var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Camera\n Model No. WV-X1551LN\n WV-X2551LN\n WV-X2251L\n WV-X1571LN\n WV-X2571LN\n WV-X2271L\n \n \n \n The model number is abbreviated in some descriptions in this manual.\n \n \n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 3 sets of operating instructions as follows.\n • Operating Instructions (this document): Explains how to perform the settings and how to operate this camera.\n \n • Basic Information: Provides information about “Precautions for use” and “Detail specifications”.\n \n • Installation Guide: Provides information about “Precautions”, “Precautions for installation” and the installation method.\n \n \n The screens used in these operating instructions show the case of WV-X1551LN. Depending on the model used, the screens shown in the explanations may differ to the actual camera screens.\n Note\n • “Control No.:C****” used in this document should be used to search for information on our support website and will guide you to the right information.\n \n • The captured screens are used based on the guideline by Microsoft Corporation.\n \n • Operations using Internet Explorer 11 is described in this document.\n \n • The default settings of some of the stream-related settings vary as follows depending on the language setting of the browser selected at the time of administrator registration.\n Setting items\n Language of the browser\n Languages other than Japanese\n Japanese\n Transmission priority\n VBR\n Frame rate\n Image quality\n 3\n Normal\n Stream(1)\n -Max bit rate (per client)\n WV-X1571LN/WV-X2571LN/WV-X2271L\n 12288kbps *\n WV-X1551LN/WV-X2551LN/WV-X2251L\n 12288kbps *\n WV-X1571LN/WV-X2571LN/WV-X2271L\n 8192kbps *\n WV-X1551LN/WV-X2551LN/WV-X2251L\n 6144kbps *\n Stream(2)\n -Max bit rate (per client)\n WV-X1571LN/WV-X2571LN/WV-X2271L\n 6144kbps *\n WV-X1551LN/WV-X2551LN/WV-X2251L\n 6144kbps *\n WV-X1571LN/WV-X2571LN/WV-X2271L\n 3072kbps *\n WV-X1551LN/WV-X2551LN/WV-X2251L\n 3072kbps *\n Stream(3)\n -Max bit rate (per client)\n WV-X1571LN/WV-X2571LN/WV-X2271L\n 4096kbps *\n WV-X1551LN/WV-X2551LN/WV-X2251L\n 4096kbps *\n WV-X1571LN/WV-X2571LN/WV-X2271L\n 2048kbps *\n WV-X1551LN/WV-X2551LN/WV-X2251L\n 2048kbps *\n Stream(4)\n -Max bit rate (per client)\n 1536kbps *\n 768kbps *\n \n \n \n \n");

contentsDictionary["id_oi01_1466"] = new ContentsDictionaryEntry("About notations", "About notations\n The following notations are used when describing the functions limited for specified models.\n The functions without the notations are supported by all models.\n Notation\n Model\n Notation\n Model\n \n \n WV-X1571LN\n \n \n WV-X1551LN\n \n \n WV-X2571LN\n \n \n WV-X2551LN\n \n \n WV-X2271L\n \n \n WV-X2251L\n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft Windows 10 is described as Windows 10.\n Microsoft Windows 8.1 is described as Windows 8.1.\n Internet Explorer 11 is described as Internet Explorer.\n SDXC/SDHC/SD memory card is described as SD card or SD memory card.\n Universal Plug and Play is described as UPnP™ or UPnP.\n");

contentsDictionary["id_oi01_1355"] = new ContentsDictionaryEntry("For administrator registration", "For administrator registration\n At the time of first access to the camera (or at the time of initialization), the registration screen will be displayed.\n Define the user name and the password for the administrator, and enter them correctly. Hereafter, they can be used for login.\n \n \n [User name (1 to 32 characters)]\n Enter the user name of the administrator.\n Available number of characters: 1 - 32 characters\n Unavailable characters: 2-byte characters, and 1-byte symbols \" & : ; \\\n \n [Password (8 to 32 characters)]/[Retype password]\n Enter the administrator password.\n Available number of characters: 8 - 32 characters\n Unavailable characters: 2-byte characters, and 1-byte symbols \" &\n \n Note\n • Distinguish between upper- and lower cases.\n \n • For the password, use three or more types of characters from upper- and lowercase alphabetic characters, numeric characters, and symbols.\n \n • Set the password which does not include the user name.\n \n \n \n IMPORTANT\n • If you forgot or do not know the password or user name, the camera must be initialized. Because all settings other than preset position settings are deleted when the camera is initialized, make sure to keep the information secure from third parties. Refer to “Parts and functions” section in the Installation Guide for more information about initializing the camera.\n \n • It is recommended to change the password periodically.\n \n • Do not use the password already used for other camera or device.\n \n \n \n The registration completion screen will be displayed after registering a user name and password of the administrator. After 10 seconds, the camera will be reconnected automatically. Please click “here” if it is not displayed automatically.\n When the camera is reconnected to, an authentication window is displayed. Enter the registered user name and password to start operation.\n \n \n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Viewer software", "Viewer software\n In order to display H.265 (or H.264) images, send/receive audio to/from the camera, and play images saved on the SD memory card, the “Network Camera View 4S” (ActiveX®) viewer software must be installed. Install this Viewer Software directly from the camera (→1.1.2 About the “Live” page), or download the viewer software with the installer to a PC and install (→2.5.1 Configure the basic settings [Basic]).\n \n \n IMPORTANT\n • The default setting of “Automatic installation” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • Depending on the software environment of your PC, it may take time for the message to be displayed on the information bar of the browser.\n \n • If you display the “Live” page on a PC and click the [Viewer Software] button, the installation screen for the viewer software, which is required for viewing camera images, is displayed. Follow the on-screen instructions and install the software. When displayed JPEG images (still images), there is no need to install the viewer software.\n \n • When the install wizard is displayed again even after completing the installation of the viewer software, restart the PC.\n \n • The viewer software used on each PC should be licensed individually. The number of installations of the viewer software from the camera can be checked on the [Upgrade] tab of the “Maintenance” page (→2.12.2 Upgrade the firmware [Upgrade]). Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Operations", "Section 1 Operations \n");

contentsDictionary["id_oi01_1134"] = new ContentsDictionaryEntry("1.1 Monitor images on a PC", "1.1 Monitor images on a PC \n The following are descriptions of how to monitor images from the camera on a PC.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1.1 Monitor images from a single camera", "1.1.1 Monitor images from a single camera \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the camera + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate) and 2.10.5 Access the camera using the HTTPS protocol (for CA Certification) for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page (→2.10.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n Note\n • When “Off” is selected for “User auth.”, the authentication window will not be displayed before displaying live images for the user name and password entries.\n \n \n \n \n 4. Click the [OK] button after entering the user name and the password.\n → The “Live” page will be displayed. Refer to 1.1.2 About the “Live” page for further information about the “Live” page.\n \n \n \n \n \n \n IMPORTANT\n • It is recommended to change the password periodically.\n \n • When displaying multiple H.265 (or H.264) images on a PC, images may not be displayed depending on the performance of the PC.\n \n \n \n Note\n • The maximum number of concurrent access user is 14 including users who is receiving H.265 (or H.264) images and users who are receiving JPEG images. Depending on the set values for “Bandwidth control(bit rate)” and “Max bit rate (per client)*”, the maximum concurrent access number may be 14 or less users. When 14 users are concurrently accessing, the access limit message will be displayed for users who subsequently attempt to access. When “Multicast” is selected for “Transmission type” of “Stream”, only the first user who accessed to monitor H.265 (or H.264) images will be included in the maximum number. The second and subsequent users who are monitoring H.265 (or H.264) images will not be included in the maximum number.\n \n • If you set the “Stream transmission” (→Stream(1)/ Stream(2)/ Stream(3)/ Stream(4)) to “On”, an H.265 (or H.264) image will be displayed based on the settings of the “Stream encoding format”. If you set the “Stream transmission” (→Stream(1)/ Stream(2)/ Stream(3)/ Stream(4)) to “Off”, a JPEG image will be displayed. A JPEG image can be displayed even if the “Stream transmission” is set to “On”, but in that case, the transmission interval of the JPEG image will be restricted as follows.\n model\n Image capture mode\n Stream transmission\n On\n Off\n \n \n \n \n \n \n 16:9 mode(30fps mode)\n max. 1 fps (at 3840x2160)\n max. 2 fps (at 2560x1440)\n max. 5 fps (1920x1080, 1280x720, 640x360, 320x180)\n max. 30 fps\n 16:9 mode(25fps mode)\n max. 1 fps (at 3840x2160)\n max. 2.1 fps (at 2560x1440)\n max. 4.2 fps (1920x1080, 1280x720, 640x360, 320x180)\n max. 25 fps\n \n \n \n \n \n \n 16:9 mode(30fps mode)\n max. 1 fps (at 3072x1728)\n max. 2 fps (at 2560x1440)\n max. 5 fps (1920x1080, 1280x720, 640x360, 320x180)\n max. 30 fps\n 16:9 mode(25fps mode)\n max. 1 fps (at 3072x1728)\n max. 2.1 fps (at 2560x1440)\n max. 4.2 fps (1920x1080, 1280x720, 640x360, 320x180)\n max. 25 fps\n \n \n • The refresh interval may become longer depending on a network environment, PC performance, photographic subject, access traffic, etc. \n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.1.2 About the “Live” page", "1.1.2 About the “Live” page \n Note\n • The buttons and setting items displayed on the “Live” page can be changed depending on the user rights of the accessing user. You can set the user right settings from “User auth.” under “User mng.”. (→2.9.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n \n \n \n [select language] pull-down-menu\n The camera’s display language can be selected. The default language can be set in the [Menu language] in the [Basic] settings. (→2.5.1 Configure the basic settings [Basic])\n \n \n \n [Login] button\n This button is displayed when “User auth.” is “On” and a person other than the administrator logs in, or when “User auth.” is “Off” and “Guest User” is set to “Use”. (→2.9.1 Configure the settings relating to the user authentication [User auth.])\n Even in the above case, the [Login] button will not be displayed if “Host auth.” is set to “On”, and the camera browser is opened from a host with administrator rights.\n \n \n If login fails, close all the browsers, open the “Live” page and login once again.\n \n \n \n [Setup] button*1 \n Displays the setup menu.\n \n \n \n [Live view] pull-down menu\n You can select and switch to the image to be displayed in the main area from the following:\n Stream(1)/Stream(2)/Stream(3)/Stream(4)/JPEG(1)/JPEG(2)/Multi-screen\n The image in the main area is displayed based on the contents set in Stream(1) – (4) (→Stream(1)/ Stream(2)/ Stream(3)/ Stream(4)), JPEG(1) – (2) (→JPEG), or Multi-screen (→2.7 Configure the multi-screen settings [Multi-screen]).\n Also the first stream displayed when you accessed the camera can be set from “Initial display stream” of the [Image] tab. For “Multi-screen”, you can set the “Initial display” in the [Multi-screen] tab.\n Note\n • When the image capture size is larger than “1280×720”, the image may become smaller than the actual size depending on the window size of the web browser.\n \n \n \n \n \n \n Stream information display\n Displays the setup for stream encoding format, image capture size, bit rate, and frame rate for the live view of a stream.\n Note\n • Displays the values set in the stream. The actual bit rate and frame rate vary depending on the network environment and the used PC.\n \n \n \n \n \n \n [Refresh interval] pull-down menu\n This pull-down menu will be displayed only when a JPEG image is displayed. Use it to select the display method of the JPEG image.\n • MJPEG: Uses viewer software to display JPEG images successively as MJPEG (Motion JPEG). Not available if the viewer software is not installed.\n \n • Refresh interval : 1s/Refresh interval : 3s/Refresh interval : 5s/Refresh interval : 10s/Refresh interval : 30s/Refresh interval : 60s: Refreshes JPEG format (still images) images at the specified interval.\n \n \n Note\n • Depending on the network environment or the PC used, JPEG format (still images) images may not be refreshed at the specified interval.\n \n • The [Refresh interval] pull-down on the “Live” page is not displayed for JPEG images with data encryption set to “On”.\n \n \n \n \n \n \n [Zoom] buttons\n Images will be zoomed in on with the electronic zoom by the viewer software “Network Camera View 4S”.\n • [x1] button: The images in the main area will be displayed at x1.\n \n • [x2] button: The images in the main area will be displayed at x2.\n \n • [x4] button: The images in the main area will be displayed at x4.\n Note\n • When displaying in the JPEG format (still image), the digital zoom will become inoperable.\n \n \n \n \n \n \n \n \n [Brightness] buttons*2 \n The brightness is adjustable from 0 to 255. Click the \n button to make the image brighter, or click the \n button to make the image darker. If you click the [Normal] button, the display will be reset to default.\n \n \n \n [AUX] button\n These buttons will be displayed only when “Terminal 3” of “Alarm” is set to “AUX output” on the setup menu. (→2.4.2.2 Alarm: Configure the terminal and VMD (alarm setup menu))\n • [Open] button: The status of the AUX connector will be open.\n \n • [Close] button: The status of the AUX connector will be closed.\n \n \n Note\n • The names of “AUX”, “Open” and “Close” can be changed. (→2.8.3 Change the AUX name [Alarm])\n \n \n \n \n \n \n [Rec. on SD] button*2 \n The [Rec. on SD] button will be displayed only when “Manual” is selected for “Save trigger” on the [SD memory card] tab. (→[Save trigger])\n Click this button to manually record images on the SD memory card. Refer to 1.3 Record images on the SD memory card manually for descriptions of how to manually record images on the SD memory card.\n \n \n \n [Log/Play] button\n When the [Log/Play] button is clicked, the log list will be displayed and images saved on the SD memory card can be played.\n Refer to 1.6 Display the log list for further information about the log list and for how to play images on the SD memory card.\n \n \n \n [Viewer software] button\n Starts installation of the viewer software for display. This button will not be available if the viewer software is already installed on the PC, or if the “Automatic installation” of the [Viewer software (nwcv4Ssetup.exe)] in the [Basic] tab is set to “Off”. (→[Viewer software (nwcv4Ssetup.exe)] - [Automatic installation])\n \n \n \n Camera title\n The camera title entered for “Camera title” on the [Basic] tab will be displayed. (→[Camera title])\n \n \n \n Support button\n When this button is clicked, the support site below will be displayed in a newly opened window. This website contains technical information, FAQ, and other information.\n https://security.panasonic.com/training_support/support/ \n \n \n \n Alarm occurrence indication button*2 \n When an alarm occurs, the display flashes. When this button is clicked, the output terminal will be reset and this button will disappear. (→1.4 Action at an alarm occurrence)\n Note\n • Since the blinking of the alarm occurrence indication button is not coupled to recording images to the SD memory card, forwarding E-mails, or other operations, check the settings of each operation separately.\n \n \n \n \n \n \n Full screen button\n Images will be displayed on a full screen. If the full screen button is clicked once when the image displayed in the main area is smaller than the main area, the image is displayed corresponding to its image capture size. If the full screen button is clicked once when images are displayed corresponding to their image capture sizes, images are displayed in full screen. To return to the “Live” page when displaying an image in full screen, press the [Esc] key on the PC keyboard or select [Back] from the right-click menu displayed when the mouse is right-clicked.\n \n \n \n Snap shot button\n Click this button to take a picture (a still picture). The picture will be displayed on a newly opened window. When right-clicking on the displayed image, the pop-up menu will be displayed. It is possible to save the image on the PC by selecting “Save” from the displayed pop-up menu.\n When “Print” is selected, printer output is enabled.\n Note\n • If the viewer software is not installed, “Save” and “Print” will not be displayed in the pop-up menu.\n \n • The following settings may be required.\n Open Internet Explorer, click [Tools] → [Internet Options] → [Security] → [Trusted Sites] → [Sites]. Register the camera address on [Website] of the displayed trusted windows. After registration, close the web browser, and then access the camera again.\n \n • When it takes longer than the specified period to obtain the snap shot picture due to the network environment, the snap shot picture may not be displayed.\n \n • If the image capture size specified for JPEG cannot be obtained, JPEG images are displayed with the image capture size that could be obtained.\n Therefore, when JPEG images obtained with snap shot are displayed on a PC, the displayed image size may differ from the captured sized.\n \n • If the encryption setting for JPEG(1) or JPEG(2) is “On”, the Snap shot button is not displayed.\n \n \n \n \n \n \n Mic input button\n Turns on/off the audio reception (hear audio from the camera on a PC). This button will be displayed only when “Mic input”, “Interactive(Full-duplex)”, or “Interactive(Half-duplex)” is selected for “Audio transmission mode” on the setup menu. (→2.6.5 Configure the settings relating to audio [Audio])\n When the audio reception is turned off, the button will turn into the \n button and audio from the camera will not be heard.\n Audio volume can be adjusted (Low/ Middle/ High) by moving the volume cursor \n.\n Note\n • When “Audio volume control mode” is set to “Adjust Mic input” in the setup menu, the volume cursor is not displayed when using “Audio recording”.\n \n • When the camera is restarted, the adjusted volume level (for the reception) will return to the level that had been set on the [Audio] tab on the setup menu. (→2.6.5 Configure the settings relating to audio [Audio])\n \n • Actual volume level will change in three steps even though the volume cursor can be adjusted minutely.\n \n • If multiple camera browsers are open at the same time on the same computer, audio cannot be heard from the camera browsers that were opened later. Please only access 1 camera at a time.\n \n \n \n \n \n \n Audio output button\n Turns on/off the audio transmission (play audio from the PC on the unit speaker). This button will be displayed only when “Audio output”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio transmission mode” on the setup menu. (→2.6.5 Configure the settings relating to audio [Audio])\n The button will blink during the audio transmission. When the audio transmission is turned off, the button display will switch to the \n, and audio from the PC will not be heard.\n Audio output volume can be adjusted (Low/Middle/High) by moving the volume cursor \n.\n Note\n • When a user is using the audio transmission function with “Interactive(Half-duplex)” selected, the receiver button and the transmission button will be inoperable for the other users. When “Interactive(Full-duplex)” is selected, the transmission button is inoperable for other users.\n \n • The maximum duration of a single audio output is the audio output duration set in the [Audio] tab on the “Image/Audio” page. Audio output stops when the specified audio output duration has passed. To turn the audio transmission function on, click the [Audio output] button again.\n \n • When the camera is restarted, the adjusted volume level (for both the audio transmission and reception) will return to the level that had been set on the [Audio] tab on the “Image/Audio” page. (→2.6.5 Configure the settings relating to audio [Audio])\n \n • Actual volume level will change in three steps even though the volume cursor can be adjusted minutely.\n \n \n \n \n \n \n SD recording status indicator\n The status of the SD recording can be checked with this indicator.\n When the SD recording starts, the SD recording status indicator will light red. It will go off when the SD recording stops.\n This indicator will be displayed when “Manual” or “Schedule” is selected for “Save trigger” on the setup menu. (→2.5.2 Configure the settings relating to the SD memory card [SD memory card])\n \n \n \n Main area\n Images from the camera will be displayed in this area.\n The current time and date will be displayed according to the settings configured for “Time display format” and “Date/time display format”. (→2.5.1 Configure the basic settings [Basic])\n In addition, when being adjusted, the status of brightness (→[Brightness status display]) will be displayed as well as the characters configured for “Camera title on screen” (→[Camera title on screen]). The number of lines for the display is 2.\n A zoom operation can be performed using the mouse wheel.\n When clicking a desired point while displaying live images at x2 or x4 in the main area, the camera will move to locate the clicked point at the center of the main area.\n Note\n • When the camera is operated by a user with a low access level, images displayed on the screen may be changed temporarily. This does not affect operation of the camera.\n \n • Depending on the PC in use, screen tearing* may occur when the shooting scene drastically changes due to the GDI restrictions of the OS.\n *A phenomenon in which portions of the screen are displayed out of alignment.\n \n \n \n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→2.9.1 Configure the settings relating to the user authentication [User auth.])\n \n \n");

contentsDictionary["id_oi01_0016"] = new ContentsDictionaryEntry("1.1.3 Monitor images from multiple cameras", "1.1.3 Monitor images from multiple cameras \n Images from multiple cameras can be displayed on a multi-screen. Images from 4, 9, and up to 16 cameras can be displayed simultaneously. To display images on a multi-screen, it is necessary to register cameras in advance. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered. (→2.7 Configure the multi-screen settings [Multi-screen])\n IMPORTANT\n • When video is displayed in 4 screens and 9 screens, the video and audio may cut out because the transmission volume of other cameras is large. In such cases, the setting of the registered cameras needs to be changed to reduce the transmission volume.\n Example of setup to reduce the transmission volume:\n – Set the video transmission format to “H.265” or “H.264”.\n \n – Set the “Transmission priority” (→[Transmission priority]) of the stream to “Best effort”.\n \n \n \n • To enable the audio for multi-screen, the audio must be enabled for the camera.\n \n • When 16 screens are used for the display, only still images (JPEG) can be refreshed.\n \n \n \n Note\n • Multi-screen can be used to display JPEG images, and H.265 (or H.264) images. If other cameras support audio, audio is also output.\n \n • Adjust the volume when multi-screen is displayed.\n \n • For further information about “Network Camera Recorder with Viewer Software Lite”, which is suited to viewing images from several cameras, refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0301>).\n \n • When you have registered a camera with the authentication function enabled, enter the user name and password of the “Administrator” for the registered camera in the “Authentication dialog”.\n Refer to our support website below for information about the terms and conditions for use of multi-screen.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0302>\n \n \n \n 1. From the “Live view” pull-down menu in the “Live” page, select “Multi-screen”.\n → Images from the registered cameras will be displayed on a selected multi-screen (screen can be split up to 16 areas). The following are instructions when displaying on a 4-split screen.\n \n \n \n \n \n “Live view” pull-down menu\n Select the image displayed in the main area.\n \n \n \n [Layout] pull-down menu\n Select from the pull-down menu to display images from cameras in multi-screens of 4 to 9 or even 16 screens.\n \n \n \n [Refresh interval] pull-down menu\n Select from the pull-down menu and switch between video (H.265/H.264/MJPEG) and still images (JPEG).\n For still images (JPEG), select the refresh interval (Refresh interval : 1s/Refresh interval : 3s/Refresh interval : 5s/Refresh interval : 10s/Refresh interval : 30s/Refresh interval : 60s) for camera images.\n When the 16 screen layout is used, Refresh interval : 1s cannot be selected.\n \n \n \n [Image capture size] pull-down menu\n Select the image capture size from the pull-down menu to change it.\n When you select “4 Screens” in the [Layout] pull-down menu, the image capture size of the camera changes.\n • Switching between 320x180 (default) and 640x360\n \n \n \n \n \n Full screen display\n If you press the full screen button, the display of the camera image will be maximized. If you click the \n (reset) button in the full screen display, the display size will be reset to original size.\n \n \n \n Camera title\n If you click the camera title, live images from the corresponding camera will be displayed on the “Live” page of the newly opened window.\n \n \n \n Camera control bar\n Can be used to get snap shot of JPEG images or to adjust the PC mic input/output volume (mic input or audio output).\n \n \n \n Note\n • The frame rate may drop depending on the network environment and number of accessing users.\n \n • If the image capture size specified for JPEG cannot be obtained, a JPEG image with an image capture size that could be obtained is displayed. Therefore, when JPEG images obtained with snap shot are displayed on a PC, the displayed image size may differ from the captured sized.\n \n • When the live image is displayed in the still image (JPEG), the “Save” and “Print” pop-up menus will not be displayed at the time of obtaining snap shot of the JPEG image.\n \n • When in full screen display, click&centering and zoom are not available.\n \n • When a video (H.265/ H.264/ MJPEG) is selected from the “Refresh interval” pull-down menu, a different video from the setting may be displayed subject to the connected camera settings.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1135"] = new ContentsDictionaryEntry("1.2 Monitor images on a mobile terminal or tablet device", "1.2 Monitor images on a mobile terminal or tablet device \n");

contentsDictionary["id_oi01_1138"] = new ContentsDictionaryEntry("1.2.1 Monitor images on a mobile terminal (smartphone, etc.)", "1.2.1 Monitor images on a mobile terminal (smartphone, etc.) \n It is possible to connect to the camera using a mobile terminal via the Internet and monitor images (MJPEG or JPEG) from the camera on the screen of the mobile terminal. It is also possible to refresh images to display the latest image.\n The compatible mobile terminals are shown as follows. (As of April, 2020)\n – iPad, iPhone (iOS 8 or later)\n \n – Android™ mobile terminals\n \n \n When an Android terminal is used, an MJPEG format image is displayed by the Firefox browser, and a JPEG format image is displayed by the standard browser.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password.\n To enhance the security, it is recommended to change the password periodically. (→2.9.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n Note\n • It is necessary to configure the network settings of the mobile terminal in advance to connect to the Internet and monitor images from the camera. (→2.10 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/cam”*1 or “http://Host name registered in the DDNS server/cam”*2 using a mobile terminal.\n → Images from the camera will be displayed.\n \n \n \n \n \n Live images area\n Displays images from the camera.\n \n \n \n Operation buttons area\n When functions are selected in the function selection area \n, buttons to operate those functions are displayed.\n \n \n \n Function selection area\n When functions that can be operated are selected, operation buttons are displayed in the operation buttons area \n.\n \n \n \n Note\n • The operations button displayed on the mobile terminal screen may not be available depending on the user rights and access level of the accessing user. To display the operations button, it is necessary to set the user rights and access level (“User auth.” in “User mng.”). (→2.9.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n \n 2. Click the button of the function that you want to operate.\n \n \n \n Resolution control\n \n \n AUX control\n \n \n  \n Each function is explained below.\n \n Resolution control\n Press the \n button to display the buttons used to select the resolution on the screen.\n The resolution can be changed by selecting a resolution setting from the buttons.\n Images are displayed in the image capture size selected in “JPEG(1)” or “JPEG(2)” of [JPEG] on the [Image] tab. However, the images of the image capture size of “3840×2160” \n \n \n, “2560×1440” \n \n \n \n \n \n and “3072×1728” \n \n \n cannot be displayed. To display the resolution control, it is necessary to set an image capture size smaller than “1920x1080” for “JPEG(1)”.\n \n \n \n \n \n AUX control\n Press the \n button to display the buttons used to operate the AUX output on the screen. The AUX output terminals can be controlled with the \n and \n buttons.\n This function is only displayed when [Terminal 3] is set to [AUX output] on the settings menu. (→2.8.1 Configure the settings relating to the alarm action [Alarm])\n  \n \n \n \n \n \n \n \n Note\n • You can change the image size displayed on the mobile terminal by accessing the following addresses.\n – Large display: http://IP address/cam/dl\n \n – Medium display: http://IP address/cam/dm\n \n – Small display: http://IP address/cam/ds\n \n \n \n • When the resolution is changed by the resolution control, the displayed resolution changes but the image size remains the same.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/cam”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/cam”*2.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/cam” or “https://Host name registered in the DDNS server: (colon) + port number/cam”\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the mobile terminal in use, password entry may be required each time the screen is switched.\n \n • It is impossible to send and receive audio using a mobile terminal.\n \n • Depending on the mobile terminal in use, larger size images may not be displayed. In this case, selecting a setting close to the lowest quality setting for “Image quality setting” of “JPEG” (→2.6.2 Configure the settings relating to JPEG images [Image]) may sometimes solve this problem.\n \n • Depending on the mobile terminal in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet. However, when accessing the same LAN as the camera with a wireless compatible mobile terminal, the IP address is the local IP address.\n \n *2 Only when accessing the camera via the Internet.\n \n \n");

contentsDictionary["id_oi01_1467"] = new ContentsDictionaryEntry("1.2.2 Monitor images on a tablet device", "1.2.2 Monitor images on a tablet device \n It is possible to connect to the camera using a tablet device via the Internet and monitor images (MJPEG or JPEG) from the camera on the screen of the tablet device. It is also possible to refresh images to display the latest image.\n The compatible mobile terminals are shown as follows. (As of April, 2020)\n – iPad, iPhone (iOS 8 or later)\n \n – Android™ mobile terminals\n \n \n When an Android terminal is used, an MJPEG format image is displayed by the Firefox® browser, and a JPEG format image is displayed by the standard browser.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password.\n To enhance the security, it is recommended to change the password periodically. (→2.8.1 Configure the settings relating to the alarm action [Alarm])\n \n \n \n Note\n • It is necessary to configure the network settings of the tablet device in advance to connect to the Internet and monitor images from the camera. (→2.9.1 Configure the settings relating to the user authentication [User auth.])\n \n • Depending on the device model, the same screen as the PC may be displayed. In that case, access to “http://IP address/live/tab.html” or “http://Host name registered in the DDNS server/live/tab.html”.\n \n \n \n 1. Access to “http://IP address/” or “http://Host name registered in the DDNS server/” using a tablet device.\n → Images from the camera will be displayed.\n \n \n \n \n \n [Setup menu] button *1 \n Displays the setup menu.\n \n \n \n Camera title \n The camera title entered for “Camera title” on the [Basic] tab will be displayed. (→2.5.1 Configure the basic settings [Basic])\n \n \n \n Alarm occurrence indication button *2 \n When an alarm occurs, the display flashes. When this button is clicked, this button will disappear. (→1.4 Action at an alarm occurrence)\n Note\n • Since the blinking of the alarm occurrence indication button is not coupled to recording images to the SD memory card, forwarding E-mails, or other operations, check the settings of each operation separately.\n \n \n \n \n \n \n SD recording status indicator \n The status of the SD recording can be checked with this indicator. When the SD recording starts, the SD recording status indicator will light red. It will go off when the SD recording stops.\n This indicator will be displayed when “Manual” or “Schedule” is selected for “Save trigger” on the setup menu. (→2.5.2 Configure the settings relating to the SD memory card [SD memory card])\n \n \n \n Main area \n The live images from the camera will be displayed in this area.\n \n \n \n Remaining capacity \n Displays the remaining capacity and total capacity of the SD memory card.\n \n \n \n Super Dynamic setting \n Select “On” or “Off” to determine whether or not to activate the super dynamic function. Refer to the description “Super Dynamic function” (→Super Dynamic(SD)) about the super dynamic function.\n On: The super dynamic function will work.\n Off: The super dynamic function will not work.\n Default: On\n Note\n • When the following are observed depending on the light condition, select “Off” for “Super Dynamic(SD)”.\n – When flickering appears or the color changes on the screen\n \n – When noise appears in the brighter area on the screen\n \n \n \n \n \n \n \n \n [Light control mode] pull-down menu \n Select the light control mode from the following.\n Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n Indoor scene (50 Hz) / Indoor scene (60 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n Fix shutter: \n – When 30fps mode is selected for [Image capture mode]:\n 1/30 Fix, 3/120 Fix, 2/100 Fix, 2/120 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n – When 25fps mode is selected for [Image capture mode]:\n 1/25 Fix, 3/100 Fix, 2/100 Fix, 1/100 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n \n Default: Outdoor scene\n Note\n • When a faster shutter speed is selected (up to 1/10000), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower.\n \n • When “On” is selected for “Super Dynamic(SD)”, “Fix shutter” is not available. To configure “Fix shutter”, set “Super Dynamic(SD)” to “Off”.\n \n • When 25fps mode is selected for “Image capture mode”, “Indoor scene (60 Hz)” is not available.\n \n \n \n \n \n \n Image rotation \n Set whether or not to rotate the image (JPEG, H.265, or H.264).\n 0 °(Off): Does not rotate the image.\n 90 °: Rotates the image by 90 degrees.\n 180 °(Upside-down): Turns the image upside down.\n 270 °: Rotates the image by 270 degrees.\n Default: 0 °(Off)\n IMPORTANT\n • The position shifts if the image rotation setting is changed when the following area settings are configured. Therefore, configure the settings for each area after configuring the image rotation.\n – Privacy zone (→2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n – VMD area (→2.8.4.5 Configure settings relating to HTTP alarm notification when an alarm occurs)\n \n – SCD area (→2.8.7 Configure the SCD settings [SCD area])\n \n – VIQS area (→2.6.4.5 Configure the VIQS setting)\n \n – Mask area (→2.6.4.2 Set mask areas)\n \n \n \n • If “90 °” or “270 °” is selected for “Image rotation”, depending on the “Character size” setting and the number of characters used, characters displayed on the screen may be cut off.\n \n • When “90 °” or “270 °” is selected for “Image rotation”, the position selectable with “OSD” - “Position” is limited to “Upper left” or “Lower left”.\n \n \n \n Note\n • When “320x180” is selected for “Image capture size”, the “90 °” or “270 °” cannot be set for [Image rotation].\n \n • The analog output from the MONITOR OUT terminal rotates along with the set angle for “Image rotation”.\n \n \n \n \n \n \n Manual zoom adjustment \n Adjust the zoom manually.\n [-]: Adjust the zoom (magnification) up to 1.0 time in the “Wide” side.\n [×1]: Make the zoom (magnification) 1.0 times.\n [+]: Adjust the zoom (magnification) to the “Tele” side.\n Note\n • The camera switches between optical zoom and extra optical zoom depending on the zoom ratio.\n \n \n \n \n Until x2: optical zoom\n Until x6: optical zoom + extra optical zoom\n \n \n \n \n Until 3.1x: optical zoom\n Until 9.3x: optical zoom + extra optical zoom\n \n \n \n IMPORTANT\n • If extra optical zoom is configured after configuring settings for the mask area (→2.6.4.2 Set mask areas), privacy zone (→2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)), VMD area (→2.8.5 Configure the VMD settings [VMD area]), SCD area (→2.8.7 Configure the SCD settings [SCD area]) and VIQS area (→2.6.4.6 Configure the VIQS area), the configured areas for those settings may move out of alignment. Therefore, perform the setting for extra optical zoom function before other settings.\n \n \n \n \n \n \n Manual focus adjustment \n Adjust the focus manually.\n [Near]: Adjust the focus in the “near” direction.\n [Reset]: Return focus to initial setting.\n [Far]: Adjust the focus in the “far” direction.\n Note\n • One-click of the [Near] or [Far] button is a fine adjustment, and it can look like there is no change in the focus. To shift the focus point largely, keep the button pressed.\n \n \n \n \n \n \n Auto focus \n [Excute]: When you press the button, the auto focus function works andautomatically adjusts the focus to the subject in the center area of the screen.\n IMPORTANT\n • When a value with an interval longer than “Max.1/30s” (Max.2/30s/ Max.4/30s/ Max.6/30s/ Max.10/30s/ Max.16/30s) is selected for “Maximum shutter” (→[Maximum shutter]), if “Auto focus” is executed during slow shutter operations at night, it may take a long time to complete “Auto focus”.\n \n • In the following locations or with the following subjects, the focus may not be able to be automatically adjusted. In this case, manually adjust the focus.\n – when the subject moves a lot\n \n – when there are large changes to the lighting intensity\n \n – when the light level is low\n \n – when the subject or location is extremely bright or reflective\n \n – when viewing through windows\n \n – when the dome cover is in a location where it can easily become dirty\n \n – locations where there is not much contrast such as a white wall\n \n – when there is harsh flickering\n \n \n \n • When images in the near-infrared light area change from color to black & white, images may be out of focus due to the nature of optical properties. In this case, the focus can automatically be corrected by selecting “Auto” or “Preset” for “Adjusting method” (the focus will not automatically be adjusted according to the illumination level change once the focus is corrected).\n \n \n \n \n \n \n [Brightness adjustment] button \n Adjust the brightness.\n Click the [+] button to make the image brighter.\n Click the [-] button to make the image darker.\n Click the [Reset] button to reset to the default brightness setting.\n \n \n \n [Close] button \n Close the setup menu.\n \n \n \n \n \n Note\n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number”*3 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number”*3.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number” or “https://Host name registered in the DDNS server: (colon) + port number”*3 \n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the mobile terminal in use, password entry may be required each time the screen is switched.\n \n • Depending on the tablet device in use, larger size images may not be displayed. In this case, selecting a setting close to the lowest quality setting for “Image quality setting” of “JPEG” (→2.6.2 Configure the settings relating to JPEG images [Image]) may sometimes solve this problem.\n \n • Depending on the tablet device in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→[User auth.])\n \n *3 Only when accessing the camera via the Internet.\n \n \n");

contentsDictionary["id_oi01_1141"] = new ContentsDictionaryEntry("1.3 Record images on the SD memory card manually", "1.3 Record images on the SD memory card manually \n Images displayed on the “Live” page can be recorded on the SD memory card manually. This button is operable only when “Manual” is selected for “Save trigger” on the [SD memory card] tab on the “Basic” page of the setup menu. (→[Save trigger])\n It is possible to select “JPEG(1)”, “JPEG(2)”, “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” on “Recording format” of the setup menu. (→Recording stream) When “JPEG(1)” or “JPEG(2)” is selected for “Recording format”, still image data are recorded. When “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected, video data are recorded.\n Images recorded on the SD memory card can be copied onto the PC. (→2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images])\n 1. Display the “Live” page. (→1.1.1 Monitor images from a single camera)\n \n \n \n 2. Click the [Rec. on SD] button.\n → The SD recording window will open.\n \n \n \n \n \n 3. Click the [Start] button to start recording images on the SD memory card. The SD recording status indicator will light red (→1.1.2 About the “Live” page) while images are being recorded on the SD memory card.\n The image saving interval can be configured on the [SD memory card] tab of the “Basic” page. (→2.5.2 Configure the settings relating to the SD memory card [SD memory card])\n \n 4. Click the [Stop] button to stop saving images on the SD memory card.\n → The SD recording status indicator will turn off.\n \n 5. Click the [Close] button to close the window.\n \n \n Note\n • Image data saved on Drive B can be obtained by executing “Access img.” on the [SD memory card] tab and logging in from the user authentication window (→2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images]).\n The destination to save image data is a fixed directory on Drive B (→3.3 Directory structure of drive B).\n \n • When the [Start] button is clicked immediately after the [Stop] button is clicked, saving of images may not start. In this case, click the [Start] button again.\n \n \n \n");

contentsDictionary["id_oi01_1142"] = new ContentsDictionaryEntry("1.4 Action at an alarm occurrence", "1.4 Action at an alarm occurrence \n The alarm action (camera action at an alarm occurrence) will be performed when the following alarms occur.\n");

contentsDictionary["id_oi01_0022"] = new ContentsDictionaryEntry("1.4.1 Alarm type", "1.4.1 Alarm type \n • Terminal alarm: When connecting an alarm device such as a sensor to the alarm input terminal of the camera, the alarm action will be performed when the connected alarm device is activated.\n \n • VMD alarm: When motion is detected in the set VMD area, the alarm action will be performed.\n *VMD stands for “Video Motion Detection”.\n \n • SCD alarm: This function triggers an alarm action when observed a change in the state of a subject such as by covering the camera with a cloth, a cap or others, or by changing the camera direction largely.\n \n • Command alarm: When a Panasonic alarm protocol is received from the connected device via a network, the alarm action will be performed.\n \n • Alarm notification from the extension software: In case that the extension software having an alarm function is installed, an alarm action will be taken when an alarm is issued by the alarm function of the extension software.\n For further information about the extension software, refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0103>)\n \n \n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("1.4.2 Action at an alarm occurrence", "1.4.2 Action at an alarm occurrence \n Display the alarm occurrence indication button on the “Live” page\n The alarm occurrence indication button will be displayed on the “Live” page at an alarm occurrence. (→1.1.2 About the “Live” page)\n IMPORTANT\n • When “Polling(30s)” is selected for “Status update mode” (→2.5.1 Configure the basic settings [Basic]), the Alarm occurrence indication button will be refreshed in 30-second intervals. For this reason, it may take a maximum of 30 seconds until the alarm occurrence indication button is displayed on the “Live” page at an alarm occurrence.\n \n \n \n \n Notify of alarm occurrences to the device connected to the output terminal\n It is possible to output signals from the output terminal of the camera and sound the buzzer when an alarm occurs. The settings for the alarm output can be configured in the [Alarm] tab of the “Alarm” page. (→2.8.2 Configure the settings relating to the output terminal [Alarm])\n \n Save images on the SD memory card\n When an alarm occurs, images (JPEG/H.265/H.264) will be saved on the SD memory card. The settings to save images on the SD memory card can be configured on the [SD memory card] tab (→2.5.2 Configure the settings relating to the SD memory card [SD memory card]) of the “Basic” page and the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n Transmit an image onto a server automatically\n An alarm image can be transmitted at an alarm occurrence to the server designated in advance. The settings required to transmit an alarm image to a server can be configured in the “Alarm image” section on the [Alarm] tab of the “Alarm” page (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm]) and the [Advanced] tab of the “Network” page (→2.10.2.2 Configure the settings related to FTP transmission).\n \n Notify of alarm occurrences by E-mail\n Alarm E-mail (alarm occurrence notification) can be sent at an alarm occurrence to the E-mail addresses registered in advance. Up to 4 addresses can be registered as recipients of the alarm E-mail. An alarm image (still picture) can be sent with the alarm E-mail as an attached file. The settings for alarm E-mail can be configured in the “Alarm E-mail notification” section on the [Alarm] tab of the “Alarm” page (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm]) and the [Advanced] tab of the “Network” page (→2.10.2.1 Configure the settings related to sending E-mails).\n \n Notify of alarm occurrences to the designated addresses (Panasonic alarm protocol notification)\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. When “On” is selected for “Panasonic alarm protocol”, the connected Panasonic device will be notified that the camera is in the alarm state. The settings for Panasonic alarm protocol can be configured in the “Panasonic alarm protocol notification” section of the [Notification] tab of the “Alarm” page. (→2.8.9.1 Configure the settings relating to Panasonic alarm protocol)\n \n Notify of alarm occurrences to the designated HTTP server (HTTP alarm notification)\n Alarm occurrence notifications can be sent at an alarm occurrence to the HTTP servers registered in advance. Up to 5 HTTP servers can be registered as recipients of alarm notifications. The URL sent to HTTP servers with alarm notifications can be specified. The settings for HTTP alarm notification can be configured on the [Notification] tab of the “Alarm” page. (→2.8.9.2 Configure the settings relating to HTTP alarm notification)\n \n");

contentsDictionary["id_oi01_1143"] = new ContentsDictionaryEntry("1.5 Transmit images onto an FTP server", "1.5 Transmit images onto an FTP server \n Images can be transmitted to an FTP server. By configuring the following settings, transmission of images captured at an alarm occurrence or captured at a designated interval to an FTP server will become available.\n IMPORTANT\n • When using this function, set the user name and the password to access the FTP server to restrict users who can log into the FTP server.\n \n \n \n");

contentsDictionary["id_oi01_0031"] = new ContentsDictionaryEntry("1.5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "1.5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission) \n An alarm image can be transmitted at an alarm occurrence to the FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance.\n FTP server settings and settings relating to alarm image transmission can be configured in the “FTP” section of the [Advanced] tab of the “Network” page. (→2.10.2.2 Configure the settings related to FTP transmission) Settings can also be configured from the “Alarm image FTP transmission” settings of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n Note\n • Depending on the network traffic, the number of the transmitted images may not reach the set number of images to be transmitted.\n \n • Alarm images failed to be transmitted to the FTP server at an alarm occurrence will not be saved on the SD memory card. However, images that fail to be transmitted with the FTP periodic image transmission will be saved.\n When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Also, when “On” is selected for the “FTP transmission retry” FTP setting (→[FTP transmission retry]), alarm images will be retransmitted if there is an FTP transmission failure. Therefore, if there is continuous retransmission due to network problems or other factors, periodic transmission will not be performed and images that fail to be transmitted with the FTP periodic image transmission will not be saved to an SD memory card.\n \n \n \n");

contentsDictionary["id_oi01_0032"] = new ContentsDictionaryEntry("1.5.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "1.5.2 Transmit images at a designated interval or period (FTP periodic image transmission) \n Images can be transmitted at a designated interval or period. To transmit images at a designated interval or period, it is necessary to configure the settings in advance.\n FTP server settings and settings relating to FTP periodic transmission image transmission can be configured in the “FTP” section of the [Advanced] tab of the “Network” page. (→2.10.2.2 Configure the settings related to FTP transmission)\n When using FTP periodic image transmission, it is necessary to configure the schedule settings of FTP periodic image transmission on the [Schedule] tab of the “Schedule” page.\n Configure the schedule settings of the FTP periodic image transmission on the “Schedule” page.(→2.11 Configure the settings relating to the schedules [Schedule])\n Note\n • Depending on the line speed or the traffic, images may not be transmitted at the designated interval.\n \n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Therefore, images may not be transmitted at the interval designated on the “FTP periodic image transmission” setting.\n \n \n \n");

contentsDictionary["id_oi01_0033"] = new ContentsDictionaryEntry("1.5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function", "1.5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function \n Images that have failed to transmit using the FTP periodic image transmission can be saved automatically on the SD memory card. It is possible to select a trigger to save images on the SD memory card on the [SD memory card] tab of the “Basic” page. (→2.5.2 Configure the settings relating to the SD memory card [SD memory card])\n To use the SD memory backup function featured in our network disk recorder, select “Off” for “FTP periodic image transmission” (→FTP periodic image transmission) and “FTP periodic image transmission error” for “Save trigger” of “Recording stream” (→[Save trigger]).\n Note\n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Also, when “On” is selected for the “FTP transmission retry” FTP setting (→2.10.2.2 Configure the settings related to FTP transmission), alarm images will be retransmitted if there is an FTP transmission failure. Therefore, if there is continuous retransmission due to network problems or other factors, periodic transmission will not be performed and images that fail to be transmitted with the FTP periodic image transmission will not be saved to an SD memory card.\n \n \n \n IMPORTANT\n • We make no guarantee for any damages of files on the SD memory card incurred by malfunction or error occurrence in files saved in the SD memory card regardless of what the cause may be.\n \n \n \n");

contentsDictionary["id_oi01_1144"] = new ContentsDictionaryEntry("1.6 Display the log list", "1.6 Display the log list \n The history of various logs will be displayed in list form.\n • Alarm log: Logs of the alarm occurrences such as time and date of the alarm occurrences, the image recording period and the alarm type will be displayed.\n \n • Manual/Schedule log: Logs filed when images have been recorded manually or during the period of the schedule, and the image recording period will be displayed.\n \n • FTP trans. error log: Logs filed when the FTP periodic image transmission function has failed will be displayed.\n \n \n  \n 1. Display the “Live” page.\n \n \n \n 2. Click the [Log/Play] button.\n → The log list will be displayed in a newly opened window (log list window).\n \n \n \n \n IMPORTANT\n • Only a single user can operate the log list window. Other users cannot access the log list window.\n \n \n \n \n \n  \n \n Time\n Displays the time period of the data recorded on the SD memory card.\n \n \n \n Event\n Select a log type to display on the log list.\n • All: All logs will be displayed.\n \n • Select: Only the logs of the selected log type will be displayed.\n – Alarm log: The log when an alarm is detected will be displayed.\n \n – Manual/Schedule log: Manual and Schedule logs will be displayed.\n \n – FTP trans. error log: Logs filed when the FTP periodic image transmission function has failed will be displayed.\n \n \n \n • Default: All\n \n \n Note\n • FTP periodic image transmission error will be displayed only when either of “JPEG(1)” or “JPEG(2)” is set to “Recording stream”.\n \n \n \n \n \n \n Recording time\n Configure the time period of logs displayed on the log list.\n • From: Configure the starting period of logs displayed on the log list.\n – First recording: Displays from the first log recorded on the SD memory card.\n \n – Today: Displays the logs recorded today.\n \n – Yesterday: Displays the logs recorded from yesterday to the present day.\n \n – Last 7 days: Displays the logs recorded from 6 days ago to the present day.\n \n – Last 30 days: Displays the logs recorded from 29 days ago to the present day.\n \n – Date/time: Displays the logs recorded from the entered date and time on “Date/time” box.\n \n \n \n • To: Configure the ending period of logs displayed on the log list when “First recording” or “Date/time” is selected for “From”.\n – Last recording: Displays until the last log recorded on the SD memory card.\n \n – Date/time: Displays the logs recorded until the entered date and time on “Date/time” box.\n \n \n \n \n \n \n \n [Search] button\n Searches for logs according to the conditions specified in “Event” and “Recording time”.\n The search result will be displayed on the log list.\n \n \n \n Log list\n Displays the log search results.\n You can play back recorded data by clicking on the time or duration of the recorded data displayed under [Time & date] and [Duration].\n • \n (Top) button: Click this button to display the log listed at the top.\n \n • \n (Prev. page) button: Click this button to display the previous page of the log list.\n \n • \n (Next page) button: Click this button to display the next page of the log list.\n \n • \n (Last) button: Click this button to display the log listed at the bottom.\n \n • [Time & date]: Time and date when each log has been recorded will be displayed.\n Note\n • When “24h” is selected for “Time display format”, the alarm occurrence times are displayed in 24 hour time format.\n \n • The recording timing of logs is as follows.\n – Alarm log: Alarm occurrence time and date will be filed as a log.\n \n – Manual/Schedule log: Time and date when recording of images onto the SD memory card started manually or during the period of the schedule will be filed as a log. When images are recorded sequentially, if “JPEG” is selected for “Recording format”, logs will be filed on the hour every hour (12:00, 1:00, 2:00, etc.). If “Stream” is selected for “Recording format”, logs will be filed every hour from the time when recording starts.\n \n – FTP trans. error log: Logs will be filed every one hour.\n \n \n \n \n \n \n • [Duration]: Displays the period of time that the data has been recorded on the SD memory card.\n Note\n • The difference between the recording end time and recording start time of the image is calculated by rounding off to the nearest tenth of a second. For this reason, when only 1 JPEG image is saved, 00:00:00 is displayed for the duration.\n \n \n \n \n • [Event]: The event type will be displayed.\n – MN/SC: Log by “Manual/Schedule”\n \n – TRM1: Alarm by alarm input to Terminal 1\n \n – TRM2: Alarm by alarm input to Terminal 2\n \n – TRM3: Alarm by alarm input to Terminal 3\n \n – VMD: Alarm by VMD alarm\n \n – SCD: Alarm by SCD alarm\n \n – COM: Alarm by command alarm\n \n – FTP: Logs saved from FTP periodic image transmission errors\n \n \n \n • [SD memory card]: Available capacity and the original capacity of the SD memory card will be displayed.\n \n • \n (Delete) button: Deletes log lists from all pages. When logs are searched for, only the searched logs are deleted. Images associated with deleted logs will also be deleted.\n IMPORTANT\n • If there are many recorded data files on the SD memory card, it may take time to delete all of them. (For example, when the total size is 1 GB, it may take about 1 hour to delete the files.) In this case, format the SD memory card. However, please note that formatting will delete all of the files on the SD memory card.\n \n • In the process of the deletion, “Alarm” and “Manual/Schedule” cannot be operated.\n \n • Do not turn off the power of the camera until the deletion is complete. When the power of the camera is turned off in the process of the deletion, some images may remain on the SD memory card. In this case, click the \n button on the same log list window used to delete the logs.\n \n \n \n \n • \n (Download) button: Click this button to download all logs of the selected log list onto the PC.\n Note\n • The following settings may be required.\n Open Internet Explorer, click [Tools] → [Internet Options] → [Security] → [Trusted Sites] → [Sites]. Register the camera address on [Website] of the displayed trusted windows.\n After registration, close the web browser, and then access the camera again.\n \n • Up to 50,000 logs will be downloaded to the SD memory card. When more than 50,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten. \n If there are many logs, it may take time to download the logs.\n \n \n \n \n • \n (Close) button: Click this button to close the log list window.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1145"] = new ContentsDictionaryEntry("1.7 Playback of images on the SD memory card", "1.7 Playback of images on the SD memory card \n When clicking a time and date listed on the log list window, the “Live” page will turn to the “Playback” page.\n When images associated with the clicked time and date are on the SD memory card, the first image of them will be displayed.\n The display format varies depending on the “Recording format” of the SD memory card.\n IMPORTANT\n • Refresh interval of images may become slow during playback or download.\n \n • When many images are saved on the SD memory card, it may take time to display images on the “Playback” page.\n \n • The images will be displayed in “640×360” on the “Playback” page regardless of the image capture size of the images saved on the SD memory card.\n Therefore, images may look coarse on the “Playback” page.\n \n • When playing images by selecting an FTP error log on the log list, images may not be played in order of images recorded on the SD memory card if they have been recorded on the SD memory card with selected value for the “Transmission interval” setting of “FTP periodic image transmission” on the [Advanced] tab is “1min” or less.\n \n • The playback refresh interval may become slower when recording data to the SD memory card.\n \n \n \n");

contentsDictionary["id_oi01_0727"] = new ContentsDictionaryEntry("1.7.1 Playback “JPEG(1)”/“JPEG(2)” images saved to the SD memory card", "1.7.1 Playback “JPEG(1)”/“JPEG(2)” images saved to the SD memory card \n \n \n \n Number of images\n When clicking a time and date listed on the log list window, total number of images associated with the clicked time and date, and the number of the currently displayed image will be displayed.\n Note\n • Enter the desired number of image and press the [Enter] key on the keyboard. The image of the designated number will be displayed.\n \n \n \n \n \n \n \n (REW) button\n Each time the button is clicked, the playback speed will change.\n When the \n button or the \n button is clicked during fast reverse playback, playback speed will return to the normal playback speed.\n \n \n (REV PLAY) button\n Images will be played in reverse sequential order.\n \n \n (PLAY) button\n When this button is clicked, images will be played in sequential order.\n \n \n (FF) button\n Each time the button is clicked, the playback speed will change.\n When the \n button or the \n button is clicked during fast playback, playback speed will return to the normal playback speed.\n \n \n (TOP) button\n The first image will be displayed.\n \n \n (PREV. IMAGE) button\n The previous frame will be displayed and paused when this button is clicked during playback.\n Each time this button is clicked during pausing, the frame previous to the currently displayed frame will be displayed.\n Note\n • When the mouse button is held down while the mouse pointer is on this button, the image number will be decreased.\n When the mouse button is released, the decreasing of the image number will stop and the image corresponding to the currently displayed number will be displayed.\n \n \n \n \n \n (PAUSE) button\n Playback will be paused when this button is clicked during playback.\n Playback will resume when this button is clicked during pausing.\n \n \n (STOP) button\n Playback will stop and the “Playback” window will turn to the “Live” page.\n \n \n (NEXT IMAGE) button\n The next frame will be displayed and paused when this button is clicked during playback.\n Each time this button is clicked during pausing, the frame next to the currently displayed frame will be displayed.\n Note\n • When the mouse button is held down while the mouse pointer is on this button, the image number will be increased.\n When the mouse button is released, the increment of the image number will stop and the image number displayed at the moment when the mouse button is released will be displayed.\n \n \n \n \n \n (LAST) button\n The last image will be displayed.\n \n \n (Download) button\n The selected image will be downloaded onto the PC. Before downloading images, designate the destination directory in advance. (→2.5.6 Configure the directory of the PC that images will be downloaded to [Log])\n The following window will be displayed when the \n button is clicked.\n Select the image to be downloaded, and then click the [OK] button.\n \n \n • All: All images saved at the selected time and date will be downloaded.\n \n • Current image: Only the currently displayed image will be downloaded.\n \n • Download range: Images in the specified range will be downloaded.\n \n \n Note\n • When the [Cancel] button is clicked in the process of the download, the download will be canceled. In this case, images already downloaded before clicking the [Cancel] button will be saved on the PC.\n \n \n \n \n \n (Browse) button\n When successfully logged in after the user authentication process, a folder on the SD memory card in which images are saved will be displayed. (→2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images])\n Note\n • FTP access to camera must be allowed.\n Select “Allow” for “FTP access to camera” on the [Network] tab.\n \n • When accessing the camera from a PC, there is a possibility that authentication information (user names, passwords, etc.) will be leaked.\n When obtaining images from the SD memory card, we recommend selecting “Digest” for “Authentication” of “User auth.”, or encrypting access using the HTTPS function before downloading from the image playing screen of the SD memory card.\n \n \n \n \n");

contentsDictionary["id_oi01_0063"] = new ContentsDictionaryEntry("1.7.2 Playback “Stream(1)”/“Stream(2)”/“Stream(3)”/“Stream(4)” images saved to the SD memory card", "1.7.2 Playback “Stream(1)”/“Stream(2)”/“Stream(3)”/“Stream(4)” images saved to the SD memory card \n IMPORTANT\n • Depending on the network environment, download of video data may fail. If downloading failed while playing images, you may be able to download images after stopping the currently played images and starting the download again.\n \n • Depending on the network environment and status of the camera, you may not be able to operate each operation on this screen consecutively.\n \n \n \n \n \n \n Slider bar\n By operating the slider bar, you can select where to start playing images from. The slider bar can only be used before playing images, or when playing is paused or stopped.\n \n \n \n \n (PAUSE) button\n Playback will be paused when this button is clicked during playback.\n \n \n (PLAY) button\n When this button is clicked, recorded data will be played.\n Note\n • If audio is recorded, it can be played back, but the image and audio will not be synchronized. Therefore, images and audio may not always match. When data is being recorded to the SD memory card, audio may sound as if it is cutting out and the audio quality may be reduced.\n \n • When recorded audio is played back, the refresh interval of live images and playback may become slow.\n \n • Recorded audio is not played back when “Off” or “Interactive(Half-duplex)” is selected for “Audio transmission mode” on the [Audio] tab of the “Image/Audio” page.\n \n \n \n \n \n (FF) button\n Each time this button is clicked, the playback speed will change. When the \n button is clicked during fast playback, playback speed will return to the normal playback speed.\n Note\n • The maximum speed of the fast playback varies depending on the setting of “Bit rate” - “Stream recording” of the SD memory card.\n \n • Recorded audio will not be played back during fast playback.\n \n \n \n \n \n (5s backward) button\n Each time this button is clicked, the recorded data goes back by 5 seconds and starts playing.\n \n \n (5s forward) button\n Each time this button is clicked, the recorded data goes forward by 5 seconds and starts playing.\n \n \n (STOP) button\n Playback will stop and the “Playback” window will turn to the “Live” page.\n \n [Time & date]\n Time and date when each log has been recorded will be displayed.\n \n [Duration]\n Displays the period of time that the data has been recorded on the SD memory card.\n \n [Event]\n The event type will be displayed.\n • MN/SC: Log by “Manual/Schedule”\n \n • TRM1: Alarm by alarm input to Terminal 1\n \n • TRM2: Alarm by alarm input to Terminal 2\n \n • TRM3: Alarm by alarm input to Terminal 3\n \n • VMD: Alarm by VMD alarm\n \n • SCD: Alarm by SCD alarm\n \n • COM: Alarm by command alarm\n \n \n \n \n (Download) button\n The selected image will be downloaded onto the PC.\n Before downloading images, designate the destination directory in advance. (→2.5.6 Configure the directory of the PC that images will be downloaded to [Log])\n The message window will be displayed to ask if it is OK to start download when the \n button is clicked. Click the [OK] button.\n \n Note\n • The image playing screen cannot be operated while downloading. Perform operations after the downloading is completed.\n \n • When the [Cancel] button is clicked in the process of the download, the download will be canceled. In this case, video data already downloaded before clicking the [Cancel] button will be saved on the PC.\n \n • Video data are saved in the files of approx. 20 MB. When the file size of video data is more than 20 MB, two or more files will be downloaded.\n \n • It is possible to play back H.264 video data saved on the PC using such applications as Windows Media® Player. However, we are not liable for performance relating to these applications.\n \n • Depending on the status of the SD memory card or Windows Media Player, H.264 video data cannot be played back.\n \n • For information on playing back H.265 video data, refer to the following our website below.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0303>\n \n \n \n");

contentsDictionary["id_oi01_0017"] = new ContentsDictionaryEntry("Section 2 Settings", "Section 2 Settings \n");

contentsDictionary["id_oi01_1146"] = new ContentsDictionaryEntry("2.1 About the network security", "2.1 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("2.1.1 Equipped security functions", "2.1.1 Equipped security functions \n The following security functions are featured in this camera.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the camera by setting the host authentication and/or the user authentication to “On”. (→2.9.1 Configure the settings relating to the user authentication [User auth.], 2.9.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. (→2.10.3 How to configure HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as image data, authentication information (user name and password), alarm E-mail information, FTP server information, DDNS server information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the camera is accessed by the administrator, make sure to close the browser for added security.\n \n • Change the administrator password periodically for added security.\n \n • When using the SNMP function with SNMPv1/v2, do not set a community name that can easily be guessed. (Example: public)\n Use of an easily guessable community name may result in leakage of status information of this product on the network or being used as a stepping stone for illegal access to other devices.\n \n \n \n Note\n • When user authentication (authentication error) has failed to pass 8 times within 30 seconds using the same IP address (PC), access to the camera will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_1147"] = new ContentsDictionaryEntry("2.2 Display the setup menu from a PC", "2.2 Display the setup menu from a PC \n The settings of the camera can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 2.9.1 Configure the settings relating to the user authentication [User auth.] for how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("2.2.1 How to display the setup menu", "2.2.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1.1 Monitor images from a single camera)\n \n 2. Click the [Setup] button on the “Live” page.\n → The setup menu will be displayed. Refer to 2.2.3 About the setup menu window for further information about this menu.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("2.2.2 How to operate the setup menu", "2.2.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set], [Register], and [Execute] buttons on the page, click the respective button to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n) below field \n when completing the setting items in field \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("2.2.3 About the setup menu window", "2.2.3 About the setup menu window \n \n \n \n [Setup] button\n Display the “Setup” page.\n \n \n \n [Live] button\n Display the “Live” page.\n \n \n \n [Ext. software] button\n Management of the extension software and the schedule setting are available. When the extension software is installed, a link for the screen of the extension software will displayed. (→2.3 Perform management of the extension software and the schedule setting [Ext. software])\n \n \n \n [Easy Setup] button\n Displays the “Easy Setup” page. The “Easy Setup” page is used to set the connectivity to the Internet, as well as to set event actions such as alarm settings and camera action on alarm. (→2.4 Use Easy Setup [Easy Setup])\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and camera title, and the settings relating to the SD memory card can be configured on the “Basic” page. (→2.5 Configure the basic settings of the camera [Basic])\n \n \n \n [Image/Audio] button\n Displays the “Image/Audio” page. The settings relating to image quality, image capture size, etc. of JPEG/H.265/H.264 camera images can be configured on the “Image/Audio” page. (→2.6 Configure the settings relating to images and audio [Image/Audio])\n \n \n \n [Multi-screen] button\n Displays the “Multi-screen” page. The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→2.7 Configure the multi-screen settings [Multi-screen])\n \n \n \n [Alarm] button\n Displays the “Alarm” page. The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the VMD area settings, the SCD area settings and the alarm occurrence notification can be configured on the on the “Alarm” page. (→2.8 Configure the alarm settings [Alarm])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to the authentication such as users and PC restrictions for accessing the camera and the data encryption can be configured on the “User mng.” page. (→2.9 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to DDNS (Dynamic DNS), SNMP (Simple Network Management Protocol), FTP (File Transfer Protocol), the NTP server, and QoS can be configured on the “Network” page. (→2.10 Configuring the network settings [Network])\n \n \n \n [Schedule] button\n Displays the “Schedule” page. On the “Schedule” page, it is possible to designate time zones to allow to activate the VMD detection function and the SCD function. (→2.11 Configure the settings relating to the schedules [Schedule])\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→2.12 Maintenance of the camera [Maintenance])\n \n \n \n [Support] button\n Displays the “Support” page. The “Support” page contains methods to display our support website. (→2.13 Display our support website [Support])\n \n \n \n Camera title\n The title of the camera whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n The bottom of the settings page has been omitted.\n \n \n \n");

contentsDictionary["id_oi01_1487"] = new ContentsDictionaryEntry("2.3 Perform management of the extension software and the schedule setting [Ext. software]", "2.3 Perform management of the extension software and the schedule setting [Ext. software] \n Management of the extension software and the schedule setting can be performed on the “Ext. software” page.\n The “Ext. software” page has the [Software mng.] tab and the [Operation sched.] tab.\n");

contentsDictionary["id_oi01_1488"] = new ContentsDictionaryEntry("2.3.1 Perform the installation, uninstallation and version upgrade of the extension software [Software mng.]", "2.3.1 Perform the installation, uninstallation and version upgrade of the extension software [Software mng.] \n Click the “Software mng.” tab of the “Ext. software” page. (→For menu display and how to operate, refer to 2.2.1 How to display the setup menu and 2.2.2 How to operate the setup menu.)\n \n \n Installing the extension software\n 1. Save the extension software to be installed in the PC.\n Note\n • For how to obtain the extension software, refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0103>).\n \n \n \n IMPORTANT\n • Check [Remaining ROM] and [Remaining RAM] of the camera.\n If the Remaining ROM or RAM is not enough to install the extension software, it is necessary to uninstall the other extension software that is already installed.\n Refer to Ext. software for how to uninstall the software.\n \n \n \n \n 2. Click the [Browse...] button and designate “Ext. software”.\n \n 3. Confirm that “Install new Ext. software” is selected and then click the [Execute] button. Installation of the extension software will start. When the installation is completed, the name of the installed extension software will be added to the “Software mng.” screen.\n IMPORTANT\n • A space cannot be used in the name of the saving directory.\n \n • Be sure to use the designated file (extension: ext).\n \n • Do not turn off the power of the camera during the installation process.\n \n • Do not perform any operation during the installation process and wait until it completes.\n \n \n \n \n 4. Acquire a registration key and then register the registration key.\n Note\n • Depending on the type of the extension software, registration of the registration key will be required. Refer to the operating instructions of the extension software for how to.acquire and register a registration key.\n \n \n \n \n \n \n “Software mng.” screen\n \n \n When the extension software is installed, unique information of the camera and the registration status of the extension software will be displayed. On this screen, the following operations are available.\n • Uninstallation of the extension software\n \n • Display of the registration status detail screen\n \n • Display of the extension software setting screen\n \n • Update of the extension software\n \n \n Note\n • Up to three extension software can be installed.\n \n • For further information about the supported extension software, refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0103>).\n \n \n \n  \n Unique information\n [MPR ID]\n This ID is required to install the extension software. This also has a device ID unique to each camera.\n [Remaining ROM]\n The remaining ROM capacity in the camera for the extension software will be displayed. If an extension software to be installed requires more capacity than the ROM capacity displayed here, installation of the extension software is unavailable.\n [Remaining RAM]\n The remaining RAM capacity in the camera for the extension software will be displayed. If an extension software to be installed requires more capacity than the RAM capacity displayed here, installation of the extension software is unavailable.\n  \n \n Ext. software\n [Uninstall] button\n The installed extension software can be uninstalled.\n [Software version]\n When the extension software is installed, the version information of the installed extension software will be displayed.\n [Status]\n The installation status of the extension software will be displayed. When a number string “xxxx‑xxxx‑xxxx‑xxxx” is displayed, it is in a state that operation of the installed extension software is available.\n [Setup>>] button\n In case that the extension software has a unique screen such as a setting screen, it is possible to display the screen.\n Install new Ext. software\n When installing a new extension software is installed, select this and then select an extension software to be installed.\n Upgrade\n The version of the installed extension software can be upgraded by selecting the installed extension software and then clicking the [Execute] button.\n \n \n [AI Processor Activation Key] - [Register the Registration Key]\n Other manufacturers’ application software that uses the AI processor of this camera will become available using an AI Processor Activation Key.\n \n");

contentsDictionary["id_oi01_1489"] = new ContentsDictionaryEntry("2.3.2 Set a schedule of the extension software [Operation sched.]", "2.3.2 Set a schedule of the extension software [Operation sched.] \n Click the “Operation sched.” tab of the “Ext. software” page. (→For menu display and how to operate, refer to 2.2.1 How to display the setup menu and 2.2.2 How to operate the setup menu.)\n \n \n Select an extension software for which an operation schedule is set.\n [Operating day of week]\n Select “Time table 1”, “Time table 2” or “Off” for each day of the week.\n \n [Time table 1] [Time table 2]\n From the pull-down menu, select the start time and the end time of the schedule.\n To set 24 hours per day, set [00:00] - [00:00].\n On/Off option can be set at [Operation content].\n \n How to set the schedules\n 1. Select software for which an operation schedule is set from the extension software list.\n \n 2. At [Operating day of week], select a day of week and a time table where the operation schedule is to be set.\n \n 3. Specify a period of time on “Time table 1” and “Time table 2” where the schedule is to be executed.\n To execute for 24 hours, specify the period of time as [00:00] - [00:00].\n \n 4. Click the [Set] button after completing the settings.\n \n \n \n");

contentsDictionary["id_oi01_716"] = new ContentsDictionaryEntry("2.4 Use Easy Setup [Easy Setup]", "2.4 Use Easy Setup [Easy Setup] \n The “Easy Setup” page uses simple operations to set the following:\n – Make the camera image available on the Internet\n \n – Set event actions such as recording of a schedule/alarm to the SD memory card\n \n \n The “Easy Setup” page consists of the [Internet] tab and [Event action] tab.\n");

contentsDictionary["id_oi01_0756"] = new ContentsDictionaryEntry("2.4.1 Configure the Internet settings [Internet]", "2.4.1 Configure the Internet settings [Internet] \n Click the [Internet] tab of the “Basic” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to UPnP (Auto port forwarding), DDNS (Viewnetcam.com), and network settings for the Internet can be configured on this page.\n \n \n [UPnP (Auto port forwarding)]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the auto port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to auto port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the camera is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→2.12.3 Check the status [Status])\n When “Enable” is not displayed, refer to “Cannot access the camera via the Internet.” in 3.2 Troubleshooting.\n \n • When the “UPnP (Auto port forwarding)” setting is changed, the “Auto port forwarding” setting under “UPnP” on the [Advanced] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [Area]\n Select the region where the camera is installed.\n Global/Japan\n Note\n • If the camera is used in Japan, select “Japan”. If the camera is used outside of Japan, select “Global”. The “Viewnetcam.com” service that is displayed when “Global” is selected cannot be used in Japan.\n \n \n \n \n [Service]\n Select “Viewnetcam.com” or “Off” to determine whether or not to use “Viewnetcam.com”.\n By selecting “Viewnetcam.com” and clicking the [Set] button, the registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n Follow the on-screen instructions to register with “Viewnetcam.com”.\n Refer to When using the “Viewnetcam.com” service or the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information.\n • Default: Off\n \n \n Note\n • When the “DDNS” setting is changed, the “DDNS” setting on the [Advanced] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [Recommended network setting for internet]\n The recommended settings for connecting to the Internet are performed here.\n By clicking the [Set] button, a dialog displaying how the following settings will change is displayed.\n Click the [OK] button after checking the settings to change the settings to the displayed values.\n – [Image] tab on the “Image/Audio” page\n [JPEG(1)]\n [Image capture size]: 320x180\n [Stream(1)]/[Stream(2)]/[Stream(3)]/[Stream(4)]\n [Internet mode (over HTTP)]: On\n [Transmission priority]: Best effort\n [Max bit rate (per client)*]: 1024 kbps\n [Stream(1)]\n [Image capture size]: 2560x1440\n [Stream(2)]\n [Image capture size]: 640x360\n [Stream(3)]\n [Image capture size]: 640x360\n [Stream(4)]\n [Image capture size]: 320x180\n \n – [Network] tab on the “Network” page\n [Common]\n [Max RTP packet size]: Limited(1280byte)\n [HTTP max segment size(MSS)]: Limited(1280byte)\n \n \n Note\n • In the [Basic] tab of the “Basic” page, if “90°” or “270°” is selected for “Image rotation”, “640x360” will be selected for the “Image capture size” of “JPEG(1)“ and “Stream(4)”.\n \n \n \n \n");

contentsDictionary["id_oi01_722"] = new ContentsDictionaryEntry("2.4.2 Configure an event action [Event action]", "2.4.2 Configure an event action [Event action] \n Click the [Event action] tab in the “Easy Setup” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The current settings are displayed here.\n \n \n You can set event actions for SD schedule recording/FTP periodic image transmission/alarm detection. Once the settings are completed in each setup menu, click the [Next] button to proceed.\n The setup flow is as follows.\n Note\n • If you click the [Next] button, the settings in the screen will be saved.\n \n \n \n Flow of event action setup\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n Event function type: \n Select the trigger according to the purpose of setting.\n  \n Alarm\n (→2.4.2 Configure an event action [Event action])\n  \n Schedule\n (→2.4.2.7 Schedule: Configure SD recording or FTP periodic image transmission (schedule function type setup menu))\n  \n  \n  \n \n \n  \n \n \n \n \n  \n  \n  \n Terminal/ VMD/ SCD\n  \n \n \n  \n \n \n  \n  \n  \n  \n \n \n  \n \n \n  \n \n \n  \n \n \n  \n  \n Event action setup: \n Configure the action conditions selected in the event function type setup.\n  \n FTP img. trans.\n (→2.4.2.4 Alarm: Configure the details for image transfer or recording conditions)\n  \n SD memory recording:\nJPEG/H.265/H.264\n (→2.4.2.4 Alarm: Configure the details for image transfer or recording conditions)\n  \n SD memory recording:\nH.265/H.264\n (→2.4.2.8 Schedule: Set SD memory recording (video recording setup menu))\n  \n FTP periodic image transmission\n (→2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu))\n  \n  \n  \n  \n \n \n  \n \n \n  \n \n \n  \n \n \n  \n  \n Event detailed setup: \n Configure the details of the settings in event action setup.\n  \n Settings of image transfer conditions\n  \n Settings of recording conditions\n  \n Settings of recording conditions\n  \n Settings of image transfer method\n  \n  \n  \n \n \n  \n \n \n  \n \n \n  \n  \n  \n FTP settings\n  \n \n \n  \n \n \n  \n  \n  \n \n \n  \n \n \n  \n \n \n  \n  \n  \n Alarm output (terminal)\n  \n \n \n  \n  \n  \n \n \n  \n \n \n  \n  \n  \n E-mail settings\n  \n Schedule settings\n  \n  \n  \n \n \n  \n \n \n  \n  \n  \n Completed\n  \n Completed\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n \n \n");

contentsDictionary["id_oi01_726"] = new ContentsDictionaryEntry("2.4.2.1 Configure the schedule/alarm (event function type setup menu)", "2.4.2.1 Configure the schedule/alarm (event function type setup menu) \n Here, select the function type of the event.\n \n \n [Trigger]\n • Alarm: Select when setting the alarm detection settings.\n \n • Schedule: Select during “SD memory recording” or “FTP periodic image transmission”.\n \n • Default: Alarm\n \n \n \n [SD memory card format]\n To format the SD memory card, click the [Execute] button.\n Once you click the [Execute] button, the “Format” confirmation screen will be displayed.\n If you click the [OK] button, the formatting will start.\n Once the “Format” completion screen is displayed, press the \n button.\n IMPORTANT\n • All data saved on the SD memory card will be deleted when the SD memory card is formatted.\n \n • Do not turn off the power of the camera during formatting.\n \n \n \n \n [Next] button\n If you select “Alarm”, and click the [Next] button, the alarm setup menu will be displayed. (→2.4.2.2 Alarm: Configure the terminal and VMD (alarm setup menu))\n If you select “Schedule”, and click the [Next] button, the schedule function type setup menu will be displayed. (→2.4.2.7 Schedule: Configure SD recording or FTP periodic image transmission (schedule function type setup menu))\n \n");

contentsDictionary["id_oi01_731"] = new ContentsDictionaryEntry("2.4.2.2 Alarm: Configure the terminal and VMD (alarm setup menu)", "2.4.2.2 Alarm: Configure the terminal and VMD (alarm setup menu) \n The settings relating to actions when an alarm is detected can be configured in this section.\n \n \n Alarm\n [Terminal 1]\n Determine how to use terminal 1.\n • Off: Not used.\n \n • Alarm input(TRM1): Receives terminal alarm input.\n – Close: An alarm is detected when the terminal status is changed to “On”.\n \n – Open: An alarm is detected when the terminal status is changed to “Off”.\n \n \n \n • Black & white input : Receives the black & white input. (When the input is set to “On”, the black & white mode is activated)\n \n • Auto time adjustment: Receives time setting through terminal input. When the signal is entered, if the time difference from the hour (every hour) is less than 29 minutes, the time is adjusted to 00 minutes 00 seconds. During SD memory card recording, the time is not changed in operations which reset the time under 5 seconds. If you select auto time adjustment, the pull-down menu to select close or open is displayed.\n – Close: Performs auto time adjustment when the terminal status is changed to “Close”.\n \n – Open: Performs auto time adjustment when the terminal status is changed to “Open”.\n \n \n \n • Default: Off\n \n \n \n [Terminal 2]\n Determine how to use terminal 2.\n • Off: Not used.\n \n • Alarm input(TRM2): Receives terminal alarm input.\n – Close: An alarm is detected when the terminal status is changed to “On”.\n \n – Open: An alarm is detected when the terminal status is changed to “Off”.\n \n \n \n • Alarm output: Alarm output will be carried out according to the settings for “Output terminal” (→2.8.2 Configure the settings relating to the output terminal [Alarm]).\n \n • Default: Off\n \n \n \n [Terminal 3]\n Determine how to use terminal 3.\n • Off: Not used.\n \n • Alarm input(TRM3): Receives terminal alarm input.\n – Close: An alarm is detected when the terminal status is changed to “On”.\n \n – Open: An alarm is detected when the terminal status is changed to “Off”.\n \n \n \n • AUX output: AUX output is carried out. The [AUX] button will be displayed on the “Live” page.\n \n • Default: Off\n \n \n \n [VMD alarm]\n • On: If the VMD area is not configured, the entire region is configured. To configure the VMD area, use the [VMD area] tab on the “Alarm” page. (→2.8.6 Set the VMD areas [VMD area])\n \n • Off: Disables all VMD states.\n \n • Default: Off\n \n \n \n [SCD alarm]\n • On: If the SCD area is not configured, the entire region is configured. To configure the SCD area, use the [SCD area] tab on the “Alarm” page. (→2.8.7 Configure the SCD settings [SCD area])\n \n • Off: Disables all SCD states.\n \n • Default: Off\n \n \n \n [Alarm deactivation time]\n Set the duration for which detection is not to be performed after an alarm has been detected. For example, by using this function you can prevent mail from being sent too often when the E-mail notifications are configured to be sent to a mobile terminal or tablet device when an alarm is detected.\n 5 – 600 seconds\n • Default: 5s\n Note\n • The duration of the alarm deactivation time can be specified for each type of alarm. For example, during the time when detections for “Terminal alarm 1” are not made, detections for “VMD alarm” can be made.\n \n \n \n \n \n \n [Next] button\n If you click the [Next] button, the alarm function type setup menu will be displayed. (→2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu))\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button, the event function type setup menu will be displayed. (→2.4.2.1 Configure the schedule/alarm (event function type setup menu))\n \n \n");

contentsDictionary["id_oi01_734"] = new ContentsDictionaryEntry("2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu)", "2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu) \n Select the alarm function type as “FTP Transfer” or “SD memory recording”.\n \n \n [Trigger]\n • FTP Transfer: When an alarm occurs, performs FTP transfer of the JPEG image.\n \n • SD memory recording: When an alarm occurs, records the image to the SD memory card.\n \n \n Note\n • “FTP Transfer” for when an alarm occurs and “FTP periodic image transmission” can both be performed simultaneously.\n \n • If both “FTP Transfer” for when an alarm occurs and “FTP periodic image transmission” are set, “FTP Transfer” will be given priority when an alarm occurs.\n \n \n \n \n [Recording format]\n When “SD memory recording” is selected for “Trigger”, “JPEG(1)”, “JPEG(2)”, “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” can be selected for the stream encoding format for the recorded image.\n \n [Next] button\n If you select “FTP Transfer” for “Trigger” and click the [Next] button, the FTP transfer setup menu will be displayed. (→ \n Set FTP transfer (FTP transfer setup menu))\n If you select “SD memory recording” for “Trigger”, select “JPEG(1)” or “JPEG(2)” for “Recording format”, and then click the [Next] button, the JPEG recording setup menu will be displayed. (→ \n Configure SD memory recording (JPEG) (JPEG recording setup menu))\n If you select “SD memory recording” for “Trigger”, select “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” for “Recording format”, and then click the [Next] button, the video recording setup menu will be displayed. ( \n Configure SD memory recording (H.265 or H.264) (video recording setup menu))\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button the alarm setup menu will be displayed. (→2.4.2.2 Alarm: Configure the terminal and VMD (alarm setup menu))\n \n");

contentsDictionary["id_oi01_737"] = new ContentsDictionaryEntry("2.4.2.4 Alarm: Configure the details for image transfer or recording conditions", "2.4.2.4 Alarm: Configure the details for image transfer or recording conditions \n \n Set FTP transfer (FTP transfer setup menu)\n FTP transfer when an alarm is detected is set in this section.\n \n \n Refer to 2.10.2.2 Configure the settings related to FTP transmission for information about how to set the above screen.\n [Next] button\n If you select “Alarm output” in the alarm setup menu and click the [Next] button, the alarm output setup menu will be displayed. (→2.4.2.5 Alarm: Configure the output terminal)\n If you click the [Next] button in the alarm setup menu without selecting “Alarm output”, the mail setup menu will be displayed. (→2.4.2.6 Alarm: configure the mail notifications and mail server)\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button, the alarm function type setup menu will be displayed. (→2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu))\n \n \n \n Configure SD memory recording (JPEG) (JPEG recording setup menu)\n The SD memory recording (JPEG) when an alarm is detected is configure in this section.\n \n \n Refer to JPEG recording(Alarm) of 2.5.2 Configure the settings relating to the SD memory card [SD memory card] for information about how to set the above screen.\n [Next] button\n If you select “Alarm output” in the alarm setup menu and click the [Next] button, the alarm output setup menu will be displayed. (→2.4.2.5 Alarm: Configure the output terminal)\n If you click the [Next] button in the alarm setup menu without selecting “Alarm output”, the mail setup menu will be displayed. (→2.4.2.6 Alarm: configure the mail notifications and mail server)\n \n [Back] button\n If you click the [Back] button, the alarm function type setup menu will be displayed. (→2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu))\n \n \n \n Configure SD memory recording (H.265 or H.264) (video recording setup menu)\n The SD memory recording (H.265 or H.264) when an alarm is detected is configured in this section.\n \n \n [Audio recording]\n Select On/Off to determine whether or not to record audio data.\n • On: Saves audio data to videos (MP4 format).\n \n • Off: Does not save audio data to videos (MP4 format).\n \n \n Note\n • This setting is not available when “Interactive(Half-duplex)” is selected for “Audio transmission mode”.\n \n \n \n \n [Frame rate]\n Select a frame rate for the H.265 (or H.264) to be recorded.\n Note\n • Refer to [Frame rate*] in “2.4.2.8 Schedule: Set SD memory recording (video recording setup menu)” for information about available frame rates and the bit rates that are set according to the frame rate.\n \n \n \n \n [Pre alarm (recording) duration]\n Determine whether or not to perform the pre alarm recording. Set the duration to save image data on the SD memory card.\n Off/ 1s/ 2s/ 3s/ 4s/ 5s/ 8s/ 10s/ 15s/ 20s/ 25s/ 30s/ 40s/ 50s/ 60s/ 90s/ 120s\n • Default: Off\n \n \n Note\n • The values change depending on the bit rate and the image capture size of the recorded stream. As the selected bit rate increases, the available maximum value for the pre alarm duration decreases.\n \n \n \n \n [Post alarm (recording) duration]\n Set the duration to save image data on the SD memory card after an alarm occurrence.\n 10s/ 20s/ 30s/ 40s/ 50s/ 60s/ 120s/ 180s/ 240s/ 300s\n • Default: 30s\n \n \n * The actual recording time may sometimes be longer than the duration selected for this setting.\n \n [Next] button\n If you select “Alarm output” in the alarm setup menu and click the [Next] button, the alarm output setup menu will be displayed. (→2.4.2.5 Alarm: Configure the output terminal)\n If you click the [Next] button in the alarm setup menu without selecting “Alarm output”, the mail setup menu will be displayed. (→2.4.2.6 Alarm: configure the mail notifications and mail server)\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button, the alarm function type setup menu will be displayed. (→2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu))\n \n \n");

contentsDictionary["id_oi01_750"] = new ContentsDictionaryEntry("2.4.2.5 Alarm: Configure the output terminal", "2.4.2.5 Alarm: Configure the output terminal \n Alarm output is configured in this section. This screen will be displayed when “Alarm output” is selected in the alarm setup menu.\n • To configure settings relating to the output terminal:\n \n \n \n \n Refer to 2.8.2 Configure the settings relating to the output terminal [Alarm] for information about how to configure the above screen.\n [Next] button\n If you click the [Next] button, the mail setup menu will be displayed. (→2.4.2.6 Alarm: configure the mail notifications and mail server)\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button, either the FTP transfer setup menu (→ \n Set FTP transfer (FTP transfer setup menu)), the JPEG recording setup menu (→ \n Configure SD memory recording (JPEG) (JPEG recording setup menu)), or the video recording setup menu (→ \n Configure SD memory recording (H.265 or H.264) (video recording setup menu)) will be displayed.\n \n");

contentsDictionary["id_oi01_751"] = new ContentsDictionaryEntry("2.4.2.6 Alarm: configure the mail notifications and mail server", "2.4.2.6 Alarm: configure the mail notifications and mail server \n The settings relating to e-mail can be configured in this section.\n • To configure e-mail related settings:\n \n \n \n \n Refer to 2.10.2.1 Configure the settings related to sending E-mails for information about how to configure the above screen.\n [Set] button\n If you click the [Set] button, setup will be completed.\n \n [Back] button\n If you click the [Back] button, either the FTP transfer setup menu (→ \n Set FTP transfer (FTP transfer setup menu)), the JPEG recording setup menu (→ \n Configure SD memory recording (JPEG) (JPEG recording setup menu)), the video recording setup menu (→ \n Configure SD memory recording (H.265 or H.264) (video recording setup menu)), or the alarm output setup menu (→2.4.2.5 Alarm: Configure the output terminal) will be displayed.\n \n");

contentsDictionary["id_oi01_752"] = new ContentsDictionaryEntry("2.4.2.7 Schedule: Configure SD recording or FTP periodic image transmission (schedule function type setup menu)", "2.4.2.7 Schedule: Configure SD recording or FTP periodic image transmission (schedule function type setup menu) \n Here, the schedule type is selected as “SD memory recording” or “FTP periodic image transmission”.\n \n \n [Trigger]\n • SD memory recording: Records the H.265 (or H.264) image in the SD memory card at the scheduled time.\n \n • FTP periodic image transmission: Transmits the JPEG image to the FTP server at the scheduled time.\n \n \n \n [Recording format]\n When “SD memory recording” is selected for “Trigger”, “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” can be selected for the recorded image.\n \n [Next] button\n If you select “SD memory recording” and click the [Next] button, the video recording setup menu will be displayed. (→2.4.2.8 Schedule: Set SD memory recording (video recording setup menu))\n If you select “FTP periodic image transmission” and click the [Next] button, the FTP periodic image transmission setup menu will be displayed. (→2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu))\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button, the event function type setup menu will be displayed. (→2.4.2.1 Configure the schedule/alarm (event function type setup menu))\n \n Note\n • “FTP periodic image transmission” and “FTP img. trans.” for when an alarm occurs can both be performed simultaneously.\n \n • If you select “SD memory recording”, the “FTP periodic image transmission” setting will be canceled.\n \n \n \n");

contentsDictionary["id_oi01_755"] = new ContentsDictionaryEntry("2.4.2.8 Schedule: Set SD memory recording (video recording setup menu)", "2.4.2.8 Schedule: Set SD memory recording (video recording setup menu) \n Here, SD memory recording (H.265 or H.264) is configured according to the schedule.\n \n \n [Audio recording]\n Determine whether or not to perform audio recording.\n • On: Saves audio data to videos (MP4 format).\n \n • Off: Does not save audio data to videos (MP4 format).\n \n • Default: Off\n \n \n Note\n • This setting is not available when “Interactive(Half-duplex)” is selected for “Audio transmission mode”.\n \n \n \n IMPORTANT\n • When the [Overwrite] setting is changed from “Off” to “On”, if the remaining capacity of the SD memory card is low, old images may be deleted in order to prepare to save new images.\n \n \n \n \n [Frame rate*]\n Select a frame rate for the H.265 or H.264 to be recorded from the following.\n – When 30fps mode is selected for [Image capture mode]:\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n \n – When 25fps mode is selected for [Image capture mode]:\n 1fps/ 3.1fps/ 4.2fps*/ 6.25fps*/ 8.3fps*/ 12.5fps*/ 20fps*/ 25fps*\n \n \n • Default: 30fps*\n \n \n Note\n • If you click the [Next] button, the “Transmission priority” will be set to “Frame rate”. (→[Transmission priority])\n \n \n \n  \n The bit rate will automatically be set according to the selected image capture size and frame rate.\n Check the set bit rate at “Max bit rate (per client)*” of each stream.\n \n [Overwrite]\n Determine whether or not to overwrite images when the remaining capacity of the SD memory card becomes insufficient.\n • On: Overwrites when the remaining capacity of the SD memory card becomes insufficient. (The oldest image is the first to be overwritten.)\n \n • Off: Stops saving images on the SD memory card when the SD memory card becomes full.\n \n • Default: Off\n \n \n IMPORTANT\n • When the [Overwrite] setting is changed from “Off” to “On”, if the remaining capacity of the SD memory card is low, old images may be deleted in order to prepare to save new images.\n \n \n \n \n [Next] button\n If you click the [Next] button, the setup menu to set the schedule for recording into the SD memory card will be displayed. (→2.4.2.8 Schedule: Set SD memory recording (video recording setup menu))\n \n [Back] button\n If you click the [Back] button, the schedule function type setup menu will be displayed. (→2.4.2.8 Schedule: Set SD memory recording (video recording setup menu))\n \n • To configure the schedule settings:\n \n \n Refer to 2.11 Configure the settings relating to the schedules [Schedule] for information about how to set the above screen.\n \n \n [Set] button\n If you click the [Set] button, setup will be completed.\n \n [Back] button\n If you click the [Back] button, the (video recording setup menu will be displayed. (→2.4.2.8 Schedule: Set SD memory recording (video recording setup menu))\n \n Note\n • Video recording is not performed if “SD memory recording” is not selected in the “Schedule mode”.\n \n \n \n");

contentsDictionary["id_oi01_764"] = new ContentsDictionaryEntry("2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu)", "2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu) \n The FTP periodic image transmission is configured in this section.\n • To configure FTP periodic image transmission settings:\n \n \n Refer to 2.10.2.2 Configure the settings related to FTP transmission for information about how to configure the above screen.\n [Next] button\n If you click the [Next] button, the setup menu to set the FTP periodic image transmission schedule will be displayed. (→2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu))\n Note\n • If you click the [Next] button, the setting items in the screen are saved.\n \n \n \n \n [Back] button\n If you click the [Back] button, the schedule function type setup menu will be displayed. (→2.4.2.8 Schedule: Set SD memory recording (video recording setup menu))\n \n \n • To configure FTP periodic image transmission schedule settings:\n \n \n Refer to 2.11 Configure the settings relating to the schedules [Schedule] for information about how to set the above screen.\n [Set] button\n If you click the [Set] button, setup will be completed.\n \n [Back] button\n If you click the [Back] button, the FTP periodic image transmission setup menu will be displayed. (→2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu))\n \n Note\n • FTP periodic image transmission will not be performed when “FTP periodic image transmission” is not selected in “Schedule mode”.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1148"] = new ContentsDictionaryEntry("2.5 Configure the basic settings of the camera [Basic]", "2.5 Configure the basic settings of the camera [Basic] \n The basic settings such as camera title, time and date, SD memory card and the logs can be configured on the “Basic” page. The “Basic” page has the [Basic] tab, the [SD memory card] tab, and the [Log] tab.\n");

contentsDictionary["id_oi01_0072"] = new ContentsDictionaryEntry("2.5.1 Configure the basic settings [Basic]", "2.5.1 Configure the basic settings [Basic] \n Click the [Basic] tab on the “Basic” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings such as the camera title, time and date, etc. can be configured on this page.\n \n \n [Menu language]\n Select the language to initially display when the camera is accessed from the following.\n Auto/English/Japanese/Italian/French/German/Spanish/Chinese/Russian/Portuguese\n • Auto: The language used by the browser is automatically selected. If the language used by the browser is not supported by the camera, English is selected.\n \n • Default: Auto\n \n \n The language displayed on the “Live” page can also be changed. (→1.1.2 About the “Live” page)\n \n [Camera title]\n Enter the title of the camera. Click the [Set] button after entering the title of the camera. The entered title will be displayed in the “Camera title” field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: The model No. is displayed.\n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n The date and time of the PC will be obtained and set it to the camera by checking the “Set PC time to the camera” checkbox and then clicking the [Set] button.\n • Available range: Jan/01/2013 00:00:00 - Dec/31/2035 23:59:59\n \n \n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→2.10.2.3 Configure the settings relating to the NTP server)\n \n \n \n \n [Date/time display]\n Select On/Off to determine whether or not to display the date and time on an image. To hide the date and time, select “Off”.\n • Default: On\n \n \n \n [Time display format]\n Select the time display format from “24h” and “12h”. Enter the current hour reflecting this setting when entering the current time and date for “Date/time”.\n • Default: 24h\n \n \n \n [Date/time display format]\n Select a date/time display format. When “2020/04/01 13:10:00” is set for “Date/time” after selecting “24h” for “Time display format”, time & date will be respectively displayed as follows.\n • DD/MM/YYYY: 01/04/2020 13:10:00\n \n • MM/DD/YYYY: 04/01/2020 13:10:00\n \n • DD/Mmm/YYYY: 01/Apr/2020 13:10:00\n \n • YYYY/MM/DD: 2020/04/01 13:10:00\n \n • Mmm/DD/YYYY: Apr/01/2020 13:10:00\n \n • Default: Mmm/DD/YYYY\n \n \n \n [Date/time position]\n Select the position to display the time and date in an image.\n • Upper left: The information will be displayed at the upper left corner of the screen.\n \n • Lower left: The information will be displayed at the lower left corner of the screen.\n \n • Upper center: The information will be displayed at the upper center of the screen.\n \n • Lower center: The information will be displayed at the lower center of the screen.\n \n • Upper right: The information will be displayed at the upper right corner of the screen.\n \n • Lower right: The information will be displayed at the lower right corner of the screen.\n \n • Default: Upper left\n \n \n Note\n • When [Image rotation] is set to “90 °” or “270 °”, only “Upper left” or “Lower left” can be selected for [Date/time position].\n \n \n \n \n [NTP]\n When “NTP >>” is clicked, the [Advanced] tab of the “Network” page will be displayed. (→2.10.2.3 Configure the settings relating to the NTP server)\n \n [Time zone]\n Select a time zone corresponding to the location where the camera is in use.\n • Default: (GMT +09:00) Osaka, Sapporo, Tokyo\n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the camera is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, time).\n \n • Default: Out\n \n \n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the end time (month, week, day of the week, time).\n \n [Camera title on screen display]\n Select “On” or “Off” to determine whether or not to display the camera title on the screen. When “On” is selected, the character string entered for “Camera title on screen” will be displayed at the position selected for “Camera title position”.\n • Default: Off\n \n \n \n [Camera title on screen]\n Enter a character string to be displayed on the image.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: None (blank)\n \n \n \n [Camera title position]\n Select the position where the character string will be displayed on the image.\n • Upper left: The information will be displayed at the upper left corner of the screen.\n \n • Lower left: The information will be displayed at the lower left corner of the screen.\n \n • Upper center: The information will be displayed at the upper center of the screen.\n \n • Lower center: The information will be displayed at the lower center of the screen.\n \n • Upper right: The information will be displayed at the upper right corner of the screen.\n \n • Lower right: The information will be displayed at the lower right corner of the screen.\n \n • Default: Upper left\n \n \n Note\n • When [Image rotation] is set to “90 °” or “270 °”, only “Upper left” or “Lower left” can be selected for [Camera title position].\n \n \n \n \n [OSD] - [Character size]\n Select the character size of the date and time as well as text displayed in the image.\n • 100%: Displays in the standard size.\n \n • 150%: Displays in 150% of the standard size.\n \n • 200%: Displays in 200% of the standard size.\n \n • Default: 100%\n \n \n IMPORTANT\n • If the settings for [Date/time position] and [Camera title position] are different, the frame rate may be lower than the specified value.\n \n • If the settings for [Date/time position] and [Camera title position] are different, characters may be displayed incorrectly or overlapped depending on the [Character size] setting and the number of characters used. After completing the settings, confirm the result on the “Live” page.\n \n • If “150%” or “200%” is selected for [Character size], the frame rate may be lower than the specified value.\n \n • Depending on the setting and the numbers of characters used for [Character size], and the setting and image capture size of images, characters displayed on the screen may be cut off. After completing the settings, confirm the result on the “Live” page.\n \n \n \n \n [Brightness status display]\n Select “On” or “Off” to determine whether or not to display the status of brightness on images displayed on the “Live” page when adjusting brightness.\n • Default: On\n \n \n \n [Image rotation]\n Set whether or not to rotate the image (JPEG, H.265, or H.264).\n • 0 °(Off): Does not rotate the image.\n \n • 90 °: Rotates the image by 90 degrees.\n \n • 180 °(Upside-down): Turns the image upside down.\n \n • 270 °: Rotates the image by 270 degrees.\n \n • Default: 0 °(Off)\n \n \n IMPORTANT\n • The position shifts if the image rotation setting is changed when the following area settings are configured. Therefore, configure the settings for each area after configuring the image rotation.\n – Privacy zone (→2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n – VMD area (→2.8.5 Configure the VMD settings [VMD area])\n \n – SCD area (→2.8.7 Configure the SCD settings [SCD area])\n \n – VIQS area (→2.6.4.5 Configure the VIQS setting)\n \n – Mask area (→2.6.4.2 Set mask areas)\n \n \n \n • If “90 °” or “270 °” is selected for “Image rotation”, depending on the “Character size” setting and the number of characters used, characters displayed on the screen may be cut off.\n \n • When “90 °” or “270 °” is selected for “Image rotation”, the position selectable with “OSD” - “Position” is limited to “Upper left” or “Lower left”.\n \n • When “90 °” or “270 °” is selected for “Image rotation”, the frame rate of stream will be limited to max.15fps (“12.5fps” in 25fps mode). \n \n \n \n \n \n \n Note\n • When “320x180” is selected for “Image capture size”, the “90 °” or “270 °” cannot be set for [Image rotation].\n \n • The analog output from the MONITOR OUT terminal will not rotate even when “90 °” or “270 °” is selected for [Image rotation].\n \n \n \n \n [Indicator]\n Determine whether or not to use the following indicators. Select “On” to use the following indicators to check the operational status by lighting them.\n – Link indicator (LINK)\n \n – Access indicator (ACT)\n \n – SD memory card error indicator/AF indicator (SD ERROR/AF)\n \n – SD MOUNT indicator\n \n \n • Default: On\n \n \n Note\n • Link indicator (LINK) (orange): This indicator will light when communication with the connected device is available.\n \n • Access indicator (ACT) (green): This indicator will blink when accessing a network.\n \n • SD memory card error indicator/AF indicator (SD ERROR/AF) (red): Lights when data cannot be saved to the SD memory card. Also, when the auto focus function is used, the indicator flashes during focus adjustment and turns off when the adjustment is completed.\n \n • SD MOUNT indicator (SD MOUNT) (green): Lights when data can be saved to the SD memory card. It blinks or is off when data cannot be saved to the SD memory card.\n – Indicator is off: Indicates “Not use” is selected for SD memory card, or an error occurred for the SD memory card.\n \n – Indicator blinks: Indicates the SD memory card is being recognized or is performing the necessary processing for the SD memory card to be removed.\n \n – Indicator lights: Indicates data can be saved to the SD memory card.\n \n \n \n \n \n \n [Status update mode]\n Select an interval of the camera status notification from the following.\n When the status of the camera changes, the alarm occurrence indication button, [AUX] button, or the “SD recording status indicator” will be displayed in the “Live” page to notify of the camera status.\n • Polling(30s): Updates the status each 30 seconds and provide notification of the camera status.\n \n • Real time: Provide notification of the camera status when the status has changed.\n \n • Default: Real time\n \n \n Note\n • Depending on the network environment, notification may not be provided in real time.\n \n • When multiple cameras are using the same “Status reception port”, even if “Real time” is selected for “Status update mode”, status notification is not provided in real time. In this case, change the “Status reception port” settings.\n \n \n \n \n [Status reception port]\n When selecting “Real time” for “Status update mode”, designate a port number to which the status change notification is to be sent.\n • Available port number: 1 - 65535\n \n • Default: 31004\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Viewer software (nwcv4Ssetup.exe)] - [Automatic installation]\n Determine whether or not to install the viewer software from this camera.\n • On: Installs the viewer software from the camera automatically.\n \n • Off: The viewer software cannot be installed from the camera.\n \n • Default: On\n \n \n IMPORTANT\n • For PCs that do not have the viewer software “Network Camera View 4S” installed, JPEG images are displayed. You cannot display images using H.265 (or H.264) or send/receive audio to/from the camera. In order to display H.265 (or H.264) images or send/receive audio to/from the camera, you must click “Viewer Software” on the “Live” page (→1.1.2 About the “Live” page) and then install the viewer software.\n \n • The number of the viewer software installations can be checked on the [Upgrade] tab of the “Maintenance” page.\n \n \n \n Note\n • When “Off” is selected for “Automatic installation”, the [Viewer software] button will not be displayed.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Drawing method]\n Perform image display settings when displaying camera images with the viewer software.\n • GDI: The drawing method generally used in Windows.\n \n • Direct2D: Can reduce choppy drawing of images.\n \n • Default: GDI\n \n \n IMPORTANT\n • Use “Direct2D” with a computer that has the latest graphic driver version installed to it.\n \n • When using “Direct2D”, set “Smoother live video display on the browser (buffering)” to “On”.\n If “Off” is selected for “H.264 Smoother live video display on the browser (buffering)”, “Direct2D” may not be very effective.\n \n \n \n Note\n • When “Direct2D” is selected for “Drawing method”, video may not be displayed or the displayed image may be seen as it is partially corrupted depending on the PC in use.\n \n • Refer to our support website for information of PCs for which “Direct2D” is selectable.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0313>\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Decoding Options]\n Select the decoding method for H.265/H.264 images on the “Live” page.\n • Software: Decoding is performed by software.\n \n • Hardware: Uses the Hardware Acceleration (Intel® Quick Sync Video) function that performs fast decoding.\n \n • Default: Software\n \n \n IMPORTANT\n • “Hardware” may not be able to be used depending on the computer used.\n One of the following messages is displayed when the [Confirm] button is clicked.\n – The hardware decode is available for both H.265 and H.264 on your PC.\n → Depending on your PC environment, images may not be able to be outputted. In this case, select “Software” for “Decoding Options”.\n \n \n \n – The hardware decode is available for H.264 on your PC, but unavailable for H.265 on your PC.\n → Depending on your PC environment, images may not be able to be outputted. In this case, select “Software” for “Decoding Options”.\n \n \n \n – “The hardware decode is not available on your PC.”\n → Select “Software” for “Decoding Options”.\n \n \n \n \n \n \n \n Note\n • When “Hardware” is selected for “Decoding Options”, video may not be displayed or the displayed image may be seen as it is partially corrupted depending on the PC in use.\n \n • Refer to our support website below for information of PCs for which “Hardware” is selectable.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0313>\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Smoother live video display on the browser (buffering)]\n Perform settings to display camera images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: Off\n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Frame Skip Options (When PC is Heavy Processing Load]\n Perform settings to display camera images on the viewer software.\n • Auto: If there is a delay in displaying images from the camera, the delay can be resolved by automatically skipping frames.\n \n • Manual: If there is a delay in displaying images from the camera, frames are not skipped automatically.\n \n • Default: Auto\n \n \n Note\n • When “Manual” is selected, “Off”, “1 Frame Skip”, “2 Frames Skip”, “4 Frames Skip”, “6 Frames Skip”, or “8 Frames Skip” can be selected for frame skip by right-clicking on the “Live” page. The value selected here will revert to “Off” when the browser is closed.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Contrast enhancement(RGB:0 to 255)]\n Select “On” or “Off” to determine whether or not to enhance the contrast of H.265 images or H.264 images on the “Live” page.\n If “On” is selected, the range of RGB signal on display is extended from 16-235 to 0-255.\n When there is a bright part in an image, the intensity may be overexposed. Select a setting suitable to your usage environment.\n • Default: Off\n \n \n Note\n • This setting is only available when viewing images on the “Live” page with Internet Explorer.\n \n • Even if this setting is changed, transmitted image data and data saved on the SD memory card are not changed.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Download]\n Click the [Execute] button to download the viewer software with the installer to a PC. Follow the on-screen instructions and install the software by executing the downloaded file.\n \n [Audio out] \n \n \n \n Determine whether to use the audio output terminal as output for adjustment monitor.\n Audio/Monitor\n • Default: Audio\n \n \n Note\n • When “Audio out” is set to “Audio”, “Monitor out” cannot be selected.\n \n • When “Audio transmission mode” is set to anything other than “Off” or “Mic input”, “Audio out” cannot be set to “Monitor”.\n \n • When “Audio out” is set to “Monitor”, “Audio transmission mode” can only be set to “Off” or “Mic input”.\n \n \n \n \n [Monitor out]\n Set the image format for images output from the image output terminal (MONITOR OUT terminal).\n NTSC/PAL\n • Default: NTSC\n \n \n Note\n • The setting of [Monitor out] can be edited only when 30fps mode is selected for “Image capture mode”.\n \n \n \n \n");

contentsDictionary["id_oi01_0088"] = new ContentsDictionaryEntry("2.5.2 Configure the settings relating to the SD memory card [SD memory card]", "2.5.2 Configure the settings relating to the SD memory card [SD memory card] \n Click the [SD memory card] tab on the “Basic” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to the SD memory card can be configured on this page.\n \n \n Operating mode\n [SD memory card]\n Select “Use” or “Not use” to determine whether or not to use the SD memory card.\n • Default: Use\n \n \n \n [Audio recording]\n Select whether or not to save audio data when saving video data in MP4 format.\n • Off: Does not save audio data to videos (MP4 format).\n \n • On: Saves audio data to videos (MP4 format).\n \n • Default: Off\n \n \n Note\n • When “Audio recording” is used, it is necessary to set either of “Stream(1)”, “Stream(2)”, “Stream(3)” or “Stream(4)” for “Recording format”.\n \n \n \n \n [Remaining capacity notification]\n When the E-mail notification function or the Panasonic alarm protocol function is used to provide notification of the remaining capacity of the SD memory card, select a level to be notified at from the following.\n 50%/ 20%/ 10%/ 5%/ 2%\n • Default: 50%\n \n \n Note\n • Notification will be provided each time the remaining capacity goes below each of the specified values.\n For example, notification will be provided each time the remaining capacity reaches 50%, 20%, 10%, 5% and 2% when “50%” is selected. Notification may not always be made at the very moment when the remaining capacity of the SD memory card has reached each value.\n \n \n \n \n [Overwrite]\n Determine whether or not to overwrite when the remaining capacity of the SD memory card becomes insufficient.\n • On: Overwrites when the remaining capacity of the SD memory card becomes insufficient. (The oldest image is the first to be overwritten.)\n \n • Off: Stops saving images on the SD memory card when the SD memory card becomes full.\n \n • Default: Off\n \n \n \n IMPORTANT\n • Select “Not use” when operating without an SD memory card.\n \n • Before removing the SD memory card from the camera, it is necessary to select “Not use” first. The recorded data may be corrupted if the SD memory card is removed when “Use” is selected.\n \n • When an SD memory card is inserted when “Use” is selected, data will be saved in accordance with the setting of “Save trigger”.\n \n • After inserting the SD memory card, it is necessary to select “Use” to use the SD memory card.\n \n • When the image refresh interval is short, notification/recording timing or interval may become incorrect. Notification/recording may also not be performed correctly as configured when multiple users are receiving images. In this case, set the refresh interval longer.\n \n • There are limited times to overwrite on an SD memory card. When having a high frequency of overwriting, the lifetime of the SD memory card may become shorter.\n \n • A lifetime of an SD memory card should be influenced by the number of the image files stored and log savings on the SD memory card. Selecting “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” for “Recording format” can reduce the number of files that can be stored on the SD memory card.\n \n • If the data writing speed goes down after data is repeatedly written on an SD memory card, we recommend replacing the SD memory card.\n \n • When the setting is changed from “Off” to “On”, if the remaining capacity of the SD memory card is low, old images may be deleted in order to prepare to save new images.\n \n \n \n \n SD memory card security\n [Additional info for detecting alteration]\n Select whether or not to add information to enable detection when the data in the SD memory card is altered.\n Alteration detection supports video data (MP4 format) only and can be checked using exclusive software.\n For further information about exclusive software for alteration detection and how to use it, refer to our website below.\n https://security.panasonic.com/training_support/support/info/<Control No.: C0304>\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to additional info for detecting alteration. The setup menu will be displayed in a newly opened window. (→2.5.3 Configure the settings relating to alteration detection [Alteration detection])\n \n [SD memory card password lock]\n Configure a password for the SD memory card. When configuring a password, devices other than the camera will be unable to write to or read the SD memory card. If the SD memory card is stolen or lost, the risk of recorded data being leaked can be reduced.\n \n [Set]\n When an SD memory card with no configured password is inserted, a password can be configured using the [Set] button.\n \n \n \n [Password]/[Retype password]\n Enter the password.\n Available number of characters: 4 - 16 characters\n Unavailable characters: \" &\n Default: None (blank)\n \n [Remove]\n When an SD memory card with a configured password is inserted, the password can be removed using the [Remove] button.\n \n \n \n [Password]\n Enter the password.\n Available number of characters: 4 - 16 characters\n Unavailable characters: \" &\n \n [Change]\n When an SD memory card with a configured password is inserted, the password can be changed using the [Change] button.\n \n \n \n [Old password]/[New password]/[Retype new password]\n Enter the password.\n Available number of characters: 4 - 16 characters\n Unavailable characters: \" &\n \n [Status]\n Display the configuration status of the password lock.\n • Lock: A password is configured on the SD memory card, and the lock function is enabled.\n \n • Unlock: The lock function is disabled.\n \n \n Also display the password configuration status of SD memory card respectively.\n • Password is set.: The password is configured correctly.\n \n • Error(Unsupported SD memory card): A card that does not support password lock is inserted. Check that an SDHC memory card or SDXC memory card is inserted.\n \n • Error(Password mismatch): The SD memory card cannot be used because the password configured for the SD memory card and the password configured for the camera do not match. Check that the passwords are correct.\n \n • Error(Undefined error): Displayed when an error occurs in the SD memory card. Check the SD memory card.\n \n \n \n Note\n • The password lock function supports only SDHC memory cards and SDXC memory cards.\n \n • If you will use the SD memory card on a device other than the camera with password lock configured, remove the password using the password lock remove button before removing the SD memory card.\n The password cannot be removed on devices (such as PCs) other than the camera.\n \n • When the “Status” of “SD memory card password lock” is “Lock”, if an SD memory card with noconfigured password is inserted, the password is automatically configured to the SD memory card.\n \n \n \n IMPORTANT\n • If you forget the configured password, the password cannot be removed. The SD memory card with the configured password will become unusable, so manage passwords with great care.\n \n • If you forget the configured password and you want to replace the SD memory card with a new one, perform one of the following step to set the “Status” of “SD memory card password lock” to “Unlock” before replacing the SD memory card.\n – Use the password lock remove button to enter a password and then press the [Set] button.\n \n \n – Initialize settings from the “Maintenance” page.\n \n \n \n \n \n \n Recording stream\n [Recording format]\n Select the type of image data to be recorded on the SD memory card.\n • Off: Does not record the image data.\n \n • JPEG(1): Records still image data (JPEG(1)). The data is recorded in accordance with the settings of “JPEG(1)” on the [Image] tab of the “Image/Audio” page.\n \n • JPEG(2): Records still image data (JPEG(2)). The data is recorded in accordance with the settings of “JPEG(2)” on the [Image] tab of the “Image/Audio” page.\n \n • Stream(1): Records video data (Stream(1)) in the MP4 video encoding format. The data is recorded in accordance with the settings of “Stream(1)” on the [Image] tab of the “Image/Audio” page.\n \n • Stream(2): Records video data (Stream(2)) in the MP4 video encoding format. The data is recorded in accordance with the settings of “Stream(2)” on the [Image] tab of the “Image/Audio” page.\n \n • Stream(3): Records video data (Stream(3)) in the MP4 video encoding format. The data is recorded in accordance with the settings of “Stream(3)” on the [Image] tab of the “Image/Audio” page.\n \n • Stream(4): Records video data (Stream(4)) in the MP4 video encoding format. The data is recorded in accordance with the settings of “Stream(4)” on the [Image] tab of the “Image/Audio” page.\n \n • Default: JPEG(2)\n \n \n IMPORTANT\n • If an SD memory card with an SD Speed Class other than 10 is used, “3840×2160” \n \n \n, “3072×1728” \n \n \n and “2560×1440” \n \n \n cannot be selected for the image capture size of JPEG images. Set the bit rate of a stream selected in “Recording format” to 6 Mbps.\n \n • If an SD memory card with an SD Speed Class 10 is used, set the bit rate of a stream selected in “Recording format” to 12 Mbps.\n \n • For SD memory cards with an SD Speed Class 10, use a card that supports UHS-I.\n (Ultra High Speed-I)\n \n \n \n Note\n • When “Stream(1)” is selected, the settings for “Stream(1)” on the [Image] tab of the “Image/Audio” page will be changed to the settings for “Stream(1) & recording”.\n When “Stream(2)” is selected, the settings for “Stream(2)” on the [Image] tab of the “Image/Audio” page will be changed to the settings for “Stream(2) & recording”.\n When “Stream(3)” is selected, the settings for “Stream(3)” on the [Image] tab of the “Image/Audio” page will be changed to the settings for “Stream(3) & recording”.\n When “Stream(4)” is selected, the settings for “Stream(4)” on the [Image] tab of the “Image/Audio” page will be changed to the settings for “Stream(4) & recording”.\n \n • When “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format”, the settings of the following functions may be corrected.\n – When “VBR” or “Best effort” is selected for “Transmission priority”, “Frame rate” is set.\n \n – When “2s”, “3s”, “4s” or “5s” is selected for “Refresh interval”, “1s” is set.\n \n \n \n • When “On” is selected for “Additional info for detecting alteration”, “Recording format” cannot be changed to “JPEG(1)” or “JPEG(2)”.\n \n • When “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format”, the name of the saved file will be given automatically.\n \n • When “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format”, the number of users that can access the camera may be reduced.\n \n • When “On” is selected for “Audio recording”, the maximum value of the available bit rate for “Stream” will be limited.\n \n • When “On” is selected for “Additional info for detecting alteration”, the maximum value of the available bit rate for “Stream” will be limited.\n \n \n \n \n [Save trigger]\n Select a trigger to save images on the SD memory card from the following.\n • FTP periodic image transmission error: Saves images when images have failed to transmit to the FTP server by the FTP periodic image transmission function. Available only for the “JPEG(1)” or “JPEG(2)” images.\n \n • Alarm input: Saves images at an alarm occurrence.\n \n • Manual: Saves images manually.\n \n • Schedule: Saves images in accordance with the settings for “Schedule” (→2.11 Configure the settings relating to the schedules [Schedule]). Available only for the “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” images.\n \n • Default: FTP periodic image transmission error\n If you have selected “Alarm input” in the [Save trigger], you can select the alarm type from the following:\n • Terminal 1: Save the image when an alarm occurs in Terminal 1.\n \n • Terminal 2: Save the image when an alarm occurs in Terminal 2.\n \n • Terminal 3: Save the image when an alarm occurs in Terminal 3.\n \n • VMD: Save the image when motion detection occurs.\n \n • SCD: Save the image when SCD occurs.\n \n • Command alarm: Save the image when a command alarm is entered.\n \n \n \n \n Note\n • When “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format”, “FTP periodic image transmission error” is unavailable.\n \n • To enable alarms to occur, alarm settings must be configured in advance on the [Alarm] tab.\n \n • When “JPEG(1)” or “JPEG(2)” is selected for “Recording format”, “Schedule” is unavailable.\n \n • When connected with our network disk recorder, “Save trigger” may be displayed in a gray-out state as “Network failure”. To change the setting of “Save trigger” after disconnecting the recorder, set “Not use” for “SD memory card” once and then set “Use” again.\n \n \n \n \n \n JPEG recording(Manual)\n \n \n This setting is only available when “JPEG(1)” or “JPEG(2)” is selected for “Recording format”, and “Manual” is selected for “Save trigger”.\n [File name]\n Enter the file name used for the image to be saved on the SD memory card. The file name will be as follows.\n • File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n \n • Available number of characters: 1 - 8 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n \n [Image saving interval]\n When “Manual” is selected for “Save trigger”, select an interval (frame rate) of saving images on the SD memory card from the following.\n – When 30fps mode is selected for [Image capture mode]:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n \n \n – When 25fps mode is selected for [Image capture mode]:\n 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps\n \n \n • Default: 1fps\n \n \n \n \n JPEG recording(Alarm)\n \n \n This setting is only available when “JPEG(1)” or “JPEG(2)” is selected for “Recording format”, and “Alarm input” is selected for “Save trigger”.\n [File name]\n Enter the file name used for the image to be saved on the SD memory card. The file name will be as follows.\n • File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n \n • Available number of characters: 1 - 8 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n \n [Image saving interval/Number of images to be saved(Pre alarm)] - [Image saving interval]\n When “Alarm input” is selected for “Save trigger”, select a pre alarm interval (frame rate) of saving images on the SD memory card from the following.\n – When 30fps mode is selected for [Image capture mode]:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n \n \n – When 25fps mode is selected for [Image capture mode]:\n 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps\n \n \n • Default: 1fps\n \n \n \n [Image saving interval/Number of images to be saved(Pre alarm)] - [Number of images to be saved]\n Select a number of pre alarm images to be saved on the SD memory card from the following.\n Off/ 1pic/ 2pics/ 3pics/ 4pics/ 5pics\n • Default: Off\n \n \n \n [Image saving interval/Number of images to be saved(Post alarm)] - [Image saving interval]\n When “Alarm input” or “Manual” is selected for “Save trigger”, select an interval (frame rate) of saving images on the SD memory card from the following.\n – When 30fps mode is selected for [Image capture mode]:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n \n \n – When 25fps mode is selected for [Image capture mode]:\n 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps\n \n \n • Default: 1fps\n \n \n \n [Image saving interval/Number of images to be saved(Post alarm)] - [Number of images to be saved]\n Select a number of alarm images to be saved on the SD memory card from the following.\n 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n \n \n Stream recording(Alarm)\n \n \n This setting is only available when “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format” of the SD memory card, and “Alarm input” is selected for “Save trigger”.\n [Pre alarm (recording) duration]\n Determine whether or not to perform the pre alarm recording. Set the duration to save image data on the SD memory card.\n Off/ 1s/ 2s/ 3s/ 4s/ 5s/ 8s/ 10s/ 15s/ 20s/ 25s/ 30s/ 40s/ 50s/ 60s/ 90s/ 120s\n • Default: Off\n Note\n • The available values change depending on the bit rate and image capture size for “Stream” selected for recording. As the selected bit rate increases, the available maximum value for the pre alarm duration decreases.\n \n \n \n \n \n \n [Post alarm (recording) duration]\n Set the duration to save image data on the SD memory card after an alarm occurrence.\n 10s/ 20s/ 30s/ 40s/ 50s/ 60s/ 120s/ 180s/ 240s/ 300s\n • Default: 30s\n * The actual recording time may sometimes be longer than the duration selected for this setting.\n \n \n \n \n SD memory card warning/error LED (excluding WV-S2270L)\n [SD memory card warning/error LED]\n Select On/Off to determine whether or not to activate the SD memory card warning/error LED when an SD memory card warning or error is detected.\n SD memory card warning detection conditions: After the total use time has exceeded 6 years and the number of overwrite times has exceeded 2000\n SD memory card error detection conditions: Write error, read error, etc.\n • On: When a warning status is detected, the SD memory card error/error LED turns on. When an error status is detected, the SD memory card error/error LED starts flashing.\n \n • Off: Stops detection of warning or error status.\n \n • Default: Off\n \n \n \n \n SD memory card information\n [Remaining capacity]\n Total capacity and remaining capacity of the SD memory card will be displayed.\n Depending on the status of the SD memory card, the size indications will differ as follows.\n Indication\n Description\n ----------MB/----------MB\n No SD memory card is inserted. Failed to obtain available capacity due to error, etc.\n **********MB/**********MB\n The SD memory card is unformatted, or locked (write-protected).\n ##########MB/##########MB\n The SD memory card password lock cannot be unlocked.\n \n Note\n • When “Off” is selected for “Overwrite” and the available size of the SD memory card is “0 MB”, images will not be saved on the SD memory card. When the notification function is on, a notification will be sent to the registered addresses and destinations of the Panasonic alarm protocol when the SD memory card becomes full. (→2.8.4.1 Configure settings relating to alarm E-mail notifications, 2.8.9 Configuration of the settings relating to alarm notification [Notification])\n \n \n \n \n [Format]\n To format the SD memory card, click the [Execute] button.\n IMPORTANT\n • Before formatting the SD memory card, it is necessary to select “Use” for “SD memory card” on the [SD memory card] tab of the “Basic” page (→2.5.2 Configure the settings relating to the SD memory card [SD memory card]) and “Off” for “FTP periodic image transmission” on the [Advanced] tab of the “Network” page (→FTP periodic image transmission).\n \n • Use the SD memory card after formatting it using the [SD memory card] tab. If using the SD memory card that has not been formatted on the [SD memory card] tab, the following functions may not work correctly.\n – Save/obtain images that failed to transmit to the FTP server using the FTP periodic image transmission function\n \n – Save/obtain alarm images\n \n – Save/obtain images saved manually\n \n – Save/obtain images in accordance with the schedule settings\n \n – Save/obtain the alarm logs, the manual/schedule logs, the FTP error logs and the system logs\n \n – Save/obtain images recorded using the SD memory recording function of our network disk recorder\n \n – Play/download images on the SD memory card\n \n \n \n • When an SD memory card is formatted while another user is in operation, the operation will be canceled.\n \n • It is impossible to access the SD memory card during the process of formatting.\n \n • All data saved on the SD memory card will be deleted when the SD memory card is formatted.\n \n • Do not turn off the power of the camera during the process of formatting.\n \n • After formatting the SD memory card, available size may be smaller than the total size since the default directory is automatically created in the SD memory card.\n \n • Refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.:C0107>) for latest information about the compatible SD memory cards.\n \n • When repeatedly recording images on an SD memory card using the auto overwrite function, make sure to use an SD memory card with high reliability and durability.\n \n • Use the SD memory card that complies with UHS-1(Ultra High Speed-1) in the case of SD Speed Class10.\n \n \n \n \n \n SD memory card images\n [Access img.]\n Images on the SD memory card can be obtained. Click the [Execute] button. Refer to 2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images] for how to access images.\n \n \n");

contentsDictionary["id_oi01_0973"] = new ContentsDictionaryEntry("2.5.3 Configure the settings relating to alteration detection [Alteration detection]", "2.5.3 Configure the settings relating to alteration detection [Alteration detection] \n Selecting “Alteration detection” enables detection using exclusive software when the data on the SD memory card is altered.\n Alteration detection supports video files (MP4 format) only.\n Refer to 2.5.4 How to configure alteration detection settings for information on how to configure “Alteration detection”.\n For further information about exclusive software for alteration detection and how to use it, refer to our website below.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0304>\n Note\n • When “Alteration detection” is used, it is necessary to set either of “Stream(1)”, “Stream(2)”, “Stream(3)” or “Stream(4)” for “Recording format”.\n \n \n \n  \n \n \n  \n [Select certificate]\n Select the certificate to be used with alteration detection.\n Pre-installed: Selects a pre-installed certificate.\n CA: Selects a “CA Certificate”. Only displayed when the “CA Certificate” is installed.\n Default: Pre-installed\n \n [Additional info for detecting alteration]\n Select whether or not to give information for alteration detection to video files (MP4 format) to be saved on the SD memory card.\n Note\n • When “JPEG(1)” or “JPEG(2)” is selected for “Recording format” of “Recording stream”, “On” cannot be selected.\n \n \n \n \n [Pre-installed certificate - Certificate download]\n Click the [Execute] button and download the root certificate for the pre-installed certificate. When implementing alteration detection of video data (MP4 files) on the SD memory card using exclusive software, the downloaded certificate is used.\n \n [CA Certificate - CRT key generate]\n CRT key (encryption key) used for alteration detection is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the CA certificate issued by CA as the CA certificate used for alteration detection, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - Certificate install]\n Installs the certificate (CA certificate) issued by CA and displays the information of the installed certificate (CA certificate).\n To install the certificate (CA certificate), click the [Browse...] button to display the [Open] dialog box, and select the file of the certificate (CA certificate) issued by CA, and click the [Execute] button.\n If the certificate (CA certificate) is already installed, the file name of the installed certificate will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the certificate (CA certificate) issued by CA.\n When the [Confirm] button is clicked, the registered information of the installed certificate (CA certificate) will be displayed in the “CA Certificate - Confirm” dialog box.\n When the [Delete] button is clicked, the installed certificate (CA certificate) will be deleted.\n \n [CA Certificate - Certificate download]\n Downloads the certificate (CA certificate) issued by CA from the camera.\n When implementing alteration detection of video data (MP4 files) on the SD memory card using exclusive software, the downloaded certificate is used.\n \n IMPORTANT\n • Before deleting the valid certificate (CA certificate), confirm that there is a backup file of the certificate (CA certificate) on the PC or another media. The backup file will be required when installing the certificate (CA certificate) again.\n \n \n \n");

contentsDictionary["id_oi01_0983"] = new ContentsDictionaryEntry("2.5.4 How to configure alteration detection settings", "2.5.4 How to configure alteration detection settings \n The settings relating to alteration detection that detects when data in the SD memory card is altered or edited can be configured on this page.\n  \n The alteration detection settings will be configured in the following procedure.\n \n \n");

contentsDictionary["id_oi01_0984"] = new ContentsDictionaryEntry("2.5.4.1 Generation of the CRT key (encryption key)", "2.5.4.1 Generation of the CRT key (encryption key) \n IMPORTANT\n • When the certificate (CA certificate) issued by CA is valid, it is impossible to generate the CRT key.\n \n • When the certificate (CA certificate) issued by CA is used, the available key size varies depending on the CA. Check the available key size in advance.\n \n • To generate the CRT key, it may take about 2 minutes. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 2. The CRT key and certificate issued by CA are valid in a set. When the CRT key is changed, it is necessary to re-apply for the certificate issued by CA.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0986"] = new ContentsDictionaryEntry("2.5.4.2 Generation of CSR (Certificate Signing Request)", "2.5.4.2 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the camera for [Trusted Sites].\n \n – Click the [Custom level…] button to open the [Security Settings] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom level…] button to open the [Security Settings] window, and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n —\n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued certificate will be invalidated.\n \n \n \n Note\n • This camera generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0987"] = new ContentsDictionaryEntry("2.5.4.3 Installation of the certificate issued by CA", "2.5.4.3 Installation of the certificate issued by CA \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the certificate (CA certificate) issued by CA.\n \n • For the installation of the certificate issued by CA, the CA certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the certification file and click the [Open] button. Then, click the [Execute] button.\n → The certification will be installed.\n \n \n Note\n • The host name registered in the installed certificate will be displayed on “CA Certificate - Information”. Depending on the status of the certificate, the following are displayed.\n Indication\n Description\n Invalid\n The CA certificate is not installed.\n [Host name of the certificate]\n The certificate has already been installed and validated.\n Expired\n The certification has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the installed certificate (CA certificate) will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed certificate (CA certificate) will be deleted.\n \n • When “On” is selected for “Additional info for detecting alteration”, it is impossible to delete the certificate (CA certificate) issued by CA.\n \n • To change (or update) the certificate issued by CA, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid certificate (CA certificate), confirm that there is a backup file of the certificate (CA certificate) on the PC or another media. The backup file will be required when installing the certificate (CA certificate) again.\n \n • The expiration date of the certificate issued by CA can be checked by double-clicking the server certification file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_0988"] = new ContentsDictionaryEntry("2.5.4.4 Configuration of alteration detection", "2.5.4.4 Configuration of alteration detection \n 1. Select “On” for “Additional info for detecting alteration”, and click the [Set] button.\n \n 2. Extensive information for alteration detection will be added to video files (MP4 format) recorded after changing the setting.\n \n \n IMPORTANT\n • When the “Additional info for detecting alteration” setting is changed, manual recording on the SD memory card will stop. Start manual saving again as necessary.\n \n \n \n Note\n • Alteration detection can be performed on video files (MP4 format) recorded when “On” is selected for “Additional info for detecting alteration” using exclusive software.\n For further information about exclusive software and how to use it, refer to our website below.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0304>\n \n \n \n");

contentsDictionary["id_oi01_0113"] = new ContentsDictionaryEntry("2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images]", "2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images] \n Click the [SD memory card] tab on the “Basic” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The following are descriptions of how to copy images saved on the SD memory card onto the PC. It is necessary in advance to select “Allow” for “FTP access to camera” on the [Network] tab of the “Network” page. (→2.10.1 Configure the network settings [Network])\n IMPORTANT\n • It may sometimes be impossible to operate when another user is accessing images on the SD memory card. In this case, retry later.\n \n • Depending on the settings of a proxy server or a firewall, images may not be obtained via a network. In this case, refer to the network administrator.\n \n \n \n 1. Click the [Execute] button of “SD memory card images”.\n → The user authentication window will be displayed.\n \n \n \n \n \n 2. Click the [OK] button after entering the user name and password of the camera administrator.\n → The folder in which images are to be saved will be displayed.\n \n \n \n \n Note\n • When the FTP server of the camera is logged to access images, the SD memory card is assigned to Drive B.\n Images are saved in different directories according to “Save trigger”.\n Move to the directory corresponding to the desired images and copy them.\n Refer to 3.3 Directory structure of drive B for further information about the directory structure.\n \n \n \n Possible number of JPEG images that can be saved on the SD memory card (as indications)\n For possible numbers of JPEG images that can be saved on the SD memory card, refer to our website below.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0306>\n \n Possible duration of stream images (H.265 or H.264) that can be saved on the SD memory card (as indications)\n For possible duration of stream images (H.265 or H.264) that can be saved on the SD memory card, refer to our website below.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0307>\n \n");

contentsDictionary["id_oi01_0122"] = new ContentsDictionaryEntry("2.5.6 Configure the directory of the PC that images will be downloaded to [Log]", "2.5.6 Configure the directory of the PC that images will be downloaded to [Log] \n Click the [Log] tab on the “Basic” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The directory of the PC that images recorded on the SD memory card will be downloaded to can be configured in this section.\n \n \n Alarm\n The settings related to the directory of the PC that recorded images of when alarms occur will be downloaded to can be performed.\n [Name of the destination directory for downloaded images]\n Enter the name of the destination directory to which images recorded in the recording stream are to be downloaded. For example, enter “C:\\alarm” to designate the folder “alarm” under drive C.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the slash (/), the backslash (\\), the colon (:) and the underscore (_).\n \n \n \n \n Manual/Schedule\n The settings related to the directory name of the PC that images recorded by manual saving or schedule saving will be downloaded to can be performed.\n Designate the destination folder in the same manner as for “Alarm”.\n Note\n • Schedule saving is available only when “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format”.\n \n \n \n \n FTP periodic image transmission error\n The settings related to the directory name of the PC that recorded images of when FTP errors occur will be downloaded to can be performed.\n Designate the destination folder in the same manner as for “Alarm”.\n IMPORTANT\n • When “Name w/o time&date” is selected for “File name” of “FTP periodic image transmission”on the [Advanced] tab on the “Network” page, FTP error log and associated images will not be saved. To save them, select “Name w/time&date”. (→FTP periodic image transmission)\n \n \n \n Note\n • When “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” is selected for “Recording format”, “FTP periodic image transmission error” is unavailable.\n \n \n \n \n");

contentsDictionary["id_oi01_1149"] = new ContentsDictionaryEntry("2.6 Configure the settings relating to images and audio [Image/Audio]", "2.6 Configure the settings relating to images and audio [Image/Audio] \n The settings relating to JPEG, H.265, and H.264 images such as the settings of image quality, audio, etc. can be configured on this page.\n The “Image/Audio” page has the [Image] tab, the [Image quality] tab, and the [Audio] tab.\n");

contentsDictionary["id_oi01_0132"] = new ContentsDictionaryEntry("2.6.1 Configure the settings relating to the image capture mode [Image]", "2.6.1 Configure the settings relating to the image capture mode [Image] \n Click the [Image] tab on the “Image/Audio” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n \n \n [Image capture mode]\n 16:9 mode(30fps mode)/16:9 mode(25fps mode)\n Default: \n 16:9 mode(30fps mode)\n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("2.6.2 Configure the settings relating to JPEG images [Image]", "2.6.2 Configure the settings relating to JPEG images [Image] \n Click the [Image] tab on the “Image/Audio” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n \n \n \"Live\" page (Initial display)\n Configure the settings relating to the initial images displayed on the “Live” page.\n [Initial display stream]\n Select the image to display on the “Live” page from the following.\n JPEG(1)/JPEG(2)/Stream(1)/Stream(2)/Stream(3)/Stream(4)/Multi-screen\n • Default: Stream(1)\n \n \n Note\n • When “JPEG(1)” or “JPEG(2)” is selected, the refresh interval can be selected.\n MJPEG/Refresh interval: 1s/Refresh interval: 3s/Refresh interval: 5s/Refresh interval: 10s/Refresh interval: 30s/Refresh interval: 60s\n \n • “Stream(1)”, “Stream(2)”, “Stream(3)” or “Stream(4)” is available, when “On” is selected for [Stream transmission].\n \n \n \n \n [Refresh interval (JPEG)*]\n Select an interval to refresh the displayed JPEG image from the following.\n – When “16:9 mode(30fps mode)” is selected for “Image capture mode”:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps*/ 3fps*/ 5fps*/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n \n \n – When “16:9 mode(25fps mode)” is selected for “Image capture mode”:\n 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps/ 2.1fps*/ 3.1fps*/ 4.2fps*/ 5fps*/ 8.3fps*/ 12.5fps*/ 25fps*\n \n \n • Default: 1fps\n \n \n Note\n • When “On” is selected for “Stream transmission”, the refresh interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the camera, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified time by lowering the resolution or image quality.\n \n \n \n \n \n JPEG\n Configure the settings such as “Image capture size”, “Image quality” of “JPEG(1)” and “JPEG(2)” on this section. Refer to 2.6.3 Configure the settings relating to Stream [Image] for further information about the settings relating to H.265 (or H.264) images.\n [Image capture size]\n Select the image capture size to display the JPEG image.\n JPEG(1): Only the same image capture sizes set for “Stream(1)”, “Stream(2)”, “Stream(3)”, “Stream(4)” and “JPEG(2)” are selectable.\n JPEG(2): 640x360 fixed\n • Default: \n 3840×2160 \n \n \n, 2560×1440 \n \n \n \n \n \n Note\n • When either of the following combination is set, the image capture size of JPEG(2) will be 1280x720.\n – Stream(2): 1920x1080, Stream(3): 1280x720, Stream(4): 320x180\n \n – Stream(2): 1920x1080, Stream(3): 320x180, Stream(4): 1280x720\n \n \n \n \n \n \n [Image quality]\n Select the image quality of JPEG images for each image capture size.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: 5 Normal\n \n \n \n \n");

contentsDictionary["id_oi01_0141"] = new ContentsDictionaryEntry("2.6.3 Configure the settings relating to Stream [Image]", "2.6.3 Configure the settings relating to Stream [Image] \n Click the [Image] tab on the “Image/Audio” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n Configure the settings relating to H.265 (or H.264) image such as “Max bit rate (per client)”, “Image capture size”, “Image quality”, etc. in this section. Refer to 2.6.2 Configure the settings relating to JPEG images [Image] for the settings relating to JPEG images.\n \n \n Stream(1)/ Stream(2)/ Stream(3)/ Stream(4)\n [Stream transmission]\n Select “On” or “Off” to determine whether or not to transmit H.265 (or H.264) images.\n • On: Transmits H.265 (or H.264) images.\n \n • Off: Does not transmit H.265 (or H.264) images.\n \n • Default: On\n \n \n Note\n • When “On” is selected for “Stream transmission” in “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” displaying of H.265 (or H.264) images or JPEG images on the “Live” page will become available.\n \n • When “On” is selected for “Stream transmission” for “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” , the refresh interval of JPEG images is limited to a maximum of 5 fps (30fps mode) or 4.2 fps (25fps mode).\n \n \n \n \n [Stream encoding format]\n Select the stream encoding format for transmission.\n • H.265: Transmits H.265 images.\n \n • H.264: Transmits H.264 images.\n \n • Default: H.265\n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting H.265 (or H.264) images via the Internet. It is possible to transmit stream without changing the broadband router settings configured for JPEG image transmission.\n • On: H.265 (or H.264) images and audio will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: H.265 (or H.264) images and audio will be transmitted using the UDP port.\n \n • Default: On\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take time to start displaying stream images.\n \n • When “On” is selected, stream images may not be displayed depending on the number of the concurrent access user and audio data availability, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following. What can be selected may be limited depending on the image capture size already selected.\n \n \n \n \n Stream(1)\n Stream(2)\n Stream(3)\n Stream(4)\n 3840×2160\n2560×1440\n 3840×2160\n2560×1440\n1920×1080\n1280×720\n640×360\n320×180\n 1280×720\n640×360\n320×180\n 1280×720\n640×360\n320×180\n \n • Default:\n – Stream(1): 3840×2160\n \n – Stream(2): 1920×1080\n \n – Stream(3): 1280×720\n \n – Stream(4): 640×360\n \n \n \n \n \n \n \n \n Stream(1)\n Stream(2)\n Stream(3)\n Stream(4)\n 3072×1728\n2560×1440\n 3072×1728\n2560×1440\n1920×1080\n1280×720\n640×360\n320×180\n 1280×720\n640×360\n320×180\n 1280×720\n640×360\n320×180\n \n • Default:\n – Stream(1): 2560×1440\n \n – Stream(2): 1920×1080\n \n – Stream(3): 1280×720\n \n – Stream(4): 640×360\n \n \n \n \n Note\n • When “90 °” or “270 °” is selected for “Image rotation” on the [Basic] tab of the “Basic” page ( →[Image rotation]), the image capture size “320×180” is not available.\n \n • “2560x1440” can be set for “Stream(2)” only when “2560x1440” is selected for “Stream(1)”.\n \n \n \n \n [Transmission priority]\n Select a transmission priority for “Stream” from the following.\n • Constant bit rate: H.265 (or H.264) images will be transmitted with the bit rate selected for “Max bit rate (per client)*”.\n \n • VBR: H.265 (or H.264) images will be transmitted with the frame rate selected for “Frame rate*” while maintaining the image quality level selected in “Image quality”. In this case, images will be transmitted with the bit rate kept within the maximum bit rate that is set for “Max bit rate (per client)*”. The recording capacity changes according to the “Image quality” setting and conditions of the subject.\n \n • Frame rate: H.265 (or H.264) images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Best effort: In accordance with the network bandwidth, H.265 (or H.264) images will be transmitted with the maximum bit rates that are set for “Max bit rate (per client)*”.\n \n • Default: Frame rate\n \n \n Note\n • When “Frame rate” is set for “Transmission priority”, number of users who can access the camera may be limited.\n \n \n \n \n [Frame rate*]\n Select a frame rate from the following.\n – When “16:9 mode(30fps mode)” is selected for “Image capture mode”:\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n \n \n – When “16:9 mode(25fps mode)” is selected for “Image capture mode”:\n 1fps/ 3.1fps/ 4.2fps*/ 6.25fps*/ 8.3fps*/ 12.5fps*/ 20fps*/ 25fps*\n \n \n • Default: \n 15fps \n \n \n \n 30fps \n \n \n \n \n \n Note\n • “Frame rate*” is restricted by “Max bit rate (per client)*”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected. When “VBR” is selected for “Transmission priority”, depending on the settings of “Max bit rate (per client)*” and “Image quality”, transmission of images may periodically be paused. Check the transmission of images after changing settings.\n \n • \n \n \n \n If “20fps*” or “30fps* (“25fps*” in 25fps mode)” is selected for “Stream(1)”, up to “15fps* (“12.5fps*” in 25fps mode)” can be selected for Stream(2), Stream(3), and Stream(4). Also, if “15fps* (“12.5fps*” in 25fps mode)” mode or lower is selected for “Stream(1)”, up to “30fps* (“25fps*” in 25fps mode)” can be selected for Stream(2), Stream(3), and Stream(4).\n \n • When “3840x2160” or “2560x1440” is selected for “Stream(2)”, the frame rate will be limited to max. “15 fps (“12.5fps*” in 25fps mode)”. When “1280x720” is selected for “Stream(4)”, the frame rate will also be limited to max.“15 fps (“12.5fps*” in 25fps mode)”.\n \n • Depending on the number users connecting at the same time or the combination of features used, the frame rate may be lower than the configured value. Check the transmission of images after changing settings.\n \n \n \n \n [Max bit rate (per client)*]\n Select an H.265 (or H.264) bit rate per a client from the following.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps*/ 6144kbps*/ 8192kbps*/ 10240kbps*/ 12288kbps*/ 14336kbps*/ 16384kbps*/ 20480kbps*/ 24576kbps*/ –– FREE ENTRY––\n When “–– FREE ENTRY––” is selected, the bit rate can be freely entered in the available range.\n • Default:\n – Stream(1): 8192kbps* \n \n \n/ 6144kbps* \n \n \n \n \n – Stream(2): 3072kbps*\n \n – Stream(3): 2048kbps*\n \n – Stream(4): 768kbps*\n \n \n \n \n * The range of bit rates that can be configured for H.265 (or H.264) bit rates differs depending on the “Transmission priority” and “Image capture size”.\n  \n When “Constant bit rate”, “Frame rate”, or “Best effort” is selected for “Transmission priority”\n • 320×180 and 640x360: 64kbps - 4096kbps*\n \n • 1280x720: 128kbps* - 8192kbps*\n \n • 1920x1080: 256kbps* - 12288kbps*\n \n • 2560×1440: 768kbps* - 24576kbps*\n \n • 3072×1728: 1024kbps* - 24576kbps* \n \n \n \n \n • 3840×2160: 2048kbps* - 24576kbps* \n \n \n \n \n \n  \n When “VBR” is selected for “Transmission priority”\n • 320×180 and 640x360: 64kbps - 12288kbps*\n \n • 1280x720: 128kbps* - 12288kbps*\n \n • 1920x1080: 256kbps* - 24576kbps*\n \n • 2560×1440: 768kbps* - 24576kbps*\n \n • 3072×1728: 1024kbps* - 24576kbps* \n \n \n \n \n • 3840×2160: 2048kbps* - 24576kbps* \n \n \n \n \n \n Note\n • The bit rate for “Stream” is restricted by “Bandwidth control(bit rate)” on the [Network] tab on the “Network” page (→2.10.1 Configure the network settings [Network]). When a value with “*” attached is set, images may not be streamed.\n \n • When the refresh interval is too short, the actual bit rate may exceed the set bit rate depending on the subject.\n \n • Depending on the number users connecting at the same time or the combination of features used, the bit rate may be lower than the configured value. Check the transmission of images after changing settings.\n \n \n \n \n [Image quality]\n Select the image quality of H.265 images from the following.\n • For “Constant bit rate”, “Frame rate”, and “Best effort”: Low(Motion priority)/ Normal/ Fine(Image quality priority)\n \n • “VBR”: 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n \n • Default: Normal\n \n \n \n [Smart Coding] - [GOP control]\n By using “GOP control”, the transmission data volume can be reduced.\n • When “H.265” is selected as the “Stream encoding format”: Off/On(Low)/On(Mid)/On(Advanced)/On(Frame rate control)\n \n • When “H.264” is selected as the “Stream encoding format”: Off/On(Low)/On(Mid)\n \n • Default: Off\n \n \n IMPORTANT\n • When “On(Low)”, “On(Mid)”, “On(Advanced)”, or “On(Frame rate control)” is selected, recording to an SD memory card cannot be performed.\n \n \n \n Note\n • When using “GOP control”, the refresh interval is increased when streaming H.265 (or H.264) images. For this reason, do not use it when the network environment has frequent errors.\n \n • “On(Low)”/“On(Mid)”/“On(Frame rate control)” can be selected only when “VBR” is selected for “Transmission priority”. “On(Advanced)” can be selected regardless of the “Transmission priority” setting.\n \n • By using “On(Low)”/“On(Mid)”/“On(Frame rate control)”, the transmission data volume can be reduced when there is no target to be detected (people’s face, body, vehicle and two-wheel vehicle) in the image. By using “On(Advanced)”, the transmission data volume can be reduced regardless of presence/absence of target to be detected in the image.\n \n • When “On(Frame rate control)” is selected, the frame rate will change within the range between 1fps and a value set in [Frame rate*] according to presence/absence of target to be detected.\n \n • When “On(Frame rate control)” is selected, the display may temporarily become slower or faster when changing frame rates.\n \n \n \n \n [Smart Coding] - [Smart Facial Coding]\n Maintains high image quality in the areas of the image containing people's faces, bodies, vehicles and two-wheel vehicles and transmits images while reducing the transmission data volume in other areas of the image.\n • Off: Does not use “Auto VIQS” and “Smart Facial Coding”.\n \n • On(Auto VIQS): Maintains high image quality in the areas of the image containing people's faces, bodies, vehicles and two-wheel vehicles while reducing the transmission data volume in other areas of the image.\n \n • On(Smart Facial Coding): Maintains high image quality in the areas of the image containing people’s faces while reducing the transmission data volume in other areas of the image.\n \n • Default: Off\n \n \n Note\n • This feature can only be used for “Stream(1)”.\n \n • If “On(Auto VIQS)” is selected, the VIQS setting set from the [Image quality] tab is disabled.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 5 seconds) to refresh the displayed H.265 (or H.264) images from the following.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for H.265 (or H.264) to diminish image distortions. However, the refresh interval may become longer than the set value or the actual bit rate may exceed the set bit rate.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n Note\n • When “On(Low)” is selected for “GOP control”, the refresh interval is set to Max. 8s.\n \n \n • When “On(Mid)” is selected for “GOP control”, the refresh interval is set to Max. 16s.\n \n \n • When “On(Advanced)” is selected for “GOP control”, the refresh interval is set to 60s.\n \n • If “GOP control” is set to “On(Frame rate control)”, the frame rate ranges from 1fps to the value set in [Frame rate*] depending on the size of image changes.\n The smaller the frame rate value, the longer the refresh interval. When the frame rate is the value set in [Frame rate*], the refresh interval is at Max. 16s.\n \n \n \n \n [Transmission type]\n Select the transmission type of H.265 (or H.264) images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single camera concurrently. “Unicast port1(Image)” and “Unicast port2(Audio)” will automatically be selected when transmitting images and audio from the camera. When it is unnecessary to fix the port number for stream transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single camera concurrently. It is necessary to select “Unicast port1(Image)” and “Unicast port2(Audio)” manually to transmit images and audio from the camera.\n It is possible to fix the port number of the router used for stream transmission via the Internet by setting “Unicast port (MANUAL)” (→2.10.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single camera concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting stream with multicast. Refer to 1.1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port1(Image)]*1 \n Enter the unicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – Stream(1): 32004\n \n – Stream(2): 32014\n \n – Stream(3): 32024\n \n – Stream(4): 32034\n \n \n \n \n \n [Unicast port2(Audio)]*1 \n Enter the unicast port number (used to transmit audio from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – Stream(1): 33004\n \n – Stream(2): 33014\n \n – Stream(3): 33024\n \n – Stream(4): 33034\n \n \n \n \n \n [Multicast address]*2 \n Enter the multicast IP address. Images and audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – Stream(1): 239.192.0.20\n \n – Stream(2): 239.192.0.21\n \n – Stream(3): 239.192.0.22\n \n – Stream(4): 239.192.0.23\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*2 \n Enter the multicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n Note\n • When audio is transmitted from the unit, the port number to be used will be the multicast port number plus “1000”.\n \n \n \n \n [Multicast TTL/HOPLimit]*2 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting stream images via the internet, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n \n \n *1 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *2 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n");

contentsDictionary["id_oi01_0179"] = new ContentsDictionaryEntry("2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality]", "2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality] \n Click the [Image quality] tab on the “Image/Audio” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n When the [Setup>>] button of each setting item is clicked, the detailed settings menu will be displayed in a newly opened window. The detailed settings can be configured while monitoring images displayed on the [Image quality] tab.\n The settings relating to the image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation can be configured on this page.\n \n \n [Image adjust]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to image quality. The setup menu will be displayed in a newly opened window. (→2.6.4.1 Configure the settings relating to image quality (“Image adjust” setup menu))\n \n [Zoom/Focus adjustment]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to zoom and back focus. (→2.6.4.3 Adjust the zoom and focus)\n \n [Privacy zone]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the privacy zone. (→2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n [VIQS]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to VIQS. (→2.6.4.6 Configure the VIQS area)\n \n [Lens distortion compensation]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to lens distortion compensation. The setup menu will be displayed in a newly opened window. (→2.6.4.7 Configure the settings relating to lens distortion compensation)\n \n");

contentsDictionary["id_oi01_0185"] = new ContentsDictionaryEntry("2.6.4.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "2.6.4.1 Configure the settings relating to image quality (“Image adjust” setup menu) \n Click the [Setup>>] button of “Image adjust” on the [Image quality] tab of the “Image/Audio” page. (→2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality])\n The settings relating to image quality can be configured with the setup menu displayed in a newly displayed window. When the values are changed, the changed values will be applied to the currently displayed image on the [Image quality] tab.\n Click the “+” mark on the left of each item in the setup menu to expand the respective item, and enable detailed settings.\n Click the “-” mark on the left of an expanded item to return to the screen displayed before the item was expanded.\n <Example: Super dynamic (SD)>\n \n \n Super Dynamic(SD)\n \n \n [Super Dynamic(SD)]\n Select “On” or “Off” to determine whether or not to activate the super dynamic function.\n Refer to the description “Super Dynamic function” (→Super Dynamic function) about the super dynamic function.\n • On: The super dynamic function will work.\n \n • Off: The super dynamic function will not work.\n \n • Default: On\n \n \n Note\n • When the following are observed depending on the light condition, select “Off” for “Super Dynamic(SD)”.\n – When flickering appears or the color changes on the screen\n \n – When noise appears in the brighter area on the screen\n \n \n \n • If “30” or more is set, the frame rate will be 15 fps at maximum.\n \n • When changing the level, the image update may be suspended temporarily. Other setting items of the “Image adjust” menu cannot be changed when the image update is being suspended. When it is necessary to change any of them, do so after the image update is resumed.\n \n • When the setting is changed between “On” and “Off”, the image update may be suspended temporarily. Other setting items of the “Image adjust” menu cannot be changed when the image update is being suspended. When it is necessary to change any of them, do so after the image update is resumed. \n \n \n \n \n \n \n \n [Level]\n Adjust the super dynamic (SD) level.\n If you move the slider in the “+” direction, a subject with high contrast can be captured without over exposure or under exposure.\n If you move the slider in the “-” direction, the parts with medium brightness can be captured with rich gradation.\n Click the [Reset] button to reset to the default setting.\n • Default: 27\n \n \n \n Super Dynamic function\n When there is wide variation between the illumination of light and dark areas of the location being monitored, the camera adjusts the lens iris in accordance with the brighter areas. This causes loss of detail in darker areas. Conversely, adjusting the lens brightness for the darker areas causes the brighter areas to become washed out.\n Super Dynamic digitally combines an image that is set up for a clear view of the brighter areas with an image that is set up for a clear view of the darker areas, creating a final image that preserves overall detail.\n \n \n A. Subject in the dark area is hard to notice...\n \n B. Subject in the bright area is washed out...\n \n C. Creates a clearer image by digitally combining images\n \n \n \n \n [BLC/ HLC]\n Select from the following. When “On” is selected for “Super Dynamic(SD)” or when “On” is selected for “Intelligent auto”, this setting is not available.\n • Back light compensation (BLC): Activates the back light compensation (BLC) function.\n \n • High light compensation(HLC): Activates the high light compensation (HLC) function. The high light compensation function limits the over exposure of subjects caused bright light (such as light from headlights of cars) at night.\n \n • Off: Deactivates the back light compensation function and high light compensation function.\n \n • Default: Off\n \n \n \n [BLC level]\n Adjust the BLC level.\n If you move the slider in the “+” direction, the effect of back light compensation will increase.\n If you move the slider in the “-” direction, the effect of back light compensation will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 16\n \n \n \n [HLC level]\n Adjust the high light compensation level.\n If you move the slider in the “+” direction, the effect of high light compensation (HLC) will increase.\n If you move the slider in the “-” direction, the effect of high light compensation (HLC) will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 16\n \n \n \n [Mask area]\n When mask area is set, the selected area is masked and you can adjust brightness. When “On” is selected for “Super Dynamic(SD)”, this setting is not available.\n Refer to 2.6.4.2 Set mask areas for information on how to set the mask area.\n \n \n Light control mode\n \n \n [Light control mode]\n Select the light control mode from the following.\n • Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n \n • Indoor scene (50 Hz) / Indoor scene (60 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n \n • Fix shutter: \n – When 30fps mode is selected for [Image capture mode]:\n 1/30 Fix, 3/120 Fix, 2/100 Fix, 2/120 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n – When 25fps mode is selected for [Image capture mode]:\n 1/25 Fix, 3/100 Fix, 2/100 Fix, 1/100 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n \n \n • Default: Outdoor scene\n \n \n Note\n • When a faster shutter speed is selected (up to 1/10000), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower.\n \n • When “On” is selected for “Super Dynamic(SD)”, “Fix shutter” is not available. To configure “Fix shutter”, set “Super Dynamic(SD)” to “Off”.\n \n • When 25fps mode is selected for “Image capture mode”, “Indoor scene (60 Hz)” is not available.\n \n \n \n \n [Brightness]\n Adjust the brightness.\n If you move the slider in the “+” direction, the image will become brighter.\n If you move the slider in the “-” direction, the image will become darker.\n Click the [Reset] button to reset to the default brightness setting.\n • Default: 64\n \n \n \n [Maximum gain]\n Adjusts the maximum gain. When the luminance of the subject becomes darker, gain will be automatically increased and screen will become brighter. If you increase the gain, the noise may also increase.\n If you move the slider in the “+” direction, the maximum gain will increase.\n If you move the slider in the “-” direction, the maximum gain will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 9\n \n \n \n [Maximum shutter]\n The maximum shutter time adjusts the storage time of the sensor. The following are available for the recording duration.\n – When 30fps mode is selected for [Image capture mode]:\n Max.1/4000s, Max.1/2000s, Max.1/1000s, Max.1/500s, Max.1/250s, Max.1/120s, Max.1/100s, Max.2/120s, Max.2/100s, Max.3/120s, Max.1/30s, Max.2/30s, Max.4/30s, Max.6/30s, Max.10/30s, Max.16/30s\n \n – When 25fps mode is selected for [Image capture mode]:\n Max.1/4000s, Max.1/2000s, Max.1/1000s, Max.1/500s, Max.1/250s, Max.1/100s, Max.2/100s, Max.3/100s, Max.1/25s, Max.2/25s, Max.4/25s, Max.6/25s, Max.10/25s, Max.16/25s\n \n \n • Default: Max.1/30s\n \n \n Note\n • When “On” is selected for “Super Dynamic(SD)”, “Max.1/2000s” and “Max.1/4000s” are not available.\n \n • When “0” is selected for “Maximum gain”, the setting of “Maximum shutter” will be restricted as follows:\n – When 30fps mode is selected for [Image capture mode]:\n “Max.2/30s” or higher is not available.\n \n – When 25fps mode is selected for [Image capture mode]:\n “Max.2/25s” or higher is not available.\n \n \n \n • When “Light control mode” is set to “Indoor scene (60 Hz)”, a shorter time than “Max. 1/120s” cannot be set.\n \n • When “Light control mode” is set to “Indoor scene (50 Hz)”, a shorter time than “Max. 1/100s” cannot be set.\n \n \n \n \n [Light control speed]\n Adjust the light control speed.\n If you move the slider in the “+” direction, the light control speed will increase.\n If you move the slider in the “-” direction, the light control speed will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 31\n \n \n \n \n Day & Night(IR)\n \n \n [Day & Night(IR)]\n Select switching between the color mode and the black & white mode from the following.\n • Off: The color mode is selected.\n \n • On(IR Light Off): Always captured as black & white images.\n \n • On(IR Light On): Always captured as black & white images. Suitable when using near-infrared lighting at night.\n \n • Auto1(IR Light Off): The camera automatically switches between the color mode and the black & white mode in accordance with the picture brightness (luminance).\n \n • Auto2(IR Light On): The camera automatically switches between the color mode and the black & white mode in accordance with the picture brightness (luminance). Suitable when using near-infrared lighting at night.\n \n • Auto3(SCC): Suitable to keep the color mode even under darker light condition. The Super Chroma Compensation (SCC) function retains the color mode even with dim lighting.\n \n • Default: Auto2(IR Light On)\n \n \n \n Super Chrome Compensation (SCC) function\n This function achieves faithful color images using the proprietary color compensation technology that reproduce images even under low illumination where it is usually difficult to capture objects faithfully.\n IMPORTANT\n • If the focus cannot be automatically adjusted, refer to “2.6.4.3 Adjust the zoom and focus - Zoom/Focus adjustment - [Adjusting method]”.\n \n \n \n Note\n • Since the color compensation technology is used for “Auto3(Super Chrome Compensation(SCC))”, some colors may look different from the actual objects depending on the light condition (such as when infrared lights are used).\n \n • The operating sound might be heard when changing to black-and-white mode, however it does not indicate any malfunction.\n \n • The color mode and the black & white mode may not be switched automatically depending on the environment. In such a case, use the schedule function to switch the color and the black white mode. For how to set up, refer to the following our support website.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0314>\n \n \n \n \n [Level]\n Select the threshold illuminance level (brightness) to switch between the color mode and the black & white mode. The descriptions about the following threshold illuminance levels are given when “Off” is selected for “Super Dynamic(SD)”.\n • High: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 2 lx or less.\n \n • Low: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 1 lx or less.\n \n • Default: High\n \n \n Note\n • When a low value is selected for “Maximum gain”, it may be difficult to switch modes depending on the environment.\n \n \n \n \n [Dwell time]\n Select a wait time for switching between the color mode and the black & white mode from the following.\n 2s/ 10s/ 30s/ 1min\n • Default: 10s\n \n \n \n [IR LED light intensity]\n Select the IR LED light intensity from High/Middle/Low/Off.\n • Default: High\n \n \n Note\n • “Off” is only available when “Black & white input” is selected for “Terminal 1” on the [Alarm] tab.\n \n \n \n \n [Intensity control]\n Select On/Off to determine whether or not to activate the IR Light over exposure suppression function.\n • Default: Off\n \n \n Note\n • When “On” is selected for “Intelligent auto”, the IR Light over exposure suppression function will not work.\n \n \n \n \n \n White balance\n \n \n [White balance]\n Select a method of white balance adjustment from the following.\n White color can be adjusted by “Red gain” and “Blue gain”.\n • ATW1: Selects the automatic tracing white balance mode. The camera will constantly check the color temperature of the light source and adjust the white balance automatically. Operating color temperature range is approx. 2,700 K to 6,000 K.\n \n • ATW2: Selects the automatic tracing white balance mode under a sodium lamp. The camera will adjust the white balance automatically under a sodium lamp. Operating color temperature range is approx. 2,000 K to 6,000 K.\n \n • AWC: Selects the automatic white balance control mode. This adjustment is suitable for a location where a light source is stable. Operating color temperature range is approx. 2,000 K to 10,000 K.\n \n • Default: ATW1\n \n \n Note\n • Under the following conditions, color may not be faithfully processed. In these cases, select “AWC”.\n – When shooting a subject whose major part is a thick color\n \n – When shooting blue sky or sun at sunset\n \n – When shooting a subject whose luminance is too low\n \n \n \n \n • When “AWC” is selected, click the [Set] button.\n \n \n \n \n [Red gain]\n Adjust the red color of images.\n When the slider is moved in the “+” direction, the red color will become thicker. When the slider is moved in the “-” direction, the red color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Blue gain]\n Adjust the blue color of images.\n When the slider is moved in the “+” direction, the blue color will become thicker. When the slider is moved in the “-” direction, the blue color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Mask area]\n If you set the mask area, you can adjust the white balance after masking the set area.\n Refer to 2.6.4.2 Set mask areas for information about how to configure the mask area.\n \n [Adjustment speed]\n Adjust the white balance adjustment speed.\n If you move the slider in the “+” direction, the white balance adjustment speed will increase. If you move the slider in the “-” direction, the white balance adjustment speed will decrease. If you click the [Reset] button, the slider position and white balance adjustment speed will be reset to default.\n • Default: 16\n \n \n \n \n Intelligent auto\n \n \n [Intelligent auto]\n Select On/Off to determine whether or not to activate the “Intelligent auto” function.\n “Intelligent auto” can detect conditions (back lighting, outdoor, night time, etc.), people's faces and moving objects and then automatically adjust the camera’s aperture, gain, shutter speed, and contrast in order to display people’s faces and moving objects more clearly.\n • Default: On\n \n \n \n [Face priority level]\n Adjusts the face priority level when “Intelligent auto” is activated.\n If you move the slider in the “+” direction, adjusts to improve the visibility of faces.\n If you move the slider in the “-” direction, adjusts the entire image so that is well-balanced.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n [Motion priority level]\n Adjusts the motion priority level when “Intelligent auto” is activated.\n If you move the slider in the “+” direction, it becomes difficult for the moving subjects to blur, but the noise of dark subjects increases.\n If you move the slider in the “-” direction, it becomes easier for the moving subjects to blur, but the noise of dark subjects decreases.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n Note\n • Be aware that flicker may occur due to fluorescent lighting when activating the Intelligent Auto function. In such a case, set either of the following:\n – Move the slider of [Motion priority level] in the “-” direction.\n \n – Change [Light control mode] to “Indoor scene (50 Hz)” or “Indoor scene (60 Hz)”.\n \n \n \n • Be aware that the brightness of the whole image may change due to changes in a part of the object when activating the “Intelligent auto” function. In this case, move the slider of “Face priority level” in the “-” direction.\n \n \n \n \n \n Detailed setting\n \n \n [Auto contrast adjust]\n Select On/Off(Manual) to determine whether or not to activate the auto contrast adjust function.\n On: Activates the auto contrast adjust function.\n Off: Stops the auto contrast adjust function.\n • Default: On\n \n \n Note\n • When “On” is selected for “Intelligent auto”, this setting is not available.\n \n \n \n \n [Contrast level]\n Adjust the contrast level.\n If you move the slider in the “+” direction, the contrast of the image will increase.\n If you move the slider in the “-” direction, the contrast of the image will decrease.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n [Adaptive black stretch]\n Adjust the brightness of the dark parts of the image.\n If you move the slider in the “+” direction, the dark parts of the image will become brighter.\n If you move the slider in the “-” direction, the dark parts of the image will become darker.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n IMPORTANT\n • The “adaptive black stretch” settings may cause the noise in the darker parts to increase, and the parts around borders between the darker parts and the brighter parts may become darker/brighter than the other darker/brighter parts.\n \n \n \n \n [Adaptive highlight stretch]\n Adjust the brightness of the bright parts of the image.\n If you move the slider in the “+” direction, the dark parts of the image will become brighter.\n If you move the slider in the “-” direction, the bright parts of the image will become darker.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n [Fog compensation]\n Select “On” or “Off” to determine whether or not to activate the fog compensation function. When “On” is selected for “Auto contrast adjust”, or when “On” is selected for “Intelligent auto”, this setting is not available.\n The fog compensation function can make dim images that have been affected by fog or other conditions clearer using digital image processing.\n • On: Activates the fog compensation function.\n \n • Off: Stops the fog compensation function.\n \n • Default: Off\n \n \n \n [Level]\n Adjust the fog compensation level.\n The level of fog compensation will increase when the slider is moved in the “+” direction, and decrease when the slider is moved in the “-” direction. Click the [Reset] button to reset to the default setting.\n • Default: 4\n \n \n \n [Chroma gain level]\n Adjusts the chroma level (color density).\n If you move the slider in the “+” direction, the colors will become loud and vivid. If you move the slider in the “-” direction, the colors will become subdued. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Hue level]\n Adjust the hue level of images.\n If you move the slider in the “+” direction, the redness of skin color will increase, and the blueness of sky color will decrease.\n If you move the slider in the “-” direction, the redness of skin color will decrease, and the blueness of sky color increase.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n [Aperture level]\n Adjust the aperture level (outline compensation).\n If you move the slider in the “+” direction, the outline of the image will become sharper, and if you move it in the “-” direction, the outline of the image will become softer. Click the [Reset] button to reset the color to the default.\n • Default: 16\n \n \n \n [Pedestal level]\n Adjust the black level of images by moving the slider.\n When the slider is moved to the “+” direction, images will become brighter. When the slider is moved to the “-” direction, images will be darker. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [DNR]\n The digital noise reduction function reduces noise automatically under the condition of low illuminance.\n If you move the slider in the “+” direction, the noise reduction effect is strengthened. There may be many afterimages.\n If you move the slider in the “-” direction, the noise reduction effect is weakened. There are fewer afterimages.\n Click the [Reset] button to reset to the default setting.\n • Default: 128\n \n \n \n \n Scene registration\n \n \n [Scene file]\n The combination of settings used to adjust image quality can be saved as a scene file. The scene file can be selected here.\n Registered scene files can be configured in the “Schedule” page (→2.11 Configure the settings relating to the schedules [Schedule]). If the timing of when images are viewed greatly affects the area where images are viewed, registering scene files to the schedule can let you match a combination of settings to different times of day in order to view images in the best conditions.\n \n [Scene file title]\n The scene file name (up to 10 characters) displayed in “Scene file” can be changed. Only file names displayed in “1:”, “2:”, “3:”, and “4:” can be changed.\n • Unavailable characters: \" & \\\n \n \n \n [Load] button\n Loads the setting data selected in “Scene file” and changes the current image accordingly.\n \n [Register] button\n The combination of settings used to adjust image quality that are currently displayed can be registered to the scene file displayed in “Scene file”.\n \n \n");

contentsDictionary["id_oi01_0206"] = new ContentsDictionaryEntry("2.6.4.2 Set mask areas", "2.6.4.2 Set mask areas \n This explains how to mask an area of the image and adjust brightness.\n When setting the mask area, set “Super Dynamic(SD)” to “Off”.\n 1. Display the “Image adjust” setup menu. (→2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality])\n \n \n \n 2. Click “+” on the left of “Super Dynamic(SD)” to display the detailed SD menu.\n \n \n \n 3. Click the [Start] button of “Mask area”.\n → Borders will appear and the image displayed on the [Image quality] tab will be divided into 48 (8×6).\n \n \n \n \n \n 4. Click the divided areas to be masked.\n → The clicked areas will be masked and will become white. To cancel masking, click the area again.\n \n \n \n \n \n 5. Click the [End] button after completing masking areas.\n → The borders on the image displayed on the [Image quality] tab will disappear.\n \n \n \n \n IMPORTANT\n • The mask area may move out of alignment if the setting for “Image rotation” of the [Basic] tab is changed after the mask area has been configured.\n Make sure to check the mask area after changing the “Image capture mode” setting.\n \n • The mask area may move out of alignment when “Extra optical zoom” is configured. Make sure to check the mask area after changing the setting.\n \n \n \n Note\n • When the [Reset] button is clicked, masking for all the masked areas will be canceled.\n \n \n \n");

contentsDictionary["id_oi01_1422"] = new ContentsDictionaryEntry("2.6.4.3 Adjust the zoom and focus", "2.6.4.3 Adjust the zoom and focus \n Click the [Setup>>] button of “Zoom/Focus adjustment” on the [Image quality] tab of the “Image/Audio” page. (→[Zoom/Focus adjustment])\n \n \n Zoom/Focus adjustment\n It is possible to adjust the angular field of view using the zoom and the extra optical zoom.\n Adjust the focus setting by moving the lens focus to the appropriate position.\n Manual and auto adjustments are available.\n \n [Zoom ratio designation]\n The zoom and focus can be adjusted at the same time.\n Operate the slider to enlarge/reduce the angular field of view adjustment outline in the image.\n When adjusting the zoom ratio to the “Tele” side, only the angular field of view adjustment outline is reduced, and it is possible to determine the zoom ratio while checking the angular field of view after zooming is performed.\n When adjusting the zoom ratio to the “Wide” side, the image itself is zoomed out of or the angular field of view adjustment outline is enlarged, and it is possible to determine the zoom ratio while checking the image size after zooming is performed.\n After the angular field of view adjustment outline is adjusted, zooming is performed, and the auto focus function starts to automatically adjust focus based on a subject located in the center of the screen by clicking the [Execute] button.\n Note\n • The red area of the slider and angular field of view adjustment outline represents optical zoom, and the yellow area represents extra optical zoom. The maximum magnification for optical zoom and extra optical zoom varies depending on the model.\n \n • If you click the \n button or \n button of [Manual zoom adjustment], [Zoom ratio designation] cannot be operated. To perform [Zoom ratio designation], click the [Load] button, or the \n button of [Manual zoom adjustment].\n \n • The specified zoom ratio may not be obtained with [Zoom ratio designation]. In that case, specify the zoom ratio and reopen the menu window. Then, make adjustment again with [Zoom ratio designation] or [Manual zoom adjustment] as required.\n \n \n \n \n [Manual zoom adjustment]\n The zoom can be adjusted manually.\n \n: Click this button to adjust the zoom ratio to the “Wide” side until x1.0.\n \n: Click this button to set the zoom ratio to x1.0.\n \n: Click this button to adjust the zoom ratio to the “Tele” side.\n Note\n • The camera switches between optical zoom and extra optical zoom depending on the zoom ratio.\n \n \n \n \n Until x2: optical zoom\n Until x6: optical zoom + extra optical zoom\n \n \n \n \n Until 3.1x: optical zoom\n Until 9.3x: optical zoom + extra optical zoom\n \n \n \n IMPORTANT\n • If extra optical zoom is configured after configuring settings for the mask area (→2.6.4.2 Set mask areas), privacy zone (→2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)), VMD area (→2.8.5 Configure the VMD settings [VMD area]), SCD area (→2.8.7 Configure the SCD settings [SCD area]) and VIQS area (→2.6.4.6 Configure the VIQS area), the configured areas for those settings may move out of alignment. Therefore, perform the setting for extra optical zoom function before other settings.\n \n \n \n \n [Manual focus adjustment]\n The focus can be adjusted manually.\n • [Near]: Click this button to adjust the focus to the “Near” side.\n \n • [Reset]: Click this button to reset the focus to the default.\n \n • [Far]: Click this button to adjust the focus to the “Far” side.\n \n \n Note\n • One-click of the [Near] or [Far] button is a fine adjustment, and it can look like there is no change in the focus. To shift the focus point largely, keep the button pressed.\n \n \n \n \n [Auto focus area setting]\n When performing auto focus, you can use this frame to specify the subject on the screen for which the focus should be adjusted. Unless specified otherwise, adjusts the focus to the subject in the central area of the screen.\n • [Display]: Displays the auto focus frame in the settings screen. In the default settings, the auto focus frame is displayed in the central area of the screen. Drag the mouse on the image, and specify the area where the focus should be adjusted. Once the setting is complete, click the [Register] button.\n When the [Display] button is clicked, the [Reset] and [Register] buttons are displayed.\n \n • [Reset]: Resets the frame setting to its default.\n \n • [Register]: Saves the set frame. Click to automatically adjust the focus on the subject in the specified area.\n \n \n \n [Auto focus]\n The auto focus function starts to automatically adjust focus based on a subject located in the center of the screen by clicking the [Execute] button.\n IMPORTANT\n • When a value with an interval longer than “Max.1/30s” (Max.2/30s/ Max.4/30s/ Max.6/30s/ Max.10/30s/ Max.16/30s) is selected for “Maximum shutter” (→[Maximum shutter]), if “Auto focus” is executed during slow shutter operations at night, it may take a long time to complete “Auto focus”.\n \n • In the following locations or with the following subjects, the focus may not be able to be automatically adjusted. In this case, manually adjust the focus.\n – when the subject moves a lot\n \n – when there are large changes to the lighting intensity\n \n – when the light level is low\n \n – when the subject or location is extremely bright or reflective\n \n – when viewing through windows\n \n – when the dome cover is in a location where it can easily become dirty\n \n – locations where there is not much contrast such as a white wall\n \n – when there is harsh flickering\n \n \n \n • When images in the near-infrared light area change from color to black & white, images may be out of focus due to the nature of optical properties. In this case, the focus can automatically be corrected by selecting “Auto” or “Preset” for “Adjusting method” (the focus will not automatically be adjusted according to the illumination level change once the focus is corrected).\n \n \n \n \n [Adjusting method]\n Select the focus adjustment method upon switching between the color mode and the black & white mode.\n For further information, refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0315>).\n • Auto: When color/BW of an image on which the final focus adjustment is performed is switched, the focus will automatically be adjusted. When switched back to the previous color/BW, the focus position will return to the position determined when the final focus adjustment was performed. If the focus of an image could not be adjusted as a black white image, the image may be readjusted as a color image and then switched again to a black & white image.\n \n • Preset: Performs the preset movement to each specified focus position when switching between color and black & white images. The preset position is the focus position specified last time, which was automatically memorized for each of color images and black & white images.\n \n • Fix: Fixes the position after adjusting the focus either automatically or manually.\n \n • Default: Auto\n \n \n IMPORTANT\n • If the focus cannot be adjusted automatically when switching between the color mode and the black & white mode when “Auto” is selected, select “Preset” or “Fix” and adjust the focus manually.\n \n \n \n \n [Close] button\n Click this button to close the “Zoom/Focus adjustment” setup menu.\n \n");

contentsDictionary["id_oi01_0213"] = new ContentsDictionaryEntry("2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu) \n Click the [Setup>>] button of “Privacy zone” on the [Image quality] tab of the “Image/Audio” page. (→2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality])\n When there is a zone that you do not want to display, set the zone as a privacy zone is filled with gray.\n \n \n [Area]\n The privacy zone will be set by designating four peak points on an image. Each zone can be overlapped. The zones are numbered sequentially from area 1.\n Note\n • Set the privacy zone larger than the size of an object to be hidden.\n \n \n \n \n [Status]\n Select “On” or “Off” to determine whether or not to display the privacy zone.\n • On: The privacy zone will be displayed.\n \n • Off: The privacy zone will not be displayed.\n \n • Default: Off\n \n \n \n [Delete] button\n Click the [Delete] button corresponding to the zone to be deleted.\n \n [Close] button\n Click this button to close the “Privacy zone” setup menu.\n IMPORTANT\n • After configuring the privacy zone, the privacy zone may move out of alignment when “Image rotation” of the [Basic] tab is changed. Make sure to check the privacy zone after changing the setting.\n \n • After configuring the privacy zone, the privacy zone may move out of alignment when the “Extra optical zoom” setting is changed. Make sure to check the privacy zone after changing the setting.\n \n • When the privacy zone is configured while the lens distortion compensation is in active, the privacy zone may move out of alignment.\n In this case, firstly reset the lens distortion compensation to “0” once and configure the privacy zone. Then, configure the distortion compensation again.\n \n \n \n \n");

contentsDictionary["id_oi01_0217"] = new ContentsDictionaryEntry("2.6.4.5 Configure the VIQS setting", "2.6.4.5 Configure the VIQS setting \n Click the [Setup>>] button of “VIQS” on the [Image quality] tab of the “Image/Audio” page. (→2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality])\n VIQS is an abbreviation of Variable Image Quality on Specified area and is a feature that enables you to change the images of a specified area.\n It is possible to enhance the image quality of the specified range within a shooting area (image).\n It is also possible to moderate the image data size by lowering the image quality of other areas.\n The VIQS setting is available only for H.265 (or H.264) images.\n Up to 8 VIQS areas can be set.\n To check the image after configuring VIQS, when H.265 (or H.264) images are selected under “Stream”, you can check the image by pressing the [Confirm] button. You can also check by displaying an H.265 (or H.264) image on the “Live” page.\n \n \n [Area]\n When selecting a VIQS area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [Status]\n Select “On” or “Off” to determine whether or not to use the VIQS area.\n • On: The VIQS area will be set.\n \n • Off: Does not set the VIQS area.\n \n • Default: Off\n \n \n \n [Delete] button\n Deletes the VIQS area. Click the button to delete the VIQS area.\n \n [Level]\n Configure the difference level in the image quality between specified areas and non-specified areas. The greater the difference level, the more the image quality of the non-specified area is reduced. This makes it possible to moderate the image data size.\n 0 Min./ 1/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Max.\n • Default: 5 Normal\n \n \n \n Stream\n [Stream(1)]\n Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted (Stream(1)) images.\n The VIQS (Stream(1)) images can be confirmed with the [Confirm] button.\n • Default: Off\n \n \n \n [Stream(2)]\n Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted (Stream(2)) images.\n The VIQS (Stream(2)) images can be confirmed with the [Confirm] button.\n • Default: Off\n \n \n \n [Stream(3)]\n Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted (Stream(3)) images.\n The VIQS (Stream(3)) images can be confirmed with the [Confirm] button.\n • Default: Off\n \n \n \n [Stream(4)]\n Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted (Stream(4)) images.\n The VIQS (Stream(4)) images can be confirmed with the [Confirm] button.\n • Default: Off\n \n \n \n IMPORTANT\n • When the setting for “Image rotation” on the [Basic] tab is changed after setting “On” for the VIQS setting, the VIQS area may move out of alignment. Make sure to check the VIQS setting after changing the “Image capture mode” setting.\n \n \n \n Note\n • Refer to 2.6.4.6 Configure the VIQS area for setting procedure of the VIQS area.\n \n • When “Off” is selected for “Stream transmission” of the applicable stream, the [Confirm] button of the stream selection will become unavailable.\n \n \n \n \n");

contentsDictionary["id_oi01_0220"] = new ContentsDictionaryEntry("2.6.4.6 Configure the VIQS area", "2.6.4.6 Configure the VIQS area \n The VIQS area is specified by following the steps below.\n 1. Drag the mouse on the screen to specify the area (up to 8 areas).\n → The specified area is set to area “1(White)”, and the outline is displayed.\n The areas are set in the area number order from number 1. The color next to the area number show the color of the corresponding outline.\n \n \n \n \n \n 2. Configure the difference level in the image quality between specified areas and non-specified areas. The greater the difference level, the more the image quality of the non-specified area is reduced. This makes it possible to moderate the image data size.\n \n 3. Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted images of “Stream(1)”- “Stream(4)”.\n \n 4. Click the [Set] button.\n → This unit is updated with the setting contents. Click the [Delete] button corresponding to the area to be deleted.\n \n \n \n 5. Click the [Confirm] button.\n → The image (“Stream(1)” – “Stream(4)”) that the [Confirm] button was pressed for is displayed. When a window is newly opened and about 3 seconds pass, the currently outputted bit rate can be confirmed with the configured VIQS.\n \n \n \n \n IMPORTANT\n • No setting contents are determined unless the [Set] button is clicked.\n \n • To check the image after configuring VIQS, display an H.265 (or H.264) image on the “Live” page, or press the [Confirm] button under “Stream”.\n \n • The outputted bit rate changes depending on the subject. Confirm the bit rates with actual subjects used when operating the camera.\n \n • If the larger range is specified, the output bit rate increases. Check the current output bit rate to decide the area size.\n \n \n \n");

contentsDictionary["id_oi01_1433"] = new ContentsDictionaryEntry("2.6.4.7 Configure the settings relating to lens distortion compensation", "2.6.4.7 Configure the settings relating to lens distortion compensation \n Click the [Setup>>] button of “Lens distortion compensation” on the [Image quality] tab of the “Image/Audio” page. (→[Lens distortion compensation])\n Distortion correction can be performed using lens distortion compensation.\n The amount of compensation performed can be adjusted.\n \n \n • The degree of distortion compensation varies depending on the zoom ratio. Adjust the angular field of view with the zoom setting before configuring the lens distortion compensation.\n \n \n Note\n • When the extra optical zoom is in use, the lens distortion compensation will not work.\n \n \n \n");

contentsDictionary["id_oi01_0221"] = new ContentsDictionaryEntry("2.6.5 Configure the settings relating to audio [Audio]", "2.6.5 Configure the settings relating to audio [Audio] \n Click the [Audio] tab on the “Image/Audio” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to audio can be configured on this page.\n Note\n • Images and audio will not be synchronized. Therefore, images and audio may not always match.\n \n • Audio may be interrupted depending on the network environment.\n \n \n \n \n \n Mic input\n [Mic input volume]\n Set the audio volume for input into the camera. This setting is reflected in the volume when listening to audio on a PC (mic input to PC), and in the volume during “Audio recording”.\n • Mic High/Mic Middle/Mic Low: Set the volume when audio is input to the camera using a microphone.\n \n • Line High/Line Middle/Line Low: Set the volume when audio is input to the camera using line input.\n \n • Default: Mic Middle\n \n \n \n [AGC (audio)]\n Automatically adjusts the audio reception to a suitable volume. The degree to which the volume is adjusted can be selected from High/Middle/Low.\n When “High” is selected, it is easier to hear quiet sounds, but sounds may be heard as noise. If you do not want to hear noise, select “Middle” or “Low”. These settings are linked with the volume settings of the “Audio recording”.\n • Default: High\n \n \n \n [Audio bit rate]\n Set the audio compression bit rate.\n [G.726(Live)]: 16kbps/32kbps\n [G.711(Live)]: 64kbps (cannot be changed)\n [AAC-LC(Live/Recording)]: 64kbps/96kbps/128kbps\n • Default:\n – [G.726(Live)]: 32kbps\n \n – [AAC-LC(Live/Recording)]: 128kbps\n \n \n \n \n \n \n Audio transmission/reception\n [Audio transmission mode]\n Select the communication mode used for audio data transmission/reception between the camera and the PC from the following:\n • Off: Does not receive/transmit audio between the camera and the PC.\n \n • Mic Input (To PC): PC receives the audio data from the camera. On the PC, the image can be viewed together with the accompanying audio. The image and audio are not synchronized.\n \n • Audio output(From PC): Transmits audio data from the PC to the camera. Audio can be heard from the speaker connected to the camera.\n \n • Interactive(Half-duplex): Both reception and transmission are available. However, audio data cannot simultaneously be transmitted and received.\n \n • Interactive(Full-duplex): Both reception and transmission are simultaneously available.\n \n • Default: Off\n \n \n Note\n • Howling may be generated depending on the usage conditions. Prevent sound generated by the PC from entering the PC microphone.\n \n • When “Multicast” is selected for “Transmission type” on the [Image] tab of the “Image/Audio” page, audio output will become unavailable while monitoring H.265 or H.264 images. To perform audio output, click the [JPEG] button on the “Live” page.\n \n • “Audio recording” is not available when “Interactive(Half-duplex)” is selected for “Audio transmission mode”.\n \n \n \n \n [Mic input interval (Camera to PC)]\n Select an interval for audio reception from the following.\n 20ms/ 40ms/ 80ms/ 160ms\n • Default: 40ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n • “Mic input interval (Camera to PC)” is unavailable when “AAC-LC” is selected for “Audio input encoding format”.\n \n \n \n \n [Audio output volume (PC to Camera)]\n Select a volume level on the camera to hear audio transmitted from the PC.\n High/ Middle/ Low\n • Default: Middle\n \n \n \n [Audio output interval (PC to Camera)]:\n Select an interval for audio transmission from the following.\n 160ms/ 320ms/ 640ms/ 1280ms\n • Default: 640ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n • Audio may temporarily be interrupted and noise may be heard when multiple users are accessing the camera concurrently. It may be possible to diminish the interruption or noise by setting a longer interval for “Audio output interval (PC to Camera)”.\n \n • Audio may sometimes not be heard depending on the network environment.\n \n \n \n \n [Audio output duration]:\n Configure the maximum duration for each time audio is outputted.\n 1min/ 2min/ 3min/ 5min/ 10min/ 20min/ 30min/ 1h\n • Default: 5min\n \n \n Note\n • Audio output stops when the specified time has passed. To turn the audio transmission function on, click the Audio output button again.\n \n \n \n \n [Audio output port (PC to Camera)]:\n Enter the transmission port number (the port number on the camera used to receive audio data transmitted from the PC).\n Available port number: 1024-50000 (Only even numbers are available.)\n • Default: 34004\n \n \n Note\n • The transmission port number entered for “Audio output port (PC to Camera)” will be used only when “Unicast port (MANUAL)” is selected for “Transmission type” (→[Transmission type]). When “Off” is selected for “Stream transmission” (→[Stream transmission]) or when “Unicast port (AUTO)” or “Multicast” is selected for “Transmission type”, it is not necessary to enter the transmission port number.\n \n \n \n \n \n Live page\n [Audio input encoding format]\n Select the audio input encoding format to be used in the “Live” page from G.726, G.711, or AAC-LC.\n • Default: G.726\n \n \n Note\n • G.711 is available only when the “Mic Input (To PC)” is selected for “Audio transmission mode”.\n \n • G.726 is always applied for the audio transmission encoding format.\n \n \n \n \n [Audio volume control mode]\n Select the operation method using the volume cursor of the Mic input button on the “Live” page.\n • Adjust PC speaker: Change the volume of the PC in which the “Live” page is opened.\n \n • Adjust Mic input: Change the mic input volume of the camera.\n \n • Default: Adjust Mic input\n \n \n \n \n");

contentsDictionary["id_oi01_1150"] = new ContentsDictionaryEntry("2.7 Configure the multi-screen settings [Multi-screen]", "2.7 Configure the multi-screen settings [Multi-screen] \n The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n \n \n [IP address]\n Enter the IP address or the host name of the camera to be used for the multi-screen. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered.\n When the HTTP port number for the camera of which images are to be displayed had been changed, enter as follows:\n Example of entry:\n – Example when entering an IPv4 address: http://192.168.0.10:8080\n \n – Example when entering an IPv6 address: http://[2001:db8:0:0:0:0:0:1]:8080\n \n \n To access the cameras using the HTTPS protocol, enter as follows:\n Example of entry: https://192.168.0.10/\n • Available number of characters: 1 - 128 characters\n \n • Default: (Cam. 1) selfcamera, (Cam. 2 - 16) not registered\n \n \n IMPORTANT\n • When accessing the camera using the HTTPS protocol, install the pre-installed certificate or the CA certificate of the camera to display images on the monitor. (→2.10.3.6 Installation of the CA certificate)\n \n • This camera is specified when “selfcamera” is displayed for the IP address or host name.\n \n \n \n Note\n • For further information about “Network Camera Recorder with Viewer Software Lite”, which is suited to viewing images from several cameras, refer to our website \n(https://security.panasonic.com/training_support/support/info/ <Control No.: C0301>).\n \n • When using the host name, it is necessary to configure the DNS settings of the PC to be used for the multi-screen display. Refer to the network administrator for information on the DNS setting of PCs.\n \n \n \n \n [Camera title]\n Enter the title of the camera. The entered camera title will be displayed on a multi-screen.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default:\n – (Cam. 1) The model No. is displayed.\n \n – (Cam. 2 - 16) None (blank)\n \n \n \n \n Note\n • When selecting a 16 split-screen, some characters of the camera title to be displayed may not be displayed.\n \n • Even when “16:9” is selected for the aspect ratio, the multi-screen is displayed in 4:3.\n \n \n \n \n Initial display\n [Layout]\n Select the layout for the initial display from the following:\n 4 Screens(1-4)/ 4 Screens(5-8)/ 4 Screens(9-12)/ 4 Screens(13-16)/ 9 Screens(1-9)/ 9 Screens(10-16)/ 16 Screens\n • Default: 4 Screens(1-4)\n \n \n \n [Refresh interval]\n Select the refresh interval during initial display.\n • H.265(1): Displays the camera image in the H.265 format (video).\n \n • H.264(1): Displays the camera image in the H.264 format (video).\n \n • MJPEG: Displays the camera image in the motion JPEG format (video).\n \n • Refresh interval : 1s/ Refresh interval : 3s/ Refresh interval : 5s/ Refresh interval : 10s/ Refresh interval : 30s/ Refresh interval : 60s: Displays the JPEG format (still image) camera image in the selected interval.\n \n • Default: MJPEG\n \n \n \n [Image capture size(4 Screens)]\n Select the image capture size for 4 screens in initial display.\n 640x360/320x180\n • Default: 320x180\n \n \n \n \n");

contentsDictionary["id_oi01_1151"] = new ContentsDictionaryEntry("2.8 Configure the alarm settings [Alarm]", "2.8 Configure the alarm settings [Alarm] \n The settings relating to alarm actions using the external I/O terminals of the camera, alarm image, the VMD area settings, and the alarm occurrence notification can be configured on the “Alarm” page.\n The “Alarm” page has the [Alarm] tab, the [VMD area] tab, the [SCD area] tab, and the [Notification] tab.\n");

contentsDictionary["id_oi01_0235"] = new ContentsDictionaryEntry("2.8.1 Configure the settings relating to the alarm action [Alarm]", "2.8.1 Configure the settings relating to the alarm action [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to the alarm can be configured in this section. Refer to 2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm] and 2.8.2 Configure the settings relating to the output terminal [Alarm] for further information about the settings relating to the alarm images and the alarm output terminal.\n \n \n Alarm\n [Terminal 1]\n Determine how to use terminal 1.\n • Off: Not used.\n \n • Alarm input(TRM1): Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n \n • Black & white input : Receives the black & white switchover input. (When the input is set to On, the black & white mode is activated.)\n \n • Auto time adjustment: Receives the time adjustment input. When the signal is received and if the clock is within 29 minutes ± the hour, the time will be adjusted to 00 minutes 00 seconds. During SD memory card recording, the time is not changed in operations which reset the time under 5 seconds. When “Auto time adjustment” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: The time is adjusted when the terminal status is changed to “Close”.\n \n – Open: The time is adjusted when the terminal status is changed to “Open”.\n \n \n \n • Default: Off\n \n \n \n [Terminal 2]\n Determine how to use terminal 2.\n • Off: Not used.\n \n • Alarm input(TRM2): Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n \n • Alarm output: Alarm output will be carried out according to the settings for “Output terminal” (→2.8.2 Configure the settings relating to the output terminal [Alarm]).\n \n • Default: Off\n \n \n \n [Terminal 3]\n Determine how to use terminal 3.\n • Off: Not used.\n \n • Alarm input(TRM3): Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • AUX output: AUX output will be supplied. The [AUX] buttons will be displayed on the “Live” page.\n \n • Default: Off\n \n \n IMPORTANT\n • In order for the EXT I/O terminals to detect alarm inputs when the terminal status is changed from Open to Close (On) or from Close to Open (Off), about 100 ms or more is needed. Because alarms cannot be detected for about 5 seconds after a detection is made, alarm inputs received within about 5 seconds after an alarm is detected are not detected.\n \n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n • Refer to the Installation Guide for further information about input/output rating of each terminal.\n \n \n \n \n [VMD alarm]\n When clicking “VMD >>”, the [VMD area] tab of the “Alarm” page will be displayed. (→2.8.6 Set the VMD areas [VMD area])\n \n [SCD alarm]\n When clicking “SCD”, the [SCD area] tab of the “Alarm” page will be displayed. (→2.8.7 Configure the SCD settings [SCD area])\n \n [Command alarm]\n Select “On” or “Off” to determine whether or not to receive the command alarm.\n The command alarm is the function that provides notification of a Panasonic protocol alarm from the other cameras. When “On” is selected, alarm actions will be performed between multiple cameras.\n • Default: Off\n \n \n \n [Reception port]\n Select a port number to be used to receive the command alarm.\n • Available range: 1-65535\n \n • Default: 8181\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000-61000\n \n [Alarm deactivation time]\n Configure the duration that detections won't be made after an alarm is detected. For example, by using this function you can prevent E-mail from being sent too often when E-mail notifications are configured to be sent to a mobile terminal or tablet device when an alarm is detected.\n 5-600s\n • Default: 5s\n \n \n Note\n • The duration that alarm detections are not made can be managed for each type of alarm. For example, even during the time when alarm detection for command alarm is not being performed, VMD alarms and SCD alarms will be detected.\n \n \n \n \n \n");

contentsDictionary["id_oi01_810"] = new ContentsDictionaryEntry("2.8.2 Configure the settings relating to the output terminal [Alarm]", "2.8.2 Configure the settings relating to the output terminal [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to the output terminal can be configured in this section.\n \n \n Output terminal\n In order to be able to configure “Output terminal”, “Alarm output” must be selected for [Terminal 2] of the [Alarm] setting.\n [Terminal output upon alarm detection]\n Select “On” or “Off” to determine whether or not to output the alarm signals to the output terminal when an alarm is detected.\n • Default: Off\n \n \n \n [SD memory card error]\n Select “On” or “Off” to determine whether or not to output signals from the output terminal when an error is detected for the SD memory card.\n SD memory card error condition: SD memory card error (write error, read error, etc), Total use time over 6 years, and number of overwrites over 2000 times\n • On: When an error status is detected, the signals from an output terminal is outputted and the [Alarm occurrence indication] button on the “Live” page blinks.\n \n • Off: Deactivates the warning status detection.\n \n • Default: Off\n \n \n IMPORTANT\n • In order to be able to correctly use this function, format the SD memory card with the camera before using it.\n \n \n \n Note\n • The total service time of 6 years is the total power-on time from the SD card being inserted. 2000 cycles are the upper limit overwrite counts of the industrial SD memory card (MLC type). These are typical values and not a guarantee of the SD card lifetime.\n \n • The output terminal and the SD memory card errors use the same output terminal.\n \n • A signal is outputted to the output terminal when either an alarm or SD memory card error occurs.\n \n • When an SD memory card error is detected, the [Alarm occurrence indication] button on the “Live” page blinks. If you click on the [Alarm occurrence indication] button, the button will be hidden.\n \n • Output signals from the output terminal for [SD memory card error] differ depending on the settings of [Terminal state upon alarm detection].\n – When “Latch” is selected: Even after you click the [Alarm occurrence indication] button and it disappears, output signals from the output terminal will continue as long as the cause of the [SD memory card error] is not resolved.\n \n – When “Pulse” is selected: Even after you click the [Alarm occurrence indication] button and it disappears, output signals from the output terminal will continue as long as the cause of the [SD memory card error] is not resolved. However, if the time period specified for [Pulse output width] is exceeded, output signals from the output terminal will be stopped.\n \n \n \n \n \n \n [Terminal state upon alarm detection]\n Select “Latch” or “Pulse” for the output terminal at an alarm occurrence.\n • Latch: When an alarm is detected, the output terminal will be in the state selected for “Terminal action upon alarm detection” until the alarm occurrence indication button is clicked.\n \n • Pulse: When an alarm is detected, the output terminal will be in the state to the “Terminal action upon alarm detection” setting for the period set for “Pulse output width”. When the alarm occurrence indication button is clicked, the output terminal will return to the normal state.\n \n • Default: Latch\n \n \n \n [Terminal action upon alarm detection]\n Select “Open” or “Close” to determine whether to open or close the output terminal when outputting the alarm signals.\n • Open: The output terminal will open when outputting the alarm signals. (Normally close)\n \n • Close: The output terminal will close when outputting the alarm signals. (Normally open)\n \n • Default: Close\n \n \n Note\n • When “Open” is selected, the alarm signal will be output for about 20 seconds when the power of the unit is turned on.\n \n \n \n \n [Pulse output width]\n When “Pulse” is selected for “Terminal state upon alarm detection”, select an output terminal duration from the following.\n • Available range: 1-120s\n \n • Default: 1s\n \n \n \n \n");

contentsDictionary["id_oi01_812"] = new ContentsDictionaryEntry("2.8.3 Change the AUX name [Alarm]", "2.8.3 Change the AUX name [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The names of “AUX”, “Open” and “Close” on the “Live” page can be changed.\n \n \n AUX title\n [AUX (Up to 10 characters)]\n Enter the name for “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: AUX\n \n \n \n [Open (Up to 5 characters)]\n Enter the name for “Open” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Open\n \n \n \n [Close (Up to 5 characters)]\n Enter the name for “Close” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Close\n \n \n \n Note\n • AUX name can be changed when “AUX output” is selected for “Terminal 3” of “Alarm”.\n \n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n \n \n \n");

contentsDictionary["id_oi01_0243"] = new ContentsDictionaryEntry("2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm]", "2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings related to the camera action on alarm can be configured in this section.\n \n \n [Alarm E-mail notification]\n Click “E-mail server >>” to display the setup menu that can configure the settings relating to E-mail notification when an alarm occurs. The setup menu will be displayed in a newly opened window. (→2.8.4.1 Configure settings relating to alarm E-mail notifications)\n \n [Alarm image FTP transmission]\n Click “FTP setup >>” to display the setup menu that can configure the settings relating to FTP transmission when an alarm occurs. The setup menu will be displayed in a newly opened window. (→2.8.4.2 Configure settings relating to FTP transmissions of alarm images)\n \n [Alarm image recording(SD memory card)]\n Click “SD memory card setup >>” to display the setup menu that can configure the settings relating to recording images on an SD memory card when an alarm occurs. The setup menu will be displayed in a newly opened window. (→2.8.4.3 Configure settings relating to recording to an SD memory card when an alarm occurs)\n \n [Panasonic alarm protocol]\n Click “Panasonic alarm protocol notification >>” to display the setup menu that can configure the settings relating to transmitting Panasonic alarm protocol notifications when an alarm occurs. The setup menu will be displayed in a newly opened window. (→2.8.4.4 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs)\n \n [HTTP alarm notification]\n Click “HTTP alarm notification setup >>” to display the setup menu that can configure the settings relating to transmitting HTTP alarm notifications when an alarm occurs. The setup menu will be displayed in a newly opened window. (→2.8.4.5 Configure settings relating to HTTP alarm notification when an alarm occurs)\n \n [SNMP transmission upon alarm detection]\n Click “To SNMP setting” to display the setup menu that can configure the settings relating to SNMP transmission when an alarm occurs. The setup menu will be displayed in a newly opened window. (→2.8.4.6 Configure settings relating to SNMP transmissions of alarm images)\n \n");

contentsDictionary["id_oi01_0912"] = new ContentsDictionaryEntry("2.8.4.1 Configure settings relating to alarm E-mail notifications", "2.8.4.1 Configure settings relating to alarm E-mail notifications \n Click “E-mail server >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 2.10.2.1 Configure the settings related to sending E-mails for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0913"] = new ContentsDictionaryEntry("2.8.4.2 Configure settings relating to FTP transmissions of alarm images", "2.8.4.2 Configure settings relating to FTP transmissions of alarm images \n Click “FTP setup >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 2.10.2.2 Configure the settings related to FTP transmission for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0914"] = new ContentsDictionaryEntry("2.8.4.3 Configure settings relating to recording to an SD memory card when an alarm occurs", "2.8.4.3 Configure settings relating to recording to an SD memory card when an alarm occurs \n Click “SD memory card setup >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 2.5.2 Configure the settings relating to the SD memory card [SD memory card] for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0915"] = new ContentsDictionaryEntry("2.8.4.4 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs", "2.8.4.4 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs \n Click “Panasonic alarm protocol notification >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 2.8.9.1 Configure the settings relating to Panasonic alarm protocol for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0556"] = new ContentsDictionaryEntry("2.8.4.5 Configure settings relating to HTTP alarm notification when an alarm occurs", "2.8.4.5 Configure settings relating to HTTP alarm notification when an alarm occurs \n Click “HTTP alarm notification setup >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 2.8.9.2 Configure the settings relating to HTTP alarm notification for information on configuration for these settings.\n");

contentsDictionary["id_oi01_1501"] = new ContentsDictionaryEntry("2.8.4.6 Configure settings relating to SNMP transmissions of alarm images", "2.8.4.6 Configure settings relating to SNMP transmissions of alarm images \n Click “To SNMP setting” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 2.10.2.7 Configure the settings relating to SNMP for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0269"] = new ContentsDictionaryEntry("2.8.5 Configure the VMD settings [VMD area]", "2.8.5 Configure the VMD settings [VMD area] \n Click the [VMD area] tab on the “Alarm” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The video motion detection areas can be set on this page.\n Up to 4 areas can be set. When motion is detected in the set area, it will be regarded as an alarm.\n IMPORTANT\n • The alarm occurrence indication button (→1.1.2 About the “Live” page) will be displayed when motion is detected by the VMD function.\n \n • The alarm occurrence indication button will be displayed when receiving an alarm input of a terminal alarm or a command alarm.\n \n • Depending on the network environment, notification may be delayed even when “Real time” is selected for “Status update mode” on the [Basic] tab of the “Basic” page (→2.5.1 Configure the basic settings [Basic]).\n \n • After configuring the VMD area, the VMD area may move out of alignment when “Image rotation” of the [Basic] tab is changed. Make sure to check the VMD area after changing the “Image capture mode” setting.\n \n • The motion detection function is not the dedicated function to prevent thefts, fires, etc. We are not responsible for any accidents or damages that may occur.\n \n • Be aware that a VMD alarm may occur due to changes in the brightness of the whole image depending on the status of the object when “On” is selected for “Intelligent auto”. In such a case, set either of the following:\n – Select “On” for “Light detection control” of VMD.\n \n – Move the slider of “Detection sensitivity” of the VMD area in the “-” direction.\n \n – Move the slider of “Face priority level” of “Intelligent auto” in the “-” direction.\n \n \n \n \n \n \n \n [Area]\n When selecting a VMD area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [All areas] button\n When the [All areas] button is clicked, the whole area will become the VMD area, and “1(White)” will be automatically applied to “Area”.\n \n [Status]\n Select “On” or “Off” to determine whether or not to perform video motion detection.\n • On: Performs video motion detection.\n \n • Off: Does not perform video motion detection.\n \n • Default: Off\n \n \n \n [Detection area]\n Adjust the size of the VMD area using the slider. The smaller the selected value is, the higher the sensitivity of VMD area becomes. The current value (1-10) will be displayed on the right of the slider.\n • Default: 1\n \n \n \n [Detection sensitivity]\n Adjust the sensitivity of motion detection in the VMD area using the slider. The settings can be configured for each area individually. The larger the value is set, the higher the sensitivity level becomes.\n The current value (1 (low) - 15 (high)) will be displayed below the slider.\n • Default: 8\n \n \n \n [Delete] button\n Click the [Delete] button corresponding to the area to be deleted. The outline of the selected area will be deleted.\n \n [Light detection control]\n Select “On” or “Off” to determine whether or not to suspend video motion detection affected by brightness change such by a dimming level control.\n • Default: Off\n \n \n IMPORTANT\n • “Light detection control” may not work when brightness change is too small.\n \n • When “On” is selected for “Light detection control”, the video motion detection may not be performed even when detecting a subject moving over the whole screen.\n \n \n \n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→2.8.9 Configuration of the settings relating to alarm notification [Notification])\n \n VMD information addition\n [Information addition]\n Select “On” or “Off” to determine whether or not to add VMD information to superimposed image data.\n The VMD information can be searched by some of our network disk recorders. Refer to the operating instructions of the connected devices for further information about the functions and settings.\n • Default: Off\n \n \n \n \n");

contentsDictionary["id_oi01_0619"] = new ContentsDictionaryEntry("2.8.6 Set the VMD areas [VMD area]", "2.8.6 Set the VMD areas [VMD area] \n Set the areas to activate the VMD function.\n IMPORTANT\n • During change of setting in the setup menu, no alarm will be detected. After setup is complete, close the setup menu.\n \n \n \n 1. Set the video motion detection area by dragging the mouse on the screen.\n → The designated area will become the VMD area “1(White)” and the outline will be displayed. When 2 - 4 VMD areas are set, each area will be numbered in order. The areas will be identified by the respective outline colors. The “Status” of the outline to be set for the area will become “On”.\n \n \n \n \n \n 2. Adjust “Detection area” and “Detection sensitivity” using the slider.\n Refer to 2.8.5 Configure the VMD settings [VMD area] for further information about the “Detection sensitivity” and “Detection area”.\n The currently displayed area and its detection sensitivity will be displayed in the “Detection area” section. Change areas and the settings of “Detection area” and “Detection sensitivity” as necessary.\n \n 3. Click the [Set] button after completing the settings.\n IMPORTANT\n • The setting will not be applied unless the [Set] button is clicked.\n \n \n \n \n 4. To invalidate the VMD area, click the [Set] button after selecting “Off” for “Status” of the VMD area to be invalidated.\n → The outline of the invalidated VMD area will turn to a dotted line. When the VMD area is invalidated, no alarm will occur even when a motion can be recognized in the area.\n \n \n \n 5. To delete the VMD area, click the [Delete] button corresponding to the area to be deleted.\n → The outline of the respective VMD area will disappear.\n \n \n \n 6. Click the [Set] button.\n → The edited settings will be applied.\n \n \n \n \n");

contentsDictionary["id_oi01_1476"] = new ContentsDictionaryEntry("2.8.7 Configure the SCD settings [SCD area]", "2.8.7 Configure the SCD settings [SCD area] \n Click the [SCD area] tab on the “Alarm” page. (→For menu display and how to operate, refer to 2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n By configuring SCD (scene change detection) setting, it is possible to issue an alarm when a camera is covered with something or the camera direction is changed to shoot a different subject.\n The detection area using the SCD function can be set on this section. Up to 1 area can be set. When a shooting subject is changed in the set area, it will issue an alarm.\n IMPORTANT\n • Since it takes time for necessary learning in the following period, the SCD will not function for a while.\n – Right after the SCD is set\n \n – After the power of this product is turned on\n \n – After a scene change is detected\n \n \n \n • The alarm occurrence indication button (→1.1.2 About the “Live” page) will be displayed when scene change is detected by the SCD function.\n \n • The alarm occurrence indication button will be displayed at a VMD alarm occurrence or when receiving a command alarm as well.\n \n • Depending on the network environment, notification may be delayed even when “Real time” is selected for “Status update mode” on the [Basic] tab of the “Basic” page. (→2.5.1 Configure the basic settings [Basic])\n \n • After configuring the SCD area, the SCD area may move out of alignment when “Image capture mode” of the [Image] tab is changed. Make sure to check the SCD area after changing the “Image capture mode” setting.\n \n • In the following cases, scene change may not be detected.\n – Only a part of the shooting area is covered or the covered object can be seen.\n \n – Subjects look alike each other before and after the camera direction has been changed.\n \n – In the area where the privacy zone is set.\n \n \n \n • The SCD function is not the dedicated function to prevent thefts, fires, etc.\n We are not responsible for any accidents or damages that may occur.\n \n • When “Detection time” of “SCD area” is shorter than “Dwell time” of “Day & Night(IR)”, a scene change detection (SCD) may be activated at the time when an image is switched to BW. It can be improved by setting “Dwell time” of “Day & Night(IR)” shorter than “Detection time” of “SCD area”.\n \n • When the image color is close to monochrome, detection of SCD alarms may become difficult. When no alarms is detected, increase “Detection sensitivity” or set smaller “Detection area”.\n \n \n \n \n \n [Area]\n Set by selecting an SCD area on the screen.\n \n [All areas]\n Set the entire image in the SCD area.\n \n [Status]\n Select “On” or “Off” to determine whether or not to perform SCD.\n • On: Performs SCD.\n \n • Off: Does not performSCD.\n \n • Default: Off\n \n \n \n [Detection area]\n Set the detection ratio “Small”, “Middle” or “Large”, which specifies how much of change in the area set in [SCD area] to be detected.\n • Default: Middle\n \n \n \n [Detection sensitivity]\n Adjust the SCD sensitivity in the SCD area and select from “Very Low”, “Low”, “Middle”, or “High”.\n • Default: Middle\n \n \n \n [Detection time]\n The SCD function issues an alarm when the scene change continues for a specified time of period.\n 3s/5s/10s/30s/1min\n • Default: 3s\n \n \n \n [Delete] button\n Click the [Delete] button to be deleted the selected area.\n \n SCD information addition\n [Information addition]\n Select “On” or “Off” to determine whether or not to add SCD information to superimposed image data.\n • Default: Off\n \n \n Note\n • SCD information will not be used on our network disk recorders. (As of April, 2020)\n \n \n \n \n");

contentsDictionary["id_oi01_1485"] = new ContentsDictionaryEntry("2.8.8 Set the SCD areas [SCD area]", "2.8.8 Set the SCD areas [SCD area] \n Set the areas to activate the SCD (scene change detection) function.\n IMPORTANT\n • During change of setting in the setup menu, no alarm will be detected. After setup is complete, close the setup menu.\n \n \n \n 1. Set the SCD area by dragging the mouse on the screen.\n → The designated area will become the SCD area and the outline of white color will be displayed. The “Status” will become “On”.\n \n \n \n \n \n 2. Adjust “Detection area” and “Detection sensitivity” selecting the pull-down menu.\n Refer to 2.8.7 Configure the SCD settings [SCD area] for further information about the “Detection sensitivity” and “Detection area”.\n Change areas and the settings of “Detection area” and “Detection sensitivity” as necessary.\n \n 3. Click the [Set] button after completing the settings.\n IMPORTANT\n • The setting will not be applied unless the [Set] button is clicked.\n \n \n \n \n 4. To invalidate the SCD area, click the [Set] button after selecting “Off” for “Status”.\n → The outline of the invalidated SCD area will turn to a dotted line. When the SCD area is invalidated, no alarm will occur even when a motion can be recognized in the area.\n \n \n \n 5. To delete the SCD area, click the [Delete] button.\n → The outline of the SCD area will disappear.\n \n \n \n 6. Click the [Set] button.\n → The edited settings will be applied.\n \n \n \n \n");

contentsDictionary["id_oi01_0288"] = new ContentsDictionaryEntry("2.8.9 Configuration of the settings relating to alarm notification [Notification]", "2.8.9 Configuration of the settings relating to alarm notification [Notification] \n Click the [Notification] tab on the “Alarm” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to Panasonic alarm protocol and HTTP alarm notification can be configured in this section.\n");

contentsDictionary["id_oi01_0935"] = new ContentsDictionaryEntry("2.8.9.1 Configure the settings relating to Panasonic alarm protocol", "2.8.9.1 Configure the settings relating to Panasonic alarm protocol \n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n – When a notification of the remaining capacity of the SD memory card has been provided (“Diag.”)\n \n – When the SD memory card has become full (“Diag.”)\n \n – When the SD memory card cannot be recognized (“Diag.”)\n \n \n • Default: Off\n \n \n Note\n • When “On” is selected, notification of the alarm occurrence will be provided to the registered destination server addresses in order (to IP address 1 first, to IP address 8 last).\n \n \n \n \n [Additional alarm data]\n Determine whether or not to send notifications for VMD alarm detection area numbers with the Panasonic alarm protocol by selecting On/Off.\n • Default: Off\n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 8]\n Enter the destination IP address or host name of the Panasonic alarm protocol from the following. Up to 8 destination server addresses can be registered.\n • [Alarm] checkbox: When the checkbox is checked, the Panasonic alarm notification will be provided upon an alarm occurrence.\n \n • [Diag.] checkbox: When the checkbox is checked, notification using Panasonic alarm protocol will be provided in the following cases.\n – When notification of the remaining capacity of the SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n \n • [Destination server address]: Enter the destination server address or host name.\n – Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n \n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n \n [Notification per VMD area]\n Select “On” or “Off” to determine whether or not to set “Notification per VMD area”.\n If “Notification per VMD area” is turned “On”, an alarm is notified only when “Alarm area No.” matches “Alarm area” configured by “VMD alarm”. Alarm notifications other than “VMD alarm” are not implemented. When using “Notification per VMD area”, select “On” for “Status” of the alarm area in VMD.\n • Default: Off\n \n \n \n [Alarm area No.]\n • Available range: 1-4\n \n \n • Default: 1\n \n \n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→2.10.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notification may be delayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0936"] = new ContentsDictionaryEntry("2.8.9.2 Configure the settings relating to HTTP alarm notification", "2.8.9.2 Configure the settings relating to HTTP alarm notification \n \n \n HTTP alarm notification\n [Address 1] - [Address 5]\n Enter the destination IP address or host name of the HTTP alarm notification. Up to 5 destination server addresses can be registered.\n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: http://\n \n \n Example of entry: “http://IP address of the HTTP server + : (colon) + port number” or “http://Host name: (colon) + port number”\n \n [Alarm] checkbox\n When the checkbox is checked, the HTTP alarm notification will be provided upon an alarm occurrence.\n \n [Delete] button\n When this button is clicked, all configured information, including the address, user name, password, and notification data, will be deleted.\n \n [User name]\n Enter the user name (login name) to access the HTTP server.\n • Available number of characters: 0 - 63 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password]\n Enter the password to access the HTTP server.\n • Available number of characters: 0 - 63 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n \n [Notification data]\n Enter the notification data to add after the destination HTTP server addresses set in [Address 1] - [Address 5].\n • Available characters: Alphanumeric characters\n \n • Default: /cgi-bin/comalarm.cgi?CMD=01\n \n \n \n Note\n • When the HTTP alarm function is enabled, leakage of the HTTP server authentication information (user name and password) may occur in the network at the time of HTTP alarm notification.\n \n • For “Address 1” to “Address 5”, a total of 256 characters can be entered for the address (including “http://”) and “Notification data”.\n \n • Make sure to enter a slash (/) as the first character for “Notification data”.\n \n • If the HTTP alarm notification fails, information about the failure will be added to the system log.\n \n • Even if the [Set] button is clicked after deleting the contents of “Notification data”, “/cgi-bin/comalarm.cgi?CMD=01” will be set.\n \n • HTTPS cannot be used.\n \n \n \n <Example>\n When http://192.168.0.100 is set for the address and /cgi-bin/comalarm.cgi?CMD=01 is set for “Notification data”, an HTTP alarm notification such as http://192.168.0.100/cgi-bin/comalarm.cgi?CMD=01 will be executed.\n \n");

contentsDictionary["id_oi01_1152"] = new ContentsDictionaryEntry("2.9 Configure the settings relating to the authentication [User mng.]", "2.9 Configure the settings relating to the authentication [User mng.] \n The settings relating to the authentication such as users and PCs restrictions for accessing the camera with a PC, mobile terminal or tablet device can be configured on the “User mng.” page.\n The “User mng.” page has 4 tabs; the [User auth.] tab, the [Host auth.] tab, [IEEE 802.1X] tab and [Data encryption] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("2.9.1 Configure the settings relating to the user authentication [User auth.]", "2.9.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this camera from the PC, mobile terminal or tablet device can be configured on this page. Up to 24 users can be registered.\n Note\n • When user authentication has failed to pass (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: On\n \n \n \n [Guest User]\n Select whether or not to set Guest User. If you select “Use”, you can set which functions are available or unavailable for guest users for whom user authentication has not been performed.\n • Default: Not use\n \n \n \n [Authentication]\n Set the user authentication method.\n • Digest or Basic: Uses “Digest or Basic” authentication.\n \n • Digest: Uses “Digest” authentication.\n \n • Basic: Uses “Basic” authentication.\n \n • Default: Digest\n \n \n Note\n • To enhance the security, it is recommended to select “Digest” for “Authentication method”. If “Digest or Basic” or “Basic” is selected, leakage of the user name and the password may occur.\n \n • When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n • About the system devices (our network disk recorder and others)\n For the model No. and the firmware version of applicable products, refer to the following our support web site.\n https://security.panasonic.com/training_support/support/info/ <Control No.: C0701>\n \n \n \n \n [User name registration]\n At the time of new registration, register a new user name in [User name]. Click [\n] in “User name registration” to view registered users. Registered users are displayed as “Registered user name [Access level]”. (Example: admin [1])\n If you click the [Change] button on the right, the selected user will be displayed in [User name], and you can change the password. By clicking the [Delete] button on the right, you can delete the selected user.\n \n [User name (1 to 32 characters)]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n Note\n • When the user name already in use is entered and the [Set] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Password (8 to 32 characters)] [Retype password]\n Enter a password.\n • Available number of characters: 8 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n Note\n • Distinguish between upper- and lower cases.\n \n • For the password, use three or more types of characters from upper- and lowercase alphabetic characters, numeric characters, and symbols.\n \n • Set the password which does not include the user name.\n \n \n \n \n [Access Level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the camera.\n \n • 2. Camera control: Allowed to control the camera. Functions selected for “Access level” can be operated.\n \n • 3. Live only: Allowed to display live view. Functions selected for “Access level” can be operated.\n \n • Default: 3. Live only\n \n \n \n [Access level]\n Select the available functions based on the user access level (camera control, live view, guest user).\n • Default:\n – Camera control: All are checked\n \n – Live only: All are not checked\n \n – Guest User: All are not checked\n \n \n \n \n Note\n • If you have set “User authentication” to “Off”, and “Guest User” to “Not use”:\n The “Access Level” item cannot be set. And, while all the live operation buttons are displayed, the [Setup] buttons require authentication.\n \n • If you have set “User authentication” to “Off”, and “Guest User” to “Use”:\n You can set the items for “Guest User”.\n \n • If you have set “User authentication” to “On”:\n You cannot set the items for “Guest User”.\n \n \n \n  \n You can set the following functions.\n Live view selectable\n Selecting an image displayed in the live view setting permissions\n Listen\n Mic Input (To PC) (when listening on a PC) setting permissions (→1.1.2 About the “Live” page)\n Talk\n Audio output (From PC) (when talking from a PC) setting permissions (→1.1.2 About the “Live” page)\n Refresh Rate\n JPEG format image refresh interval setting permissions (→1.1.2 About the “Live” page)\n Snap shot\n Snap shot operation permissions (→1.1.2 About the “Live” page)\n Playback of recording (Log disp.)\n Log operation permissions (→1.1.2 About the “Live” page)\n Manual rec./Delete rec.\n SD memory card save/delete permissions (→1.1.2 About the “Live” page)\n Brightness\n Brightness setting permissions (→1.1.2 About the “Live” page)\n AUX\n AUX setting permissions (→1.1.2 About the “Live” page)\n \n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("2.9.2 Configure the settings relating to the host authentication [Host auth.]", "2.9.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the camera can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n Note\n • Set “Host auth.” to “On” after registering the IP address of the PC.\n \n • If “On” is selected for “User auth.”, the user authentication is required regardless of the host authentication settings.\n \n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the camera. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Camera control” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the camera with the access level “2. Camera control”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n • A “Set address” error message is displayed if the IP address of the PC has not been set properly. Check the set IP address of the PC again.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Camera control/ 3. Live only\n Refer to 2.9.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 3. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_1397"] = new ContentsDictionaryEntry("2.9.3 Configure IEEE 802.1X [IEEE 802.1X]", "2.9.3 Configure IEEE 802.1X [IEEE 802.1X] \n Click the [IEEE 802.1X] tab on the “User mng.” page. (→For menu display and how to operate, refer to 2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings relating to IEEE 802.1X can be configured on this page.\n \n \n [IEEE 802.1X]\n Select “On” or “Off” to determine whether or not to perform port authentication using IEEE 802.1X.\n • Default: Off\n \n \n \n [User name]\n Enter the user name to access the authentication LAN switch.\n • Available number of characters: 1 - 32 characters\n \n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password]\n [Retype password]\n Enter the password to access the authentication LAN switch.\n • Available number of characters: 4 - 32 characters\n \n \n • Unavailable characters: \" &\n \n \n \n [CA Certificate] - [Certificate install]\n Install the root CA Certificate. Do not include the intermediate CA Certificate.\n Installation is possible only when “Off” is selected for “IEEE 802.1X”.\n Specification of CA Certificate\n Item\n Specifications\n Remarks\n Data format\n Format: PEM or DER\n Extension: pem or der\n Max. number of certificates included in the PEM format\n 1 pc.\n —\n Max. size of certificate\n Approx. 10 kB\n —\n \n \n [CA Certificate] - [Information]\n not installed: indicates that the certificate is not installed.\n CA certificate host name: indicates that the certificate is installed.\n Expired: indicates that the certificate is expired.\n The details of CA Certificate can be checked with the [Confirm] button.\n When the [Delete] button is clicked, the CA certificate will be deleted.\n Note\n • Check that the CA certificate has not expired. If you use a certificate that have expired, you may not be able to connect to authentication LAN switches.\n \n \n \n \n [Private key or Client Certificate including private key] - [Installation]\n Install the private key or Client Certificate that includes private key.\n Installation is possible only when “Off” is selected for “IEEE 802.1X”.\n Specification of private key and Client Certificate including private key\n Item\n Specifications\n Remarks\n Data format\n Format: PEM or PFX\n Extension: pem or pfx\n Key size [bit]\n 1024 /1536 /2048 /3072 /4096\n —\n Max. number of certificates included in the PEM format\n 6 pc.\n —\n Max. size of certificate (including intermediate CA Certificate)\n Approx. 10 kB\n —\n \n \n [Private key or Client Certificate including private key] - [Password]\n Enter the password if the private key is encrypted or the password is set for Client Certificate for the PFX method. Leave password blank when not encrypted.\n Available number of characters: 0 - 30 characters\n \n [Private key or Client Certificate including private key] - [Install status of private key]\n not installed: Private key is not installed.\n installed: Private key is installed.\n When the [Delete] button is clicked, the private key will be deleted.\n \n [Client Certificate] - [Installation]\n Install the Client Certificate.\n If signed by the intermediate CA Certificate, install the Client Certificate including the intermediate CA Certificate.\n Installation is possible only when “Off” is selected for “IEEE 802.1X”.\n Specification of Client Certificate\n Item\n Specifications\n Remarks\n Data format\n Format: PEM\n Extension: pem\n Max. number of certificates included in the PEM format\n 6 pc.\n —\n Max. size of certificate (including intermediate CA Certificate)\n Approx. 10 kB\n —\n \n \n [Client Certificate] - [Information]\n not installed: indicates that the certificate is not installed.\n Certificate host name: indicates that the certificate is installed.\n Expired: indicates that the certificate is expired.\n The details of Client Certificate can be checked with the [Confirm] button.\n When the [Delete] button is clicked, the client certificate will be deleted.\n Note\n • Check that the client certificate has not expired. If you use a certificate that has expired, you may not be able to connect to authentication LAN switches.\n \n \n \n \n [EAP method]\n Select the authentication method from EAP-MD5, EAP-PEAP or EAP-TLS.\n \n EAP-MD5/EAP-PEAP\n 1. Select “On” for “IEEE 802.1X”.\n \n 2. Select “EAP-MD5” or “EAP-PEAP” for “EAP method”.\n \n 3. Click the [Set] button after entering the user name, the password, and confirming the password.\n \n \n \n EAP-TLS\n 1. Click the [Browse] button of “CA Certificate” - “Certificate install”. Then, select a CA Certificate and click the [Execute] button. The host name (CommonName) designated when created the certificate will be displayed at “Information”.\n \n 2. Click the [Browse] button of “Private key or Client Certificate including private key”, and select a private key or Client Certificate that includes Private key.\n \n 3. Enter the password if the private key is encrypted or the password is set for Client Certificate for the PFX method. Leave password blank when not encrypted.\n \n 4. Click the [Execute] button to start installation.\n “installed” will be displayed for “Install status of private key”.\n In the case of selecting Client Certificate including the private key, “installed” will be displayed for “Client Certificate” - “Information” as well.\n \n 5. When the private key is installed in step 2, select a Client Certificate after clicking the [Browse] button of “Client Certificate”, and then click the [Execute] button. The host name (CommonName) designated when created the certificate will be displayed at “Information”.\n \n 6. Select “On” for “IEEE 802.1X”. Then, select “EAP-TLS” for “EAP method”.\n \n 7. Enter the user name registered to the server in “User name”. Then, click the [Set] button.\n If no user name is registered to the server, enter an arbitrary user name.\n “Password” and “Retype password” can be left blank.\n \n \n Note\n • To delete each certificate, set [IEEE 802.1X] to “Off”.\n \n • Check that the CA certificate and client certificate have not expired. If you use certificates that have expired, you may not be able to use the port notification feature.\n  \n Example of CA Certificate check screen\n \n \n \n Example of Client Certificate check screen\n \n \n \n \n \n \n \n IMPORTANT\n • After selecting “On” for “IEEE 802.1X”, if access to the camera fails for some reason, connect to a switch or port without authentication. It disables IEEE 802.1X, and enables access to the camera.\n \n • If the Client Certificate includes intermediate CA Certificate, the Client Certificate needs to come first, then the intermediate CA Certificate.\n \n • When a certificate over 10 Kbyte is installed, no error will be displayed during installation. However, an error may occur at the time of connection.\n \n \n \n");

contentsDictionary["id_oi01_1402"] = new ContentsDictionaryEntry("2.9.4 Configure the data encryption settings [Data encryption]", "2.9.4 Configure the data encryption settings [Data encryption] \n Click [Data encryption] on the “User mng.” page. (→For menu display and how to operate, refer to 2.2 Display the setup menu from a PC, 2.2.2 How to operate the setup menu)\n The settings relating to the data encryption can be configured in this section.\n Click the “+” mark on the left of the setup menu to expand the respective item, and enable detailed settings.\n Click the “-” mark on the left of an expanded item to return to the screen displayed before the item was expanded.\n \n \n [Data encryption (Batch change)]\n Select “On” or “Off” to determine whether or not to activate data encryption.\n • On: Activates data encryption. Encrypts Stream(1), Stream(2), Stream(3), Stream(4), JPEG(1), JPEG(2), and “AAC-LC” audio.\n \n • Off: Deactivates data encryption.\n \n \n • Default: Off\n \n \n \n [Stream(1)], [Stream(2)], [Stream(3)], [Stream(4)], [JPEG(1)], [JPEG(2)]\n Select “On” or “Off” independently for Stream(1), Stream(2), Stream(3), Stream(4), JPEG(1) and JPEG(2) to determine whether or not to activate data encryption.\n • Default: Off\n \n \n \n [Encryption password], [Retype encryption password]\n Set the password for data encryption.\n • Available number of characters: 4 - 16 characters\n \n • Unavailable characters: \" &\n \n \n IMPORTANT\n • The initial password is displayed in “MAC address” on the [Upgrade] screen of the [Maintenance] tab. When using data encryption, make sure to change the password.\n \n • When “On” is selected for data encryption, it is recommended to set the total bit rate of the stream becomes 16 Mbps or less.\n \n • When “On” is selected for JPEG data encryption, the snap shot button on the “Live” page will be hidden.\n \n • When “On” is selected for JPEG data encryption, images cannot be monitored using a mobile terminal or tablet device. Additionally, the [Refresh interval] pull-down on the “Live” page is not displayed for JPEG with data encryption set to “On”.\n \n • The encrypted MP4 files and JPEG images cannot be viewed on the image playing screen in the browser. Download it to a PC and use the decryption tool to confirm it.\n For information about the decryption tool, refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0310>).\n \n • When “On” is selected for JPEG data encryption, “Refresh interval: 1s” to “Refresh interval: 60s” in the [Refresh interval] pull-down menu on the multi-screen become unselectable.\n \n • When “On” is selected for data encryption, “16 Screens” in the “Layout” pull-down menu on the multi-screen becomes unselectable.\n \n \n \n Note\n • In order to view streams with data encryption set to “On”, you must install the viewer software.\n \n • If you confirm streams with data encryption set to “On” on the “Live” page, password entry for decryption is displayed. If you correctly enter the “Encryption password” that was set, you will be able to view images. When “Mic input”, “Interactive(Full-duplex)”, or “Interactive(Full-duplex)” is selected for [Audio transmission mode], only audio may be played until the password is entered.\n \n • If data encryption is set for JPEG(2), password input for decryption will be displayed when confirming settings that have image display. If you correctly enter the “Encryption password” that was set, you will be able to view images.\n \n \n \n \n • Streams that have data encryption enabled for them are wrapped in < > in the [Live view] pull-down menu. Additionally, streams that have data encryption enabled will be displayed with <Encrypted> in the setup menu pull-down menu.\n Example: When Stream 1 and JPEG(2) are data encrypted\n \n • [Live view] pull-down menu on the “Live” page\n \n \n \n • Pull-down menu in the setup menu\n \n \n \n • When [Data encryption (Batch change)] is “On”, “AAC-LC” audio is data encrypted (“G.726” and “G.711” are not data encrypted). To encrypt both the image and audio, set [Data encryption (Batch change)] to “On” and set [Audio input encoding format] to “AAC-LC”.\n \n • For encrypted MP4 files and JPEG images, you can use the decryption tool to confirm the images.\n \n \n \n \n");

contentsDictionary["id_oi01_1153"] = new ContentsDictionaryEntry("2.10 Configuring the network settings [Network]", "2.10 Configuring the network settings [Network] \n The network settings can be configured on the “Network” page.\n The “Network” page has the [Network] tab and the [Advanced] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("2.10.1 Configure the network settings [Network]", "2.10.1 Configure the network settings [Network] \n Click the [Network] tab on the “Network” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n  \n \n \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n • Auto(Advanced): Using the DHCP function, network address information is referred to, and an unused IP address is configured to the camera as a static IP address. The configured IP address is automatically determined within the subnet mask range by the camera. When the DHCP server is not found, the IP address is set to 192.168.0.10.\n \n \n • Default: Auto(Advanced)\n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the camera. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the camera.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the camera.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Auto\n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [Default gateway]\n When “On” is selected for “Manual” of IPv6 network, enter the default gateway of IPv6 network of the camera.\n • Default: None (blank)\n \n \n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP address is unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Max RTP packet size]\n Select “Unlimited(1500byte)” or “Limited(1280byte)” to determine whether or not to restrict the RTP packet size when viewing images from the camera using the RTP protocol. It is recommended to use with the default “Unlimited(1500byte)”.\n When the RTP packet size is restricted in the network line in use, select “Limited(1280byte)”. Refer to the network administrator for further information about the maximum packet size in the network line.\n • Default: Unlimited(1500byte)\n \n \n \n [HTTP max segment size(MSS)]\n Select “Unlimited(1460byte)”, “Limited(1280byte)”, or “Limited(1024byte)” to determine whether or not to restrict the maximum segment size (MSS) when viewing images from the camera using the HTTP protocol. We recommended that you use this feature with the default setting.\n When the MSS is restricted in the network line in use, select “Limited(1024byte)” or “Limited(1280byte)”. Refer to the network administrator for further information about the MSS in the network line.\n • Default: Unlimited(1460byte)\n \n \n \n [Bandwidth control(bit rate)]\n Select the total bit rate for data transmission from the following.\n Unlimited/ 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 2048kbps/ 4096kbps/ 6144kbps/ 8192kbps/ 10240 kbps/ 15360 kbps/ 20480 kbps/ 25600 kbps/ 30720kbps/ 35840kbps/ 40960 kbps/ 51200kbps\n • Default: 51200kbps\n \n \n Note\n • When selecting “64kbps”, select “Off” for “Audio transmission mode” on the [Audio] tab. (→2.6.5 Configure the settings relating to audio [Audio])\n \n • Select “128kbps” or a faster rate to carry out the live transmission of JPEG images and the FTP periodic image transmission simultaneously.\n \n • When “Bandwidth control(bit rate)” is set low, taking a picture using the snap shot button may not function depending on the usage environment. In this case, select “JPEG” on the “Live” page and take a picture with the snap shot button using the lowest possible image capture size.\n \n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the camera starts up.\n \n • Unlimited: The network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n Note\n • The camera information display using the Panasonic “IP Setting Software” is allowed without time limitation, and camera images can be opened.\n \n • Refer to the network administrator for the addresses of each server.\n \n • To access the camera via the Internet by connecting the camera to a router, it is necessary to assign a respective HTTP port number for each camera and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n \n \n \n \n \n [FTP access to camera]\n Select “Allow” or “Forbid” to determine whether to allow or forbid the FTP access to camera.\n • Default: Forbid\n \n \n IMPORTANT\n • If you allow FTP access to the camera, there is a possibility that authentication information (user names, passwords, etc.) will be leaked when accessing the camera from a PC.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0918"] = new ContentsDictionaryEntry("2.10.2 Configure advanced network settings [Advanced]", "2.10.2 Configure advanced network settings [Advanced] \n Click the [Advanced] tab on the “Network” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings related to SMTP (E-mail), FTP, NTP, UPnP, HTTPS, DDNS, SNMP, QoS can be configured in this section.\n You can move to the setting page of a setting item by clicking the corresponding link for that setting item.\n");

contentsDictionary["id_oi01_0919"] = new ContentsDictionaryEntry("2.10.2.1 Configure the settings related to sending E-mails", "2.10.2.1 Configure the settings related to sending E-mails \n \n \n [E-mail notification]\n Select “On” or “Off” to determine whether or not to provide notification by E-mail according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n – When a notification of the remaining capacity of the SD memory card has been provided (“Diag.”)\n \n – When the SD memory card has become full (“Diag.”)\n \n – When the SD memory card cannot be recognized (“Diag.”)\n \n \n • Default: Off\n \n \n \n [Alarm image attachment]\n Select “On” or “Off” to determine whether or not to attach an image to the E-mail to be sent when an alarm is detected.\n • Default: Off\n \n \n \n [Image capture size]\n Select the image capture size of images attached to an alarm E-mail from the following.\n JPEG(1)/JPEG(2)\n • Default: JPEG(2)\n \n \n \n [SMTP server address]\n Enter the IP address or the host name of the SMTP server used to send E-mails.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [SMTP port]\n Enter the port number to which E-mails are sent.\n • Available port number: 1-65535\n \n • Default: 25\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [POP server address]\n When “POP before SMTP” is selected for “Type”, enter the IP address or the host name of the POP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “SMTP server address” or “POP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→2.10.1 Configure the network settings [Network])\n \n \n \n \n [Authentication]\n • Type\n Select the authentication method to send E-mails from the following.\n – None: It is not necessary to clear any authentication to send E-mails.\n \n – POP before SMTP: It is necessary to first clear the POP server authentication to use the SMTP server to send E-mails.\n \n – SMTP: It is necessary to clear the SMTP server authentication to send E-mails.\n \n – Default: None\n \n \n Note\n • When you don’t know the authentication method to send E-mails, refer to the network administrator.\n \n \n \n \n • User name\n Enter the user name to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" & : ; \\\n \n \n \n • Password\n Enter the password to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" &\n \n \n \n \n \n [Sender’s E-mail address]\n Enter the E-mail address of a sender.\n The entered E-mail address will be displayed in the “From” (sender) line of the sent E-mails.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [SSL]\n Select “On” if you want to use SSL encryption when sending E-mail notifications for alarm occurrences or the “Diag.” function. When you select “On”, the authentication method will be set to “SMTP”. Set the user name and the password used for authentication.\n • Default: Off\n \n \n Note\n • Some SMTP servers may not support SSL.\n \n • SSL supports SMTP over SSL, but STARTTLS is not supported.\n \n • When “On” is selected, the SMTP port number may need to be set to 465. Ask your Internet service provider for the appropriate settings.\n \n \n \n \n [Address 1] - [Address 4]\n Enter the destination E-mail address. Up to 4 destination E-mail addresses can be registered.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n To delete the registered address, click the [Delete] button respective to the desired address.\n \n • Terminal 1: Notify by e-mail when an alarm occurs in Terminal 1.\n \n • Terminal 2: Notify by e-mail when an alarm occurs in Terminal 2.\n \n • Terminal 3: Notify by e-mail when an alarm occurs in Terminal 3.\n \n • VMD: Notify by e-mail when motion is detected.\n \n • SCD: Notify by e-mail when SCD has occurred.\n \n • Command alarm: Notify by e-mail when a command alarm is entered.\n \n \n • Diag.:\n – When a notification of the remaining capacity of SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n \n \n \n [E-mail subject(alarm)]\n Enter the E-mail subject.\n • Available number of characters: 0 - 50 characters\n \n • Use the camera title: The camera title will be displayed in the e-mail subject.\n \n • Cause of alarm: Adds the cause of alarm to the E-mail subject.\n \n \n \n [E-mail subject(Diag.)]\n Enter the diagnostic e-mail subject.\n • Available number of characters: 0 - 50 characters\n \n • Use the camera title: The camera title will be displayed in the e-mail subject.\n \n \n \n [E-mail body(alarm)]\n Enter the E-mail body.\n • Available number of characters: 0 - 200 characters\n \n • Cause of alarm: The cause of alarm %p% is added in the e-mail body. %p% is replaced by the cause of alarm and sent.\n – For VMD alarm: “VMD”\n \n – For SCD alarm: “SCD”\n \n – For terminal alarm: Terminal name set in “Terminal 1”, “Terminal 2”, and “Terminal 3” of “Terminal name”. (Example: If the name of Terminal 1 is “Terminal1”, it is “Terminal1”)\n \n – For command alarm: “CMD”\n \n \n \n • Occurrence time: The time of occurrence %t% will be added to the e-mail body. %t% will be replaced by the time of occurrence of the alarm (HH:MM:SS) and sent.\n \n \n • Default:\n – Cause of alarm: Checked\n \n – Occurrence time: Checked \n \n – E-mail body: The %p% alarm was occurred at %t%.\n \n \n \n \n Note\n • Notification E-mail will be sent with the message “The capacity of the SD memory card is full.” when the SD memory card has become full, or “The SD memory card cannot be detected.” when mounting of the SD memory card failed.\n \n • Entering alternative text into the E-mail body automatically adds the event or time when an alarm occurs.\n Alternative text cause of alarm: %p%, occurrence time: %t%\n (Examples of use)\n After setting the following characters in the E-mail body, there is a VMD alarm occurrence at the time 19:13:24.\n E-mail body settings: %p% alarm occurred at %t%.\n Sent E-mail body: “A “VMD” alarm occurred at 19:13:24.”\n When the body of the email is empty, the language that the email is sent in is determined by “Menu language” of “Basic”. If “Japanese” is specified, email is sent in Japanese. If another language is specified, email is sent in English.\n \n \n \n \n [Terminal 1 (Up to 10 characters)]\n Enter the name of Terminal 1 used in the cause of alarm in the e-mail body.\n • Unavailable characters: \" &\n \n • Default: Terminal1\n \n \n \n [Terminal 2 (Up to 10 characters)]\n Enter the name of Terminal 2 used in the cause of alarm in the e-mail body.\n • Unavailable characters: \" &\n \n • Default: Terminal2\n \n \n \n [Terminal 3 (Up to 10 characters)]\n Enter the name of Terminal 3 used in the cause of alarm in the e-mail body.\n • Unavailable characters: \" &\n \n • Default: Terminal3\n \n \n \n Example of e-mail notification\n An e-mail format in which the camera title check box is specified in the e-mail subject and the cause of alarm/occurrence time are specified in the e-mail body\n \n \n \n The alarm occurrence time is assigned.\n \n \n The camera title is used as the e-mail subject.\n \n \n The name set for Terminal names 1 to 3, which is the cause of alarm, is assigned to the name.\n \n \n \n");

contentsDictionary["id_oi01_0922"] = new ContentsDictionaryEntry("2.10.2.2 Configure the settings related to FTP transmission", "2.10.2.2 Configure the settings related to FTP transmission \n \n \n FTP\n [Alarm image FTP transmission]\n Select “On” or “Off” to determine whether or not to transmit the alarm image to the FTP server.\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the alarm images are to be saved.\n For example, enter “/ALARM” to designate the directory “ALARM” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n \n \n [File name]\n Enter the file name used for the alarm image to be transmitted to an FTP server. The file name will be as follows.\n File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n • Terminal 1: Transmit the image to the FTP server when an alarm occurs in Terminal 1.\n \n • Terminal 2: Transmit the image to the FTP server when an alarm occurs in Terminal 2.\n \n • Terminal 3: Transmit the image to the FTP server when an alarm occurs in Terminal 3.\n \n • VMD: Transmit the image to the FTP server when motion is detected.\n \n • SCD: Transmit the image to the FTP server when SCD occurs.\n \n • Command alarm: Transmit the image to the FTP server when a command alarm is entered.\n \n \n \n [FTP transmission retry]\n Select “On” or “Off” to determine whether or not to resend failed FTP transmissions.\n • On: If transmission fails, transmissions are resent until they are successfully sent.\n \n • Off: If transmission fails, the image that failed to be sent is discarded and the next image is sent.\n \n • Default: Off\n \n \n \n [Pre alarm]\n • Transmission interval\n Select the update interval of images before an alarm occurs from the following.\n – When 30fps mode is selected for [Image capture mode]:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n \n – When 25fps mode is selected for [Image capture mode]:\n 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps\n \n \n • Default: 1fps\n \n \n \n • Maximum number of images\n Select the number of images to be transmitted from the following.\n 0pics/ 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics*/ 7pics*/ 8pics*/ 9pics*/ 10pics*/ 20pics*/ 30pics*/ 40pics*/ 50pics*\n • Default: 0 pics\n \n \n \n • Recording duration\n The recording duration, which changes according to the configured “Transmission interval” and “Maximum number of images”, of images recorded before an alarm occurs is displayed.\n \n \n Note\n • When “JPEG(1)” is selected for the capture size of the image to be transmitted, pre alarm is unavailable if the image capture size of “JPEG(1)” is either “3840×2160” \n \n \n, “3072×1728” \n \n \n, “2560×1440” or “1920x1080”.\n \n • When a selection with an asterisk (*) on the right of it is selected for “Maximum number of images” of “Pre alarm”, the specified number of images may not be able to be sent depending on the image capture size and image quality. The following table shows the maximum number of images that can be sent for pre alarm.\n Image quality\n 0\n 1\n 2\n 3\n 4\n 5\n 6\n 7\n 8\n 9\n Image capture size\n 320x180\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 640x360\n 20\n 30\n 40\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 1280x720\n 7\n 8\n 10\n 10\n 10\n 20\n 20\n 30\n 40\n 50\n \n \n \n \n \n [Post alarm]\n • Transmission interval\n Select the transmission interval for the alarm image transmission to the FTP server from the following.\n – When 30fps mode is selected for [Image capture mode]:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n \n – When 25fps mode is selected for [Image capture mode]:\n 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps\n \n \n • Default: 1fps\n \n \n \n • Number of images\n Select the number of images to be transmitted from the following.\n 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics/ 7pics/ 8pics/ 9pics/ 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 1500pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n \n • Recording duration\n Approximate time to be taken to save the set “Number of images” with the set “Transmission interval” will be displayed.\n \n \n \n [Image capture size]\n Select the image capture size of images transmitted when an alarm occurs from the following.\n JPEG(1)/JPEG(2)\n • Default: JPEG(2)\n \n \n \n \n FTP periodic image transmission\n [FTP periodic image transmission]\n Select “On” or “Off” to determine whether or not to transmit images using the FTP periodic image transmission function.\n When “On” is selected, it is necessary to configure the settings of the FTP server.\n • Default: Off\n \n \n IMPORTANT\n • When using FTP periodic image transmission, it is necessary to configure the schedule settings of FTP periodic image transmission on the [Schedule] tab of the “Schedule” page. (→2.11 Configure the settings relating to the schedules [Schedule])\n \n \n \n \n [Directory name]\n Enter the directory name where the images are to be saved.\n For example, enter “/img” to designate the directory “img” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n • Default: None (blank)\n \n \n \n [File name]\n Enter the file name (name of the image file to be transmitted) and select the naming option from the following.\n • Name w/time&date: File name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”].\n \n • Name w/o time&date: File name will be the characters entered for “File name” only. When “Name w/o time&date” is selected, the file will be overwritten each time a file is newly transmitted.\n \n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & ; : / * < > ? \\ |\n \n • Default: None (blank)\n \n \n Note\n • When “Name w/time&date” is selected, the file name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”] + “s” during summer time.\n \n \n \n \n [Transmission interval]\n Select the interval for the FTP periodic image transmission from the following.\n 1s/ 2s/ 3s/ 4s/ 5s/ 6s/ 10s/ 15s/ 20s/ 30s/ 1min/ 2min/ 3min/ 4min/ 5min/ 6min/ 10min/ 15min/ 20min/ 30min/ 1h/ 1.5h/ 2h/ 3h/ 4h/ 6h/ 12h/ 24h\n • Default: 1s\n \n \n \n [Image capture size]\n Select the image capture size of images to be transmitted from the following.\n JPEG(1)/JPEG(2)\n • Default: JPEG(2)\n \n \n \n [FTP server address]\n Enter the IP address or the host name of the FTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “FTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→2.10.1 Configure the network settings [Network])\n \n • When the FTP client function is enabled, there is a possibility that FTP server authentication information (user names, passwords, etc.) will be leaked on the network when sending images to the FTP server.\n \n \n \n \n [User name]\n Enter the user name (login name) to access the FTP server.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password]\n Enter the password to access the FTP server.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n \n \n [Control port]\n Enter a control port number to be used for the FTP server.\n • Available port number: 1-65535\n \n • Default: 21\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [FTP mode]\n Select “Passive” or “Active” for the FTP mode.\n Normally, select “Passive”. When it is impossible to connect after select “Passive”, try to connect after selecting “Active”.\n • Default: Passive\n \n \n \n \n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("2.10.2.3 Configure the settings relating to the NTP server", "2.10.2.3 Configure the settings relating to the NTP server \n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the camera.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the camera.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the camera.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→2.10.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→2.10.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n");

contentsDictionary["id_oi01_0371"] = new ContentsDictionaryEntry("2.10.2.4 Configure the UPnP settings", "2.10.2.4 Configure the UPnP settings \n This camera support UPnP (Universal Plug and Play). By using the UPnP function, it becomes possible to configure the following automatically.\n – Configuration of the port forwarding function of the router (However, a router supporting UPnP is required.) This configuration is useful when accessing the camera via the Internet, or from a mobile terminal or tablet device.\n \n – Automatic refreshment of the shortcut to the camera that is created on the [Network] folder of the PC even when the IP address of the camera changes.\n \n \n \n \n [Auto port forwarding]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the camera is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→2.12.3 Check the status [Status]) \n When “Enable” is not displayed, refer to “Cannot access the camera via the Internet.” in the “3.2 Troubleshooting” section. (→3.2 Troubleshooting) \n \n \n \n \n [Camera short cut]\n Select whether or not to create the shortcut to the camera on the [Network] folder of the PC. When creating the shortcut, select “On”.\n To use the shortcut function to the camera, enable the UPnP function on the PC in advance.\n • Default: Off\n \n \n Note\n • To display the shortcut to the camera on the [Network] folder of the PC, it is necessary to add the Windows component. Refer to the following to enable the UPnP function.\n For Windows 8.1\n Right-click [Start] → select [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n For Windows 10\n [Start] → [Settings] → [NETWORK & INTERNET] → [Ethernet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n \n \n \n \n");

contentsDictionary["id_oi01_0374"] = new ContentsDictionaryEntry("2.10.2.5 Configure the HTTPS settings", "2.10.2.5 Configure the HTTPS settings \n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. Refer to 2.10.3 How to configure HTTPS settings for how to configure the HTTPS settings.\n \n \n [HTTPS - Connection]\n Select the protocol used to connect the camera.\n • HTTP: HTTP and HTTPS connections are available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n Note\n • To change to an HTTPS connection when HTTP is selected, perform HTTPS connection settings first. The HTTPS connection will be available even if the setting is changed to HTTP afterwards.\n \n \n \n \n [HTTPS - Select certificate]\n Select the certificate to be used with HTTPS.\n • Pre-installed: Select a pre-installed certificate.\n \n • CA: Select a CA certificate. Only displayed when the CA Certificate is installed.\n \n • Default: Pre-installed\n \n \n \n [HTTPS - HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000-61000\n \n [Pre-installed certificate - Download root certificate]\n Click the [Execute] button to download the root certificate for the pre-installed certificate. By installing the root certificate to your PC, you can get signature verification for the pre-installed certificate.\n \n [CA Certificate - CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the security certificate issued by CA (Certificate Authority) as the security certificate used for the HTTPS protocol, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - CA Certificate install]\n Installs the CA certificate (security certificate) issued by CA (Certificate Authority) and displays the information of the installed CA certificate (security certificate).\n To install the CA certificate (security certificate), click the [Browse...] button to display the [Open] dialog box, and select the file of the CA certificate (security certificate) issued by CA, and click the [Execute] button.\n If the CA certificate (security certificate) is already installed, the file name of the installed CA certificate (security certificate) will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the CA certificate (security certificate).\n When the [Confirm] button is clicked, the registered information of the installed CA certificate (security certificate) will be displayed in the “CA Certificate - Confirm” dialog box. If the CA certificate (security certificate) is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed CA certificate (security certificate) will be deleted.\n IMPORTANT\n • Before deleting the valid CA certificate (security certificate), confirm that there is a backup file of the CA certificate (security certificate) on the PC or another media. The backup file of the CA certificate (security certificate) will be required when installing the CA certificate (security certificate) again.\n \n \n \n Note\n • After changing the connection setting, access the camera again by after waiting a while according to the changed setting (“http://IP address of the camera” or “https://IP address of the camera”).\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n \n");

contentsDictionary["id_oi01_0944"] = new ContentsDictionaryEntry("2.10.2.6 Configure the settings relating to DDNS", "2.10.2.6 Configure the settings relating to DDNS \n To access this camera via the Internet, it is necessary to configure the settings for the DDNS function.\n Refer to 2.10.6 How to configure the settings relating to DDNS for how to configure the settings relating to DDNS.\n \n \n [Area]\n Select the region where the camera is installed.\n Japan/Global\n Note\n • If the camera is used in Japan, select “Japan”. If the camera is used outside of Japan, select “Global”. The “Viewnetcam.com” service that is displayed when “Global” is selected cannot be used in Japan.\n \n \n \n \n [Service]\n Select the DDNS service to determine whether or not to use DDNS.\n • Off: Does not use the DDNS function.\n \n • Viewnetcam.com: Uses the “Viewnetcam.com” service.\n \n • Dynamic DNS Update: Uses Dynamic DNS Update (RFC2136 compliant) without the DHCP cooperation.\n \n • Dynamic DNS Update(DHCP): Uses Dynamic DNS Update (RFC2136 compliant) with the DHCP cooperation.\n \n • Default: Off\n \n \n \n Note\n • When using Dynamic DNS Update (RFC2136 compliant), refer to the network administrator for whether or not to cooperate with the DHCP.\n \n \n \n");

contentsDictionary["id_oi01_0411"] = new ContentsDictionaryEntry("2.10.2.7 Configure the settings relating to SNMP", "2.10.2.7 Configure the settings relating to SNMP \n The settings relating to SNMP can be configured on this page. It is possible to check the status of the camera by connecting to the SNMP manager. When using the SNMP function, contact the network administrator.\n \n \n SNMP agent setting\n [SNMP version]\n Select the SNMP version to be used.\n • SNMPv1/v2: SNMPv1/v2 is activated.\n \n • SNMPv3: SNMPv3 is activated.\n \n • SNMPv1/v2/v3: SNMPv1/v2/v3 is activated.\n \n • Default: SNMPv1/v2\n \n \n \n [SNMPv1/v2] - [Community]\n Enter the community name to be monitored.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP function with SNMPv1/v2, it is necessary to enter a community name. When no community name is entered, the SNMP function will not work. Do not set a community name that can easily be guessed. (Example: public)\n \n \n \n \n [SNMPv1/v2] - [Manager address]\n Enter the IP address of the SNMP manager from which requests are to be permitted when the SNMP version is v1 or v2. When left blank, requests from all IP addresses will be permitted.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), the hyphen (-) and the slash (/).\n \n • Default: None (blank)\n \n \n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict IP address of SNMP manager from which request is permitted by subnet. For example, when “192.168.0.1/24” is entered, all requests from the SMNP managers in the range from “192.168.0.1” to “192.168.0.254” will be permitted.\n \n \n \n \n [SNMPv3] - [User name]\n Set the SNMPv3 user name.\n • Available number of characters: Empty field or 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [SNMPv3] - [Authentication]\n Select the SNMPv3 authentication method from MD5 or SHA1.\n • Default: MD5\n \n \n \n [SNMPv3] - [Encryption method]\n Select the SNMPv3 encryption method from DES or AES.\n • Default: DES\n \n \n \n [SNMPv3] - [Password]\n Set the SNMPv3 password.\n • Available number of characters: \n • If the authentication method is MD5: Empty field or 8-16 characters\n \n \n • If the authentication method is SHA1: Empty field or 8-20 characters\n \n \n \n • Unavailable characters: \" &\n \n \n \n SNMPv2-MIB system setting\n [System name]\n Enter a system name to be used to manage the camera with the SNMP function.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Location]\n Enter the name of the location where the camera is installed.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Contact]\n Enter the E-mail address or the phone number of the SNMP manager.\n • Available number of characters: 0 - 255 characters\n \n • Default: None (blank)\n \n \n \n  \n [SNMP trap setting]\n Set On/Off of the SNMP trap.\n • Default: Off\n \n \n \n [Destination of Trap] - [Address]\n Enter the destination address of the SNMP trap.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n [Destination of Trap] - [Port number]\n Enter the port number of the destination address of the SNMP trap.\n • Available port number: 1 - 65535\n \n • Default: 162\n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n \n [SNMPv2c] - [Community]\n Enter the community name of the destination address of the SNMP trap.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: 2-byte characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP trap function, it is necessary to enter the community name. When no community name is entered, the SNMP trap function will not work.\n \n \n \n \n Trap setting\n [SNMP Generic trap] - [coldStart] - [On/Off]\n When the check box is checked, a trap (SNMPv2-MIB::coldStart) will be sent.\n • Default: Not checked (Off)\n \n \n \n [SNMP Generic trap] - [coldStart] - [Trap string]\n When a camera startup trap is to be extended and sent, set the string of characters of the extended trap.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: cold start\n \n \n \n [SNMP Generic trap] - [linkUP] - [On/Off]\n When the check box is checked, a trap (SNMPv2-MIB:: linkup) will be sent at the time when the camera is linked up.\n • Default: Not checked (Off)\n \n \n \n [SNMP Generic trap] - [linkUP] - [Trap string]\n When a camera linkup trap is to be extended and sent, set the string of characters of the extended trap.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: linkup\n \n \n \n [SNMP Generic trap] - [authenticationFailure] - [On/Off]\n When the check box is checked, a trap (SNMPv2-MIB::coldStart) will be sent at the time when an SNMP authentication error occurs.\n • Default: Not checked (Off)\n \n \n \n [SNMP Generic trap] - [authenticationFailure] - [Trap string]\n When a SNMP authentication error occurrence trap is to be extended and sent, set the string of characters.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: auth error\n \n \n \n [Alarm] - [Terminal 1] - [On/Off]\n When the check box is checked, a trap will be sent at the time when an alarm occurs in terminal 1.\n • Default: Not checked (Off)\n \n \n \n [Alarm] - [Terminal 1] - [Trap string]\n Set the string of characters to be used for the trap of [Terminal 1].\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: terminal alarm 1\n \n \n \n [Alarm] - [Terminal 2] - [On/Off]\n When the check box is checked, a trap will be sent at the time when an alarm occurs in terminal 2.\n • Default: Not checked (Off)\n \n \n \n [Alarm] - [Terminal 2] - [Trap string]\n Set the string of characters to be used for the trap of [Terminal 2].\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: terminal alarm 2\n \n \n \n [Alarm] - [Terminal 3] - [On/Off]\n When the check box is checked, a trap will be sent at the time when an alarm occurs in terminal 3.\n • Default: Not checked (Off)\n \n \n \n [Alarm] - [Terminal 3] - [Trap string]\n Set the string of characters to be used for the trap of [Terminal 3].\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: terminal alarm 3\n \n \n \n [Alarm] - [VMD] - [On/Off]\n When the check box is checked, a trap will be sent at the time when a video motion detection is activated.\n • Default: Not checked (Off)\n \n \n \n [Alarm] - [VMD] - [Trap string]\n Set the string of characters to be used for the trap of [VMD].\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: VMD alarm\n \n \n \n [Alarm] - [Command alarm] - [On/Off]\n When the check box is checked, a trap will be sent at the time when a command alarm occurs.\n • Default: Not checked (Off)\n \n \n \n [Alarm] - [Command alarm] - [Trap string]\n Set the string of characters to be used for the trap of [Command alarm].\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: cmd\n \n \n \n [SD memory card] - [Diag.] - [On/Off]\n When the check box is checked, a trap will be sent in the following cases.\n – When a notification of the remaining capacity of SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n • Default: Not checked (Off)\n \n \n \n [SD memory card] - [Diag.] - [Trap string]\n Set the string of characters to be used for the trap of [Diag.].\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z, a-z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: sd alarm\n \n \n \n");

contentsDictionary["id_oi01_0923"] = new ContentsDictionaryEntry("2.10.2.8 Configure the QoS settings", "2.10.2.8 Configure the QoS settings \n The settings relating to the Diffserv function and shaping of stream are configured in this section.\n Diffserv\n The Diffserv function can be used to set the priority of image/audio data sent from routers.\n The priority set to this function must match the DSCP value configured to the router.\n When using the Diffserv function, contact the network administrator.\n \n \n [Image DSCP(0-63)]\n Enter the packet priority for video data.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n [Audio DSCP(0-63)]\n Enter the packet priority for audio transmission/reception.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n [Panasonic alarm protocol notification DSCP(0-63)]\n Enter the packet priority for Panasonic alarm protocol notification.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n \n Shaping of stream\n [Shaping of stream]\n Select On/Off to determine whether or not to control the H.265 (or H.264) image data so that it does not burst. It is effective in situations such as when a network device loses video data from the camera, but the video display may be delayed.\n • Off: Disables the shaping of stream function.\n \n • On: Enables the shaping of stream function.\n \n • Default: Off\n \n \n Note\n • If you are concerned about delays of the video display, select Off.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("2.10.3 How to configure HTTPS settings", "2.10.3 How to configure HTTPS settings \n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to cameras on this page.\n HTTPS settings can be configured by either using the certificate pre-installed to the camera, or using a CA certificate that you obtained by yourself from the CA (CA: Certification Authority). The settings will be configured in the following procedure.\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n When using a pre-installed certificate:\n  \n When using a CA certificate:\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n When a pre-installed certificate is selected\n  \n  \n  \n When a CA certificate is selected\n  \n  \n  \n  \n \n \n  \n  \n \n \n  \n  \n \n \n  \n  \n \n \n  \n \n \n  \n  \n  \n Generate CSR (Certificate Signing Request)\n (→2.5.4.2 Generation of CSR (Certificate Signing Request))\n  \n  \n  \n \n \n  \n  \n  \n Apply for the approval and the issue of CA certificate by CA\n (→2.5.4.2 Generation of CSR (Certificate Signing Request))\n  \n  \n  \n \n \n  \n  \n Obtain the root certificate\n (→2.10.3.2 Obtaining the root certificate)\n  \n Install the CA certificate\n (→2.10.3.6 Installation of the CA certificate)\n  \n  \n \n \n  \n \n \n  \n  \n Configure HTTPS connections\n (→2.10.3.3 Configuration of HTTPS connections)\n  \n  \n \n \n  \n \n \n  \n  \n Access a camera using HTTPS\n  \n Access a camera using HTTPS\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n When a pre-installed certificate is selected\n (→2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate))\n  \n  \n  \n  \n  \n When a CA certificate is selected\n (→2.10.5 Access the camera using the HTTPS protocol (for CA Certification))\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n \n \n \n \n Configuring the HTTPS connection (→2.10.3.3 Configuration of HTTPS connections)\n \n \n Select the certificate (→2.10.3.1 Select the certificate to use when accessing with HTTPS)\n \n \n Obtain the root certificate (→2.10.3.2 Obtaining the root certificate)\n \n \n Generation of the CRT key (SSL encryption key) (→2.10.3.4 Generation of the CRT key (SSL encryption key))\n \n \n Generation of CSR (Certificate Signing Request) (→2.10.3.5 Generation of CSR (Certificate Signing Request))\n \n \n Install the CA certificate (→2.10.3.6 Installation of the CA certificate)\n \n \n Note\n • To use the CA certificate, you need to apply for the approval and the issue of CA certificate by CA.\n \n \n \n");

contentsDictionary["id_oi01_1331"] = new ContentsDictionaryEntry("2.10.3.1 Select the certificate to use when accessing with HTTPS", "2.10.3.1 Select the certificate to use when accessing with HTTPS \n Select the certificate to be used with HTTPS with [HTTPS – Select certificate].\n • When using a pre-installed certificate: Select “Pre-installed”.\n When “Pre-installed” is selected, a root certificate (2.10.3.2 Obtaining the root certificate) must be obtained.\n \n • When using a CA certificate: Select “CA”.\n \n \n Note\n • “CA” can only be selected when a CA certificate has been added. Refer to 2.10.3 How to configure HTTPS settings for information on how to add a CA certificate.\n \n \n \n");

contentsDictionary["id_oi01_1284"] = new ContentsDictionaryEntry("2.10.3.2 Obtaining the root certificate", "2.10.3.2 Obtaining the root certificate \n This procedure only needs to be done once for each PC that accesses the camera.\n 1. Access the camera, and click the [Execute] button for “Pre-installed certificate - Download root certificate” under “HTTPS” in the [Advanced] tab in the settings menu of the “Network” page. Click “Open” displayed on the bottom of the browser.\n \n \n \n 2. Click “Install Certificate...”.\n \n \n \n 3. Click “Next” displayed in “Certificate Import Wizard”.\n \n \n \n 4. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 5. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 6. Click “Next”.\n \n \n \n 7. Click “Finish”.\n \n \n \n 8. Confirm that the content shown next to “Thumbprint” in the “Security warning” window is as follows and then click “Yes”.\n • Thumbprint (sha1): 0B886A3C E7F2DBA8 1035DDFA 2B21F80B 06778932\n \n \n Note\n • Other parties cannot create another thumbprint with the same values. You can confirm that you have retrieved the correct root certificate from the specified camera by confirming the values of the thumbprint.\n \n \n \n \n \n  \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n 9. Click the [OK] button.\n \n \n \n 10. Click the [OK] button in the “Certificate” window to close the window.\n \n \n \n \n");

contentsDictionary["id_oi01_1318"] = new ContentsDictionaryEntry("2.10.3.3 Configuration of HTTPS connections", "2.10.3.3 Configuration of HTTPS connections \n 1. Select “HTTPS” to access the camera in [HTTPS – Connection].\n \n 2. Designate the HTTPS port number to be used for [HTTPS – HTTPS port].\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000 - 61000\n \n 3. Click the [Set] button.\n → It will become possible to access to the cameras using the HTTPS protocol.\n Restart the browser and access again.\n Refer to the following for information on methods to access cameras using HTTPS.\n • Monitor images on a PC: 1.1 Monitor images on a PC \n \n • Monitor images on a mobile terminal: 1.2.1 Monitor images on a mobile terminal (smartphone, etc.) \n \n \n \n \n \n 4. If “Certificate error” is displayed, refer to the following.\n • When using a pre-installed certificate: 2.10.3.2 Obtaining the root certificate \n \n • When using a CA certificate: 2.10.5 Access the camera using the HTTPS protocol (for CA Certification) \n \n \n \n \n Note\n • When the connection setting is changed, after waiting for a while, access the camera again with either “http://IP address of the camera” or “https://IP address of the camera” depending on the changed setting.\n \n • When using the pre-installed certificate:\n In advance, install the root certificate of the Pre-installed certificate on the PC in use. Refer to 2.10.3.2 Obtaining the root certificate for information on the setting procedure.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("2.10.3.4 Generation of the CRT key (SSL encryption key)", "2.10.3.4 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the CA certificate is valid, it is impossible to generate the CRT key.\n \n • When the CA certificate is used, the available key size varies depending on the CA. Confirm the available key size in advance.\n \n • To generate the CRT key, it may take about 2 minutes. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 2. The CRT key and CA certificate are valid in a set. When the CRT key is changed, it is necessary to re-apply for the CA certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("2.10.3.5 Generation of CSR (Certificate Signing Request)", "2.10.3.5 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the camera for [Trusted Sites].\n \n – Click the [Custom level…] button to open the [Security Settings] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n —\n \n Note\n • To use the CA certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The CA certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued CA certificate will be invalidated.\n \n \n \n Note\n • This camera generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("2.10.3.6 Installation of the CA certificate", "2.10.3.6 Installation of the CA certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the CA certificate (security certificate).\n \n • For the installation of the CA certificate, the CA certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the CA certificate file and click the [Open] button. Then, click the [Execute] button.\n → The CA certificate will be installed.\n \n \n Note\n • The host name registered in the installed CA certificate will be displayed on “CA Certificate - Information”. Depending on the status of the CA certificate, the following are displayed.\n Indication\n Description\n Invalid\n The CA certificate is not installed.\n [CA certificate Host name]\n The CA certificate has already been installed and validated.\n Expired\n The CA certificate has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the CA certificate (security certificate) will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed CA certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the CA certificate (security certificate).\n \n • To update the CA certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid CA certificate (security certificate), confirm that there is a backup file of the CA certificate (security certificate) on the PC or another media. The backup file of the CA certificate (security certificate) will be required when installing the CA certificate (security certificate) again.\n \n • When the CA certificate has expired, the HTTPS function will become unavailable. When the camera is restarted, the connection protocol will be changed to HTTP. Update the CA certificate before it expires.\n \n • The expiration date of the CA certificate can be checked by double-clicking the CA certificate file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_1319"] = new ContentsDictionaryEntry("2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate)", "2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate) \n When accessing the camera with HTTPS from a browser using the pre-installed certificate, in order to stop a warning message from being played, you must configure your PC by following the steps below.\n Explanations are based on procedures for Windows 7 using Internet Explorer 11. Procedures for other operating systems or browsers may differ.\n");

contentsDictionary["id_oi01_1291"] = new ContentsDictionaryEntry("2.10.4.1 Configuration of the host file", "2.10.4.1 Configuration of the host file \n This procedure must be done on each PC for all the camera that are accessed.\n Note\n • The following procedure cannot be used if you are using DDNS.\n \n \n \n 1. Start the browser and then access the camera using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n  \n →The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n Note\n • This warning is displayed because the text entered in the address box does not match the text displayed in the subject of the certificate. This type of warning is displayed because when the certificate for the pre-installed certificate is created, the IP address or domain name assigned to the camera has not been determined yet. However, because the certificate configured in “2.10.3.2 Obtaining the root certificate” (→2.10.3.2 Obtaining the root certificate) is only issued for Panasonic products, this is not a problem.\n \n \n \n \n 3. Click “Certificate error” over the URL, and click “View certificates” on the bottom of the “Mismatched Address” window.\n \n \n Note\n • If “Certificate Invalid” is displayed as shown below even though you have installed the root certificate (→2.10.3.2 Obtaining the root certificate), end the connection, and check that no suspicious devices are connected.\n \n \n \n \n \n \n 4. The “Certificate” window is displayed. Select the “Details” tab.\n \n \n \n 5. Confirm <All> that is displayed for “Show” and then click “Subject” in the field. Copy the text shown after “CN=” in the lower box.\n \n \n \n 6. From the Start menu enter the following text in the “Search programs and files” text box and then press [Ctrl], [Shift], and [Enter] at the same time.\n notepad C:\\Windows\\System32\\drivers\\etc\\hosts\n \n \n \n 7. If the “User Account Control” window is displayed, select “Yes”.\n \n 8. The “hosts - Notepad” window is opened. Add the following text to the end of the file.\n(camera IP address) (copied text from step 5)\n The example is when the IP address is “192.168.0.10” and the CN of the camera is “WV–xxxxxx.0000-0100‑450D‑0022.panasonic-security-system.net”.\n \n \n \n 9. Select “File” → “Save” to save the file and then close the file.\n \n 10. When accessing with a browser, add the following text for the CN after entering “https://” in the “address” box.\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “the following text for CN + : (colon) + port number” in the address box of the browser. \nExample of when the port number is “61443”:\nhttps://WV-xxxxxx.0000-0100-450D-0022.panasonic-security-system.net:61443\n \n • We recommend adding the camera's URL to your browser's bookmark. If you forget the camera's URL, refer to the hosts file.\n \n \n \n \n 11. When the settings are completed, the color of the background of the address box changes to white. Confirm that “Website Identification” is displayed after clicking the key mark on the right side of the address bar.\n \n \n Note\n • If you cannot access with this method it may be because of proxy server settings. Ask the network administrator.\n \n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_1320"] = new ContentsDictionaryEntry("2.10.5 Access the camera using the HTTPS protocol (for CA Certification)", "2.10.5 Access the camera using the HTTPS protocol (for CA Certification) \n 1. Start up the web browser.\n \n 2. Enter the IP address of the camera in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the camera + : (colon) + port number” in the address box of the browser.\n (Example: https://192.168.0.11:61443)\n \n • When the camera is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("2.10.6 How to configure the settings relating to DDNS", "2.10.6 How to configure the settings relating to DDNS \n When activating the DDNS function using the camera, either of the following DDNS services is available.\n • “Viewnetcam.com” service\n \n • Dynamic DNS Update (RFC2136 compliant)\n \n \n IMPORTANT\n • Before using the DDNS service, it is necessary to perform the port forwarding setting for the router.\n \n • About Dynamic DNS Update (RFC2136 compliant)\n Operation using DDNS services other than the “Viewnetcam.com” service is not guaranteed. We are not responsible for any troubles or accidents on the circumstances where the camera is used arising out of such services.\n Refer to the DDNS service providers for the selection and configuration of the DDNS services other than the “Viewnetcam.com” service.\n \n \n \n Note\n • “Viewnetcam.com” is a Dynamic DNS service designed for use with Panasonic Network Cameras. Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n \n \n About DDNS services (IPv4/IPv6)\n By using a DDNS service, it becomes possible to view camera images via the Internet.\n The DDNS service associates dynamic global addresses and domain names.\n It is possible to configure the settings for the “Viewnetcam.com” or Dynamic DNS Update (RFC2136 compliant).\n In most of the DNS services offered by providers, global addresses are not static but dynamic. Therefore, access to the camera via an old global address may be invalidated after a certain period of time. Either of the following services is required when accessing a camera whose global address is not static via the Internet.\n • DDNS service (such as “Viewnetcam.com”)\n It is possible to access via a registered and static domain name (example: *****.viewnetcam.com) even after the global address is changed. Enrollment in a domain name service is required even when using the IPv6 connection.\n Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n • Static IP address service (such as a service offered by a contracted provider)\n In this service, global addresses are static (not changed).\n \n \n \n");

contentsDictionary["id_oi01_0398"] = new ContentsDictionaryEntry("2.10.6.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "2.10.6.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service) \n \n \n A. DNS server\n \n B. Internet\n \n C. Provider\n \n D. “Viewnetcam.com” service server \n \n E. Remote site\n \n \n \n Global address is changed.\n The contracted provider allocates a global address to the router (or the camera). The global address is not static but dynamic.\n \n \n \n “*****.viewnetcam.com” and the current global address is automatically registered.\n If you are enrolled in “Viewnetcam.com”, the unique “domain name” (example: *****.viewnetcam.com) will be allocated. The “Viewnetcam.com” service server automatically manages the domain name of camera and the global address of router (or camera) when a camera automatically notifies the service server of the global address.\n \n \n \n Current global address is automatically registered via “*****.viewnetcam.com”.\n The “Viewnetcam.com” service server registers the global address and the domain name of router (or camera) in the DNS server.\n \n \n \n Global address is obtained via the URL (domain name).\n By entering the URL (including the domain name) on the web browser when accessing the camera via the Internet, the DNS server identifies the registered global address of router (or camera).\n \n \n \n Access using the current global address\n The identified global address is used for accessing the router (or camera) to monitor images.\n \n \n \n Note\n • Refer to the contracted provider whether the current IP address is static or not.\n \n • Depending on the provider, local addresses may be allocated. In this case, the DDNS service is unavailable. Refer to the contract provider for further information.\n \n \n \n When using the “Viewnetcam.com” service\n \n \n [Personal(Camera) URL]\n The URL of the camera registered for “Viewnetcam.com”.\n \n [Your Account Link]\n When the displayed URL is clicked, the registration window for the “Viewnetcam.com” service will be displayed in a newly opened window.\n Register the information in the registration window to enroll in the “Viewnetcam.com” service.\n \n [Access interval]\n Select the interval to access the “Viewnetcam.com” service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h\n • Default: 1h\n \n \n \n [Global IP Address Notification Method]\n Typically [Global IP Address Notification Method] should be set to “Normal”.\n If you cannot access the camera using the registered URL 30 minutes after registering with “Viewnetcam.com”, select “Advanced”.\n In this case, UPnP (→2.10.2.4 Configure the UPnP settings) must be enabled for the camera and for the router.\n • Default: Normal\n \n \n \n \n Procedure to register information for the “Viewnetcam.com” service\n 1. Select [Viewnetcam.com] for [Service] and click the [Set] button.\n → A URL is displayed in [Your Account Link].\n If a URL is not displayed in [Your Account Link], confirm the camera's network settings and Internet connection, then click [Set] again.\n \n \n \n 2. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → The registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n When the registration window is not displayed, check that the PC is being connected to the Internet, and click the reload button of the browser.\n \n \n \n \n \n 3. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → When the message “The new camera is successfully registered to Viewnetcam.com” is displayed, close the registration window.\n The URL set at the time of registration can be used for camera access. However, this URL is unavailable when accessing the camera from the PC connected to the same network (LAN).\n \n \n \n \n \n \n Note\n • When the registration for the “Viewnetcam.com” service is completed, the URL registered for “Personal(Camera) URL” is displayed. It may take up to about 30 minutes until the URL of the registered camera is validated.\n \n • To cancel the enrollment in the “Viewnetcam.com” service, access the “Viewnetcam.com” website (http://www.viewnetcam.com/) later.\n \n • When “Expired” is displayed in the URL of “Viewnetcam.com” in the viewnetcam settings page or the status page, restart the camera after registering the “Viewnetcam.com” service. After restarting the camera, check that the registered URL is displayed in the URL of “Viewnetcam.com” of [Status] - [Viewnetcam.com] on the “Maintenance” page.\n \n • It is possible to check the information registered for the “Viewnetcam.com” service by accessing the URL displayed beside “Your Account Link”. When the URL is not displayed, check that the PC is being connected to the Internet, and click the [Set] button.\n \n • If access often fails due to the change in the global address of router, set a smaller value for “Access interval”.\n \n \n \n \n Checking the information registered for the “Viewnetcam.com” service\n It is possible to check if the camera has been registered for the “Viewnetcam.com” service. (→2.12.3 Check the status [Status])\n \n");

contentsDictionary["id_oi01_0406"] = new ContentsDictionaryEntry("2.10.6.2 When using “Dynamic DNS Update”", "2.10.6.2 When using “Dynamic DNS Update” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the period (.), and the hyphen (-).\n \n • Default: None (blank)\n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n \n [Access interval]\n Select the interval to access the Dynamic DNS Update service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h/ 6h/ 24h\n • Default: 24h\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("2.10.6.3 When using “Dynamic DNS Update(DHCP)”", "2.10.6.3 When using “Dynamic DNS Update(DHCP)” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the period (.), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n");

contentsDictionary["id_oi01_1154"] = new ContentsDictionaryEntry("2.11 Configure the settings relating to the schedules [Schedule]", "2.11 Configure the settings relating to the schedules [Schedule] \n On the “Schedule” page, it is possible to configure the settings relating to schedules as follows.\n • Alarm permission (Terminal alarm 1, 2, 3)\n \n • Alarm permission(Terminal alarm 1)\n \n • Alarm permission(Terminal alarm 2)\n \n • Alarm permission(Terminal alarm 3)\n \n • VMD permission\n \n • SCD permission\n \n • Access permission\n \n • SD memory recording\n \n • Scene file\n \n • FTP periodic image transmission\n \n • Allow e-mail transmission (Schedule 5 only)\n \n • Reboot (Schedule 5 only)\n \n \n The “Schedule” page has only the [Schedule] tab.\n Up to 5 schedules can be set.\n \n \n 1. Select an action to be assigned to the schedule from “Schedule mode”.\n “Off” is selected at the default.\n • Off: No action will be taken for the respective schedule.\n \n • Alarm permission (Terminal alarm 1, 2, 3): Alarm input (terminal alarm) will be allowed during the period of the schedule.\n \n • Alarm permission(Terminal alarm 1): Terminal 1 alarm input will be allowed during the period of the schedule.\n \n • Alarm permission(Terminal alarm 2): Terminal 2 alarm input will be allowed during the period of the schedule.\n \n • Alarm permission(Terminal alarm 3): Terminal 3 alarm input will be allowed during the period of the schedule.\n \n • VMD permission: The video motion detection (VMD) function will be active during the period of the schedule.\n \n • SCD permission : The scene change detection (SCD) function will be active during the period of the schedule.\n \n • Access permission: Users whose access level is set to “2. Camera control” and “3. Live only” on the [User auth.] tab (→2.9.1 Configure the settings relating to the user authentication [User auth.]) can access the camera only in the period of schedule.\n \n • Recording to SD(Recording stream): The SD recording will be performed at the designated time in the schedule. Further, the “Recording format” is enabled only when there is a stream.\n \n • Image adjust 1: Scene 1: Images are set to the image settings of “Scene file 1” at the designated time in the schedule. When the designated time for the schedule finishes, images are set to the image settings of “Scene file is not applied”.\n \n • Image adjust 1: Scene 2: Images are set to the image settings of “Scene file 2” at the designated time in the schedule. When the designated time for the schedule finishes, images are set to the image settings of “Scene file is not applied”.\n \n • Image adjust 1: Scene 3: Images are set to the image quality settings of “Scene file 3” at the designated time in the schedule. Once designated time in the schedule is over, the image quality setting is set to “Scene file is not applied”.\n \n • Image adjust 1: Scene 4: Images are set to the image quality settings of “Scene file 4” at the designated time in the schedule. Once designated time in the schedule is over, the image quality setting is set to “Scene file is not applied”.\n \n • FTP periodic image transmission: FTP periodic image transmission will be performed at the designated time in the schedule.\n \n • E-mail permission: While the schedule is set, e-mail notification is sent when alarm is input.\n \n • Reboot: The camera reboots at the scheduled time. Can only be selected with Schedule 5.\n \n \n Note\n • Select “On” for “User auth.” on the [User auth.] tab of “User mng.” page (→2.9.1 Configure the settings relating to the user authentication [User auth.]) and “Off” for “Host auth.” on the “Host auth.” page (→2.9.2 Configure the settings relating to the host authentication [Host auth.]) to validate “Access permission”.\n \n • When selecting “Recording to SD(Recording stream)”, select “Stream(1)”, “Stream(2)”, “Stream(3)”, or “Stream(4)” for “Recording format” on the [SD memory card] tab and select “Schedule” for “Save trigger”. (→[Save trigger])\n \n \n \n \n 2. Select days of a week by checking the respective checkboxes.\n \n 3. From the pull-down menu, select the start time and the end time of the schedule.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n \n \n Note\n • The schedules displayed at the bottom of the window can be identified by colors assigned to each schedule.\n \n \n \n");

contentsDictionary["id_oi01_0426"] = new ContentsDictionaryEntry("2.11.1 How to delete the set schedule", "2.11.1 How to delete the set schedule \n \n \n 1. Uncheck the check box of the set day of the week.\n \n 2. Click the [Set] button after completing the settings.\n → The schedule of the selected day of the week is deleted.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_1155"] = new ContentsDictionaryEntry("2.12 Maintenance of the camera [Maintenance]", "2.12 Maintenance of the camera [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has the [System log] tab, the [Upgrade] tab, [Status] tab, the [Default reset] tab, and the [Data] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("2.12.1 Check the system log [System log]", "2.12.1 Check the system log [System log] \n Click the [System log] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n Up to 4,000 system logs can be saved on the SD memory card when the SD memory card is inserted after selecting “Use” for “SD memory card” on the [SD memory card] tab (→2.5.2 Configure the settings relating to the SD memory card [SD memory card]).\n When “Not use” is selected for “SD memory card”, up to 100 system logs can be saved on the built-in memory of the camera.\n When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n The system logs will be displayed in group of 100 logs each, and the logs will be saved even when the power of the camera is turned off.\n \n \n [<< Latest 100]\n When clicking “<< Latest 100”, the latest 100 system logs will be displayed.\n \n [Next 100 >>]\n When clicking “Next 100 >>”, the next 100 system logs will be displayed.\n \n [Number of pages display]\n The currently opened page will be displayed in the “page/total page” format.\n \n [<< Previous 100]\n When clicking “<< Previous 100”, the previous 100 system logs will be displayed.\n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n \n [Description]\n The descriptions about the system log will be displayed. Refer to 3.1 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("2.12.2 Upgrade the firmware [Upgrade]", "2.12.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IP address(IPv6)], [Viewer software installation counter], [Time past from the date of manufacture]\n Information of each item will be displayed.\n \n 1. Contact the dealer and download the latest firmware onto a PC.\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n Note\n • The latest firmware upgrade is posted on our website.\n – When using the camera in Japan\n https://sol.panasonic.biz/security/support/index.html \n \n – When using the camera outside of Japan\n https://security.panasonic.com/training_support/support/ \n \n \n \n \n \n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Default: Do not reset the settings to the default after the upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed.\n \n \n \n \n IMPORTANT\n • After upgrading, make sure to check the version on this page.\n \n • After completing the upgrade, delete temporary internet files. (→3.2 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the unit.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • When upgrading the application software, use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.img”.\n * (“xxxxx” indicates the version of the firmware.)\n \n • Do not turn off the power of the camera during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n Primary server address and secondary server address DNS settings for IPv4, primary DNS server address and secondary DNS server address settings for IPv6, On/Off for DHCP, IP address, subnet mask, default gateway, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, CA certificate, UPnP setting, line speed, bandwidth control (bit rate), time & date, IEEE802.1X setting\n \n • The viewer software used on each PC should be licensed individually. Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("2.12.3 Check the status [Status]", "2.12.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The status of this camera can be checked on this page.\n \n \n Viewnetcam.com\n [Server]\n The URL of the “Viewnetcam.com” service server will be displayed.\n \n [Status]\n The registration status for the “Viewnetcam.com” will be displayed.\n \n [Personal(Camera) URL]\n The URL of the camera registered for “Viewnetcam.com” will be displayed.\n \n \n UPnP\n [Port number(HTTP), Port number(HTTPS)]\n The port number that is set for UPnP port forwarding will be displayed.\n \n [Status]\n The port forwarding status will be displayed.\n \n [Router global address]\n The global address of router will be displayed.\n \n \n Self check\n The self check result of the hardware will be displayed.\n Note\n • Refer to our website (https://security.panasonic.com/training_support/support/info/ <Control No.: C0111>) for further information about the contents of the displayed statuses (relating to the “Viewnetcam.com” service, the UPnP function, or the self check).\n \n \n \n \n SD memory card\n [Model no.]\n Displays the model number of the SD memory card.\n If model number information could not be obtained, “Read error” is displayed. If the SD memory card is not used, “Not use” is displayed. In other cases “Unknown” is displayed.\n \n [Serial no.]\n Displays the serial number of the SD memory card.\n If the serial number information could not be obtained, “Unknown” is displayed.\n \n [Remaining capacity]\n Displays the remaining capacity and total capacity of the SD memory card.\n This is the same information that is displayed in [Remaining capacity] of the SD memory card information on the [SD memory card] tab of the “Basic” page.\n \n [Total use time]\n Displays the length of time that SD memory card has been inserted into and used with the camera.\n If the length of time that the SD memory card has been used for cannot be obtained, “Unknown” is displayed.\n “Total use time” is updated once per hour.\n \n [Number of overwrite times]\n Displays the number of overwrite times as calculated from the total capacity of the SD memory card, the number of times the camera has written files to the SD memory card, and the file sizes.\n If the number of overwrite times cannot be calculated, “Unknown” is displayed.\n \n Note\n • Because the overwrite time values are just estimates calculated by the camera, they may differ to the actual number of overwrite times.\n \n • The above information will not be displayed if “SD memory card password lock” is set and the password is not matched.\n \n \n \n \n [No.] / [Time & date] / [Description] of the log\n Displays the log related to the SD memory card.\n Category\n Indication\n Description\n SD memory card\n  \n  \n  \n  \n  \n  \n  \n  \n <SD> Format\n Successfully formatted the SD memory card.\n <SD> Format error\n Error occurred when formatting the SD memory card.\n <SD> Write-protect ON\n (Locked card)\n A write-protected SD memory card is inserted.\n <SD> Detection error\n The SD memory card could not be correctly recognized.\n <SD> Write error\n An error occurred when writing to the SD memory card.\n <SD> Read error\n An error occurred when reading from the SD memory card.\n <SD> Delete error\n An error occurred when deleting data from the SD memory card.\n <SD> File system error\n An error occurred in File system of the SD memory card.\n <SD> Undefined error\n An error other that the ones above has occurred for the SD memory card.\n \n IMPORTANT\n • In order to be able to correctly use this function, format the SD memory card with the camera before using it.\n \n • When using SD memory cards that have been used on other devices such as PCs, the correct information may not be able to be displayed.\n \n • Up to 30 SD memory card logs can be saved to the built-in memory of the camera. When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs.\n \n \n \n Note\n • Refer to our website (https://security.panasonic.com/training_support/support/info/) for further information about the contents of the displayed statuses (relating to the “Viewnetcam.com” service, the UPnP function, or the self check).\n \n \n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("2.12.4 Reset the settings/Reboot the camera [Default reset]", "2.12.4 Reset the settings/Reboot the camera [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings and the HTML data of the camera can be initialized and reboot of the camera can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Load the default HTML files (setup menu).]\n Click the [Execute] button to reset the HTML files to the default.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reset to the default and load the default HTML files.]\n Click the [Execute] button to reset the settings of the camera and the HTML files to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reboot]\n Click the [Execute] button to reboot the camera. It is impossible to operate the camera for about 2 minutes after rebooting the camera.\n \n Note\n • Refer to the Installation Guide in the supplied for more information about initializing the network settings. (→2.10.1 Configure the network settings [Network])\n \n • If “Diag.” of the alarm or e-mail notification function is selected, a notification of error will be sent to “Destination E-mail address” or to “Destination of notification” when an error such as no SD memory card insertion after the reboot or a locked SD memory card insertion occurs.\n \n \n \n");

contentsDictionary["id_oi01_0925"] = new ContentsDictionaryEntry("2.12.5 Settings data/backing up or restoring logs [Data]", "2.12.5 Settings data/backing up or restoring logs [Data] \n Click the [Data] tab of the “Maintenance” page. (→2.2.1 How to display the setup menu, 2.2.2 How to operate the setup menu)\n The settings related to backing up or restoring settings data, and saving logs can be configured in this section.\n \n \n Backup\n [Setup data]\n Click the [Execute] button to backup the setup data of the camera to a PC.\n \n [Scene file]\n Click the [Execute] button to backup the scene files of the camera to a PC.\n \n [Logs]\n Click the [Execute] button to backup the log data of the camera to a PC.\n \n IMPORTANT\n • When backing up settings or logs, creating the backup files takes time.\n \n • When the backup operation takes 10 minutes or more, a communication timeout may occur. In this case all of the backup data may not be obtained. Therefore, we recommend completing backup operations within 10 minutes. It is also possible to check whether or not the correct data was obtained by restoring the obtained data (excluding log data).\n \n \n \n \n Restore\n [Setup data]\n Press the [Browse...] button and select the setup data files to restore.\n Click the radio button respective to the desired option to determine whether or not to also restore network related setting contents.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete. (The camera will be rebooted when the restoration is complete.)\n Make sure to set the file name of setup data files used when restoring to “model name.dat”. (The model name must be written in lower case letters and “WV-” is not needed.)\n Default: Restores data except the settings relating to the network.\n IMPORTANT\n • When 5 minutes or more is required to restore setup data files, there is a possibility that the restore will fail because or reasons such as transmission disconnections.\n In this case, restore setup data files again.\n \n \n \n Note\n • Restore operations for setup data are not applied to HTTPS related settings.\n \n \n \n \n [Scene file]\n Press the [Browse...] button and select the scene files to restore.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete.\n Make sure to set the file name of scene file data used when restoring to “model name.txt”. (The model name must be written in lower case letters and “WV-” is not needed.)\n \n \n");

contentsDictionary["id_oi01_1408"] = new ContentsDictionaryEntry("2.13 Display our support website [Support]", "2.13 Display our support website [Support] \n Methods for accessing our support website are explained on the “Support” page.\n \n \n To access our support website from a web browser, click the link for the support page.\n To access from a cellular phone/mobile terminal, scan the “Data Matrix” or “QR Code” with your cellular phone/mobile terminal to display our support website.\n If you cannot display the website, access our website (https://security.panasonic.com/training_support/support/qr_sp_select/).\n When “Click here for OSS information.” is clicked, the license of the OSS in use will be displayed.\n");

contentsDictionary["id_oi01_0020"] = new ContentsDictionaryEntry("Section 3 Others", "Section 3 Others \n");

contentsDictionary["id_oi01_1157"] = new ContentsDictionaryEntry("3.1 About the displayed system log", "3.1 About the displayed system log \n Error indications relating to SMTP\n Category\n Indication\n Description\n POP3 server error\n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to find the POP3 server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly. \n \n • The POP3 server may be down. Ask the network administrator.\n \n \n SMTP server error\n  \n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to resolve the E-mail server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Failed to find the SMTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The SMTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the E-mail function. Check if the E-mail settings are configured correctly.\n \n \n \n \n Error indications relating to FTP\n Category\n Indication\n Description\n FTP server error\n  \n Failed to resolve the FTP server address from DNS.\n • The FTP server may be down. Ask the network administrator.\n \n \n Failed to find the FTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n \n Connection error\n File transfer error.\n • The FTP server settings may be incorrect. Check if the FTP settings are configured correctly.\n \n • The settings relating to the indicated item may be incorrect. Check if the FTP settings are configured correctly.\n \n \n Passive mode error.\n Log out failed.\n Failed to change the directory.\n User name or password isn’t correct.\n Internal error\n Undefined error.\n • An error occurred in the FTP function. Check if the FTP settings are configured correctly.\n \n \n \n \n Error indications relating to “Viewnetcam.com”\n Category\n Indication\n Description\n Access test error\n Access test failed\n • Port forwarding may not be configured for the router. Refer to the manuals provided with the router in use to enable the UPnP setting.\n \n \n Viewnetcam.com server error\n Failed to resolve the Viewnetcam.com server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the Viewnetcam.com server.\n • The “Viewnetcam.com” server may be down. Ask the network administrator.\n \n \n File transfer error.\n Internal error\n Undefined error.\n • An error relating to the “Viewnetcam.com” function occurred. Check if the “Viewnetcam.com” settings are configured correctly.\n \n \n \n \n Error indications relating to Dynamic DNS Update\n Category\n Indication\n Description\n DDNS server error\n Failed to resolve the DDNS server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the DDNS server.\n • The DDNS server may be down. Ask the network administrator.\n \n \n Same host name has registered.\n • The same host name has already been registered in the DDNS server. Check if the DDNS Update settings are configured correctly.\n \n \n Internal error\n Undefined error.\n • An error occurred in the DDNS function. Check if the DDNS Update settings are configured correctly.\n \n \n \n \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the CA certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the CA certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing to the camera will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to login error\n Category\n Indication\n Description\n Login failure\n User name\n • The user name that has failed in login will be displayed when “On” is selected for “User auth.”.\n \n • If no user is registered, (Guest User) will be displayed.\n \n • If “Login failure” log remains in the normal operation, it is not a malfunction of the camera.\n \n • However, if many logs are output consecutively, there is a possibility of illegal access. Ask the network administrator.\n \n \n \n \n Error indications relating to Panasonic alarm protocol notification\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n Error indications relating to HTTP alarm notification\n Category\n Indication\n Description\n HTTP alarm notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n Error indications relating to SD memory card security settings\n Category\n Indication\n Description\n SD memory card\n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the CA certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the CA certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n");

contentsDictionary["id_oi01_1158"] = new ContentsDictionaryEntry("3.2 Troubleshooting", "3.2 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the LAN cable (category 5e or better) firmly connected to the network connector of the camera?\n \n \n Installation Guide\n • Is the link indicator (LINK) lit?\n When it is not lit, connection to a LAN may not be established or a network may be not working correctly. Check if the cables have any contact failure or if the wiring is correct or not.\n \n \n Installation Guide\n • Is the power of the camera on?\n Check if the power of the camera is turned on.\n \n \n Installation Guide\n • Are the set IP addresses valid?\n \n \n 2.10.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the camera”.\n If there is reply from the camera, the connection is normal.\n If there is no reply, check the connection with the following methods using a computer connected to the same network as the camera. If the firewall settings on the PC are enabled, temporarily disable them before performing settings on the camera.\n – Start the Panasonic “IP Setting Software”, confirm the camera's IP address, and then access that IP address.\n \n – If the network settings (IP address, subnet mask, and default gateway) are incorrect, reboot the camera and change the network settings by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – In networks that do not have a DHCP server, the IP address of the camera will be configured to “192.168.0.10” when the camera is rebooted by holding the INITIAL SET button on the camera. After the camera is initialized, access the camera and set the IP address again. (When the camera is initialized, all the settings of the camera previously configured on the setup menus will be initialized.)\n \n \n \n \n -\n  \n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the camera. The number used by the camera: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n Common \n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the camera and the PC are connected in the same subnet:\n Are the IP addresses of the camera and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the camera in the same subnet, it is recommended to enter the address of the camera in the “Don’t Use Proxy For These Addresses” box.\n When the camera and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the camera correct?\n \n \n -\n  \n • Is the name currently used to access the camera different from the name registered for the “Viewnetcam.com” service?\n Access the camera again with the registered name.\n \n \n When using the “Viewnetcam.com” service \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate) \n 2.10.5 Access the camera using the HTTPS protocol (for CA Certification) \n Cannot access the camera via the Internet.\n • Are the network settings of the camera correct?\n Set the default gateway or DNS server address correctly. To use the DDNS service, check that the settings are correct.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 2.10.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the camera via the Internet, it is necessary to perform the port forwarding setting when the router in use does not support the UPnP function. Refer to the manuals provided with the router for further information.\n \n • Is UPnP function of the router disabled?\n Refer to the manuals provided with the router in use to enable the UPnP function.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n 2.10.2.4 Configure the UPnP settings \n  \n • Are you accessing the camera using the local address (the IP address used in a local network)?\n When accessing the camera, use the global address (or the URL registered in the DDNS service) and the port number of the camera as the IP address to be used in the Internet.\n \n \n IPv4 network \n IPv6 network \n 2.10.6 How to configure the settings relating to DDNS \n Cannot access the camera via the URL of the “Viewnetcam.com” service.\n • Is the global address of camera (or router) notified to the “Viewnetcam.com” service server?\n Log into the “My Account” page of “Viewnetcam.com” website (http://www.viewnetcam.com/) to check the information of the registered camera. If the global address is not displayed for the IP address, access the camera, and register the user information for the “Viewnetcam.com” service on the [Advanced] tab on the “Network” page of the setup menu. In addition, check the “Status” of “Viewnetcam.com” (on the [Status] tab) and the system log (on the [System log] tab) of the “Maintenance” page of the setup menu.\n \n \n Procedure to register information for the “Viewnetcam.com” service \n 2.12.3 Check the status [Status] \n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the camera, when changing the user name and password of another user logging into the camera on another web browser, the authentication window will be displayed each time the screen is changed or refreshed. Close the browser and access the camera again.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the camera in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode procession.\n \n \n -\n  \n • Are you accessing another camera in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n  \n • Are two or more users browsing the camera images simultaneously?\n It may take time to display the screen or refresh interval may become slower when two or more users browse the camera images simultaneously.\n \n \n -\n Cannot access the camera from a mobile terminal or a tablet device.\n For mobile terminals: \n • Is the URL correct? Or is “/cam” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a mobile terminal, it is necessary to enter “/cam” at the end of the URL that is used for the camera access from a PC.\n \n \n For tablet devices: \n • Is the URL correct?\n Check if the URL is entered correctly.\n \n \n 1.2.1 Monitor images on a mobile terminal (smartphone, etc.) \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Advanced] tab, and access the camera again.\n \n \n 2.10.2.5 Configure the HTTPS settings \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate) \n A cookie error was displayed when performing user registration for “Viewnetcam.com”.\n • Is the web browser configured to allow cookies?\n Configure the web browser to allow cookies. In Internet Explorer, from [Tools] select [Internet Options] and configure the cookies setting in the [Privacy] tab.\n \n \n -\n User registration for the “Viewnetcam.com” service fails.\n • Is the registered E-mail address correct?\n When an E-mail with the “Viewnetcam.com” website link is not received, the registered E-mail address may be incorrect. Visit the “Viewnetcam.com” website (http://www.viewnetcam.com/) to register the correct E-mail address.\n \n \n -\n Cannot obtain images on the SD memory card.\n • Is “Allow” selected for “FTP access to camera” on the [Network] tab of “Network” page?\n It is necessary in advance to select “Allow” for “FTP access to camera” on the [Network] tab of the “Network” page.\n \n \n [FTP access to camera] \n  \n • Is the entered password correct?\n Restart the web browser and enter the password again.\n \n \n 2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images] \n  \n • Access to the SD memory card may be failed. Restart the web browser and retry to obtain images.\n \n \n -\n No image is displayed.\n • Is the viewer software installed on the PC?\n Install the viewer software on a PC.\n \n \n Viewer software \n  \n • Is the mobile terminal or tablet device in use support the 320×240 or 640×480 resolution? Or is the image data size too big to display images on the mobile terminal or tablet device?\n Refer to the manuals provided with the mobile terminal or tablet device in use for the restrictions of image data sizes.\n \n \n -\n No image is displayed. / Older images or logs are displayed.\n • When [Every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, images sometimes may not be displayed on the “Live” page.\n In this case, do the following.\n 1. Select [Internet Options...] from [Tools] on the menu bar of Internet Explorer. The [Internet Options] window will be displayed.\n \n 2. Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] tab on the [Website Data Settings] window.\n \n \n \n \n -\n Images are displayed blurry.\n • Is the focus adjusted correctly?\n Check if the focus is adjusted correctly.\n \n \n Installation Guide\n Out-of-focus occurred immediately after turning on the power.\n • After turning on the camera, temporarily out-of-focus occurred while focusing and zoom adjustment were being performed.\n \n \n –\n The image is not being refreshed.\n • Depending on the version of your browser, there might be difficulties refreshing the picture, etc.\n \n \n Basic Information\n  \n • Depending on the traffic of the network or the concentration of access to the camera, there might be difficulties displaying the camera picture. Request the camera picture using the web browser such as by pressing the [F5] key, etc.\n \n \n -\n No image is displayed (or too dark).\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.1.2 About the “Live” page \n Images are displayed washed out.\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.1.2 About the “Live” page \n Flicker appears on the screen.\n • When flicker occurs frequently, select “Indoor scene” for “Light control mode”.\n \n \n 2.6.4.1 Configure the settings relating to image quality (“Image adjust” setup menu) \n Images cannot be saved on the SD memory card.\n  \n Failed to write/read data on the SD memory card.\n • Is the SD memory card inserted correctly?\n Check if the SD memory card is inserted correctly.\n \n \n Basic Information\n • Is the SD memory card formatted?\n Format the SD memory card.\n \n \n SD memory card information \n • Isn’t the write protect switch set to “LOCK”?\n When the write protect switch is set to “LOCK”, available size/total size indication of the SD memory card to be displayed on “Remaining capacity” of the [SD memory card] tab will be “**********MB/**********MB”.\n \n \n -\n • Is “----------MB/----------MB” displayed on “Remaining capacity” of the [SD memory card] tab?\n Format the SD memory card.\n \n \n SD memory card information \n • Is “##########MB/##########MB” displayed on “Remaining capacity” of the [SD memory card] tab?\n Check the setting of “SD memory card password lock”.\n \n \n SD memory card information \n • Is any recognition error received when the “Diag.” of “E-mail notification” or “Panasonic alarm protocol” is used?\n Format the SD memory card.\n \n \n SD memory card information \n 2.10.2.1 Configure the settings related to sending E-mails \n 2.8.9 Configuration of the settings relating to alarm notification [Notification] \n • Isn’t the SD memory card out of order?\n There are limited times to overwrite on an SD memory card. When frequently overwritten, it may be at the end of product life. It is recommended to replace the SD memory card.\n \n \n -\n Cannot transmit audio to the camera.\n • Are the microphone and the speaker connected correctly and firmly?\n Confirm that they are connected correctly and firmly.\n \n \n Installation Guide\n • Is the viewer software installed on the PC?\nConfirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n Audio is not output from other products such as a network disk recorder or PC software package.\n • Some of the products such as a network disk recorder or PC software package may not support “G.711”. Set “Audio input encoding format” of the products to “G.726 (32 kbps)” or “AAC-LC”.\n \n \n 2.6.5 Configure the settings relating to audio [Audio] \n The alarm occurrence indication button and the SD recording status indicator on the “Live” page do not display the current status in real time.\n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n  \n • Is “Real time” selected for “Alarm status update mode”?\n \n \n 2.5.1 Configure the basic settings [Basic] \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.1.2 About the “Live” page \n Shortcut icon of the camera is not displayed on “Network” of the PC.\n • Is the Windows component of UPnP added?\n Add the component to the PC in use.\n \n \n 2.10.2.4 Configure the UPnP settings \n Cannot download the log list.\n • Download of files using Internet Explorer may be disabled.\n Enable “File Download” in the “Security Settings” window ([Internet Options] - [Security]). After changing the settings, close the web browser, and then access the camera again.\n \n \n -\n Images are not displayed or not refreshed smoothly.\n • Delete temporary internet files as follows.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer. The “Internet Options” window will be displayed.\n \n 2. Click the [Delete] button of [Browsing history].\n \n 3. Check only the “Temporary Internet files and website files” checkbox in [Delete browsing history], and click the [Delete] button.\n \n \n \n \n -\n  \n • The firewall function of the anti-virus software may be filtering the port of the camera.\n Exclude the port number of the camera from the list of the port numbers to be filtered by the anti-virus software.\n \n \n -\n No indicator lights.\n • Is “Off” selected for “Indicator” on the “Basic” page?\n Select “On” for “Indicator”.\n \n \n 2.5.1 Configure the basic settings [Basic] \n H.265 (or H.264) images are not displayed.\n • When “Network Camera View 4S” is deleted from a PC on which the viewer software “Network Camera View 3” is installed, H.265 (and H.264) images will not be displayed.\n In this case, install “Network Camera View 4S” after deleting “Network Camera View 3”.\n \n \n Viewer software \n H.265 (or H.264) images are not smoothly displayed.\n • It can be improved by performing the following.\n – Check “System requirements for a PC” in the Basic Information.\n \n – Set “Hardware” for [Viewer software (nwcv4Ssetup.exe)] - [Decoding Options] of the [Basic] tab.\n \n – Set “On” for [Viewer software (nwcv4Ssetup.exe)] - [Smoother live video display on the browser (buffering)] of the [Basic] tab.\n \n \n \n \n Basic Information\n 2.5.1 Configure the basic settings [Basic] \n 2.5.1 Configure the basic settings [Basic] \n Failed to download recorded data from the image playing screen in the browser.\n • You may not be using Internet Explorer with administrator rights. After shutting down all of the open Internet Explorer windows and tabs, restart Internet Explorer by right-clicking the Internet Explorer icon in the Start menu and selecting “Run as Administrator”.\n \n • In the “Name of the destination directory for downloaded images” settings, specify a directory that general users can write to.\n \n \n 2.5.6 Configure the directory of the PC that images will be downloaded to [Log] \n When clicking the back button of the web browser, the screen is not displayed correctly.\n • Press the [F5] key on the keyboard to refresh the display.\n \n \n -\n \n Information Bar\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications may not be affected.\n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Internet Explorer blocked a pop-up from ***.***.***.*** (IP address).”\n • Select “Options for this site” → “Always allow”.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module' from `Panasonic Corporation`.”\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to install the following add-on: `nwcv4Ssetup.exe' from `Panasonic Corporation`.”\n • Select [Install]. The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a Web content zone to specify its security settings.” section. Then, click the [Custom level…] button to open the “Security Settings” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n With Windows 10, the dialog message or error message may contain a line break, or some part of the message may not be displayed.\n • Changing the PC setting may solve this problem. Right-click on the desktop, click “Display settings”, move the slider of “Change the size of text, apps, and other items” and change the setting.\n \n \n -\n Images are not fit in the frames.\n • When “120 DPI” or higher is selected for “DPI setting”, they may not be displayed correctly.\n When using Windows 10:\n Right-click on the desktop, click “Display settings”, and then move the slider of “Change the size of text, apps, and other items” to “100% (Recommended)”.\n Select “Landscape” of “Orientation”.\n When using Windows 8.1:\n Right-click on the desktop, click “Screen resolution” → “Make text and other items lager or smaller”, and then move the slider of “Change the size of all items” to “Smaller” so that the screen becomes the recommended size.\n \n \n -\n “Reached the concurrent access limit. Please try again later.” is displayed on the “Live” page.\n • Change the value set for “Max bit rate (per client)*” of the stream to a lower value.\n \n • Change the setting of “Initial display stream” to a stream that a low value is set for “Max bit rate (per client)*”.\n \n \n [Initial display stream] \n [Max bit rate (per client)*] \n \n \n");

contentsDictionary["id_oi01_1159"] = new ContentsDictionaryEntry("3.3 Directory structure of drive B", "3.3 Directory structure of drive B \n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_1466.htm", "About notations", "id_oi01_1466", ["id_oi01_1466"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_1355.htm", "For administrator registration", "id_oi01_1355", ["id_oi01_1355"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0007.htm", "Viewer software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0008.htm", "1 Operations", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_1134.htm", "1.1 Monitor images on a PC", "id_oi01_1134", ["id_oi01_1134"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0009.htm", "1.1.1 Monitor images from a single camera", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0012.htm", "1.1.2 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0016.htm", "1.1.3 Monitor images from multiple cameras", "id_oi01_0016", ["id_oi01_0016"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_1135.htm", "1.2 Monitor images on a mobile terminal or tablet device", "id_oi01_1135", ["id_oi01_1135"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_1138.htm", "1.2.1 Monitor images on a mobile terminal (smartphone, etc.)", "id_oi01_1138", ["id_oi01_1138"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_1467.htm", "1.2.2 Monitor images on a tablet device", "id_oi01_1467", ["id_oi01_1467"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_1141.htm", "1.3 Record images on the SD memory card manually", "id_oi01_1141", ["id_oi01_1141"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_1142.htm", "1.4 Action at an alarm occurrence", "id_oi01_1142", ["id_oi01_1142"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0022.htm", "1.4.1 Alarm type", "id_oi01_0022", ["id_oi01_0022"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0023.htm", "1.4.2 Action at an alarm occurrence", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_1143.htm", "1.5 Transmit images onto an FTP server", "id_oi01_1143", ["id_oi01_1143"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0031.htm", "1.5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "id_oi01_0031", ["id_oi01_0031"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0032.htm", "1.5.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "id_oi01_0032", ["id_oi01_0032"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0033.htm", "1.5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function", "id_oi01_0033", ["id_oi01_0033"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_1144.htm", "1.6 Display the log list", "id_oi01_1144", ["id_oi01_1144"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_1145.htm", "1.7 Playback of images on the SD memory card", "id_oi01_1145", ["id_oi01_1145"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0727.htm", "1.7.1 Playback “JPEG(1)”/“JPEG(2)” images saved to the SD memory card", "id_oi01_0727", ["id_oi01_0727"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0063.htm", "1.7.2 Playback “Stream(1)”/“Stream(2)”/“Stream(3)”/“Stream(4)” images saved to the SD memory card", "id_oi01_0063", ["id_oi01_0063"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_0017.htm", "2 Settings", "id_oi01_0017", ["id_oi01_0017"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_1146.htm", "2.1 About the network security", "id_oi01_1146", ["id_oi01_1146"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0066.htm", "2.1.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_1147.htm", "2.2 Display the setup menu from a PC", "id_oi01_1147", ["id_oi01_1147"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0068.htm", "2.2.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0069.htm", "2.2.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0070.htm", "2.2.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_1487.htm", "2.3 Perform management of the extension software and the schedule setting [Ext. software]", "id_oi01_1487", ["id_oi01_1487"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_1488.htm", "2.3.1 Perform the installation, uninstallation and version upgrade of the extension software [Software mng.]", "id_oi01_1488", ["id_oi01_1488"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_1489.htm", "2.3.2 Set a schedule of the extension software [Operation sched.]", "id_oi01_1489", ["id_oi01_1489"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_716.htm", "2.4 Use Easy Setup [Easy Setup]", "id_oi01_716", ["id_oi01_716"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0756.htm", "2.4.1 Configure the Internet settings [Internet]", "id_oi01_0756", ["id_oi01_0756"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_722.htm", "2.4.2 Configure an event action [Event action]", "id_oi01_722", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_726", "2.4.2.1 Configure the schedule/alarm (event function type setup menu)", "id_oi01_726", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_731", "2.4.2.2 Alarm: Configure the terminal and VMD (alarm setup menu)", "id_oi01_731", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_734", "2.4.2.3 Alarm: Configure the alarm function type (Alarm function type setup menu)", "id_oi01_734", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_737", "2.4.2.4 Alarm: Configure the details for image transfer or recording conditions", "id_oi01_737", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_750", "2.4.2.5 Alarm: Configure the output terminal", "id_oi01_750", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_751", "2.4.2.6 Alarm: configure the mail notifications and mail server", "id_oi01_751", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_752", "2.4.2.7 Schedule: Configure SD recording or FTP periodic image transmission (schedule function type setup menu)", "id_oi01_752", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_755", "2.4.2.8 Schedule: Set SD memory recording (video recording setup menu)", "id_oi01_755", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_722.htm#id_oi01_764", "2.4.2.9 Schedule: Configure FTP periodic image transmission (FTP periodic image transmission setup menu)", "id_oi01_764", ["id_oi01_722", "id_oi01_726", "id_oi01_731", "id_oi01_734", "id_oi01_737", "id_oi01_750", "id_oi01_751", "id_oi01_752", "id_oi01_755", "id_oi01_764"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_1148.htm", "2.5 Configure the basic settings of the camera [Basic]", "id_oi01_1148", ["id_oi01_1148"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0072.htm", "2.5.1 Configure the basic settings [Basic]", "id_oi01_0072", ["id_oi01_0072"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0088.htm", "2.5.2 Configure the settings relating to the SD memory card [SD memory card]", "id_oi01_0088", ["id_oi01_0088"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0973.htm", "2.5.3 Configure the settings relating to alteration detection [Alteration detection]", "id_oi01_0973", ["id_oi01_0973"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0983.htm", "2.5.4 How to configure alteration detection settings", "id_oi01_0983", ["id_oi01_0983", "id_oi01_0984", "id_oi01_0986", "id_oi01_0987", "id_oi01_0988"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0983.htm#id_oi01_0984", "2.5.4.1 Generation of the CRT key (encryption key)", "id_oi01_0984", ["id_oi01_0983", "id_oi01_0984", "id_oi01_0986", "id_oi01_0987", "id_oi01_0988"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0983.htm#id_oi01_0986", "2.5.4.2 Generation of CSR (Certificate Signing Request)", "id_oi01_0986", ["id_oi01_0983", "id_oi01_0984", "id_oi01_0986", "id_oi01_0987", "id_oi01_0988"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0983.htm#id_oi01_0987", "2.5.4.3 Installation of the certificate issued by CA", "id_oi01_0987", ["id_oi01_0983", "id_oi01_0984", "id_oi01_0986", "id_oi01_0987", "id_oi01_0988"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0983.htm#id_oi01_0988", "2.5.4.4 Configuration of alteration detection", "id_oi01_0988", ["id_oi01_0983", "id_oi01_0984", "id_oi01_0986", "id_oi01_0987", "id_oi01_0988"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0113.htm", "2.5.5 Access copy images saved on the SD memory card onto the PC [SD memory card images]", "id_oi01_0113", ["id_oi01_0113"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0122.htm", "2.5.6 Configure the directory of the PC that images will be downloaded to [Log]", "id_oi01_0122", ["id_oi01_0122"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_1149.htm", "2.6 Configure the settings relating to images and audio [Image/Audio]", "id_oi01_1149", ["id_oi01_1149"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0132.htm", "2.6.1 Configure the settings relating to the image capture mode [Image]", "id_oi01_0132", ["id_oi01_0132"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0134.htm", "2.6.2 Configure the settings relating to JPEG images [Image]", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0141.htm", "2.6.3 Configure the settings relating to Stream [Image]", "id_oi01_0141", ["id_oi01_0141"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0179.htm", "2.6.4 Configure the settings relating to image adjust, zoom/focus, privacy zone, VIQS, and lens distortion compensation [Image quality]", "id_oi01_0179", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0185", "2.6.4.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "id_oi01_0185", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0206", "2.6.4.2 Set mask areas", "id_oi01_0206", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_1422", "2.6.4.3 Adjust the zoom and focus", "id_oi01_1422", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0213", "2.6.4.4 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "id_oi01_0213", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0217", "2.6.4.5 Configure the VIQS setting", "id_oi01_0217", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_0220", "2.6.4.6 Configure the VIQS area", "id_oi01_0220", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][71] = new DbEntry("oi01/id_oi01_0179.htm#id_oi01_1433", "2.6.4.7 Configure the settings relating to lens distortion compensation", "id_oi01_1433", ["id_oi01_0179", "id_oi01_0185", "id_oi01_0206", "id_oi01_1422", "id_oi01_0213", "id_oi01_0217", "id_oi01_0220", "id_oi01_1433"]);

dbArray[0][72] = new DbEntry("oi01/id_oi01_0221.htm", "2.6.5 Configure the settings relating to audio [Audio]", "id_oi01_0221", ["id_oi01_0221"]);

dbArray[0][73] = new DbEntry("oi01/id_oi01_1150.htm", "2.7 Configure the multi-screen settings [Multi-screen]", "id_oi01_1150", ["id_oi01_1150"]);

dbArray[0][74] = new DbEntry("oi01/id_oi01_1151.htm", "2.8 Configure the alarm settings [Alarm]", "id_oi01_1151", ["id_oi01_1151"]);

dbArray[0][75] = new DbEntry("oi01/id_oi01_0235.htm", "2.8.1 Configure the settings relating to the alarm action [Alarm]", "id_oi01_0235", ["id_oi01_0235"]);

dbArray[0][76] = new DbEntry("oi01/id_oi01_810.htm", "2.8.2 Configure the settings relating to the output terminal [Alarm]", "id_oi01_810", ["id_oi01_810"]);

dbArray[0][77] = new DbEntry("oi01/id_oi01_812.htm", "2.8.3 Change the AUX name [Alarm]", "id_oi01_812", ["id_oi01_812"]);

dbArray[0][78] = new DbEntry("oi01/id_oi01_0243.htm", "2.8.4 Configure the settings relating to the camera action on alarm occurrence [Alarm]", "id_oi01_0243", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][79] = new DbEntry("oi01/id_oi01_0243.htm#id_oi01_0912", "2.8.4.1 Configure settings relating to alarm E-mail notifications", "id_oi01_0912", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][80] = new DbEntry("oi01/id_oi01_0243.htm#id_oi01_0913", "2.8.4.2 Configure settings relating to FTP transmissions of alarm images", "id_oi01_0913", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][81] = new DbEntry("oi01/id_oi01_0243.htm#id_oi01_0914", "2.8.4.3 Configure settings relating to recording to an SD memory card when an alarm occurs", "id_oi01_0914", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][82] = new DbEntry("oi01/id_oi01_0243.htm#id_oi01_0915", "2.8.4.4 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs", "id_oi01_0915", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][83] = new DbEntry("oi01/id_oi01_0243.htm#id_oi01_0556", "2.8.4.5 Configure settings relating to HTTP alarm notification when an alarm occurs", "id_oi01_0556", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][84] = new DbEntry("oi01/id_oi01_0243.htm#id_oi01_1501", "2.8.4.6 Configure settings relating to SNMP transmissions of alarm images", "id_oi01_1501", ["id_oi01_0243", "id_oi01_0912", "id_oi01_0913", "id_oi01_0914", "id_oi01_0915", "id_oi01_0556", "id_oi01_1501"]);

dbArray[0][85] = new DbEntry("oi01/id_oi01_0269.htm", "2.8.5 Configure the VMD settings [VMD area]", "id_oi01_0269", ["id_oi01_0269"]);

dbArray[0][86] = new DbEntry("oi01/id_oi01_0619.htm", "2.8.6 Set the VMD areas [VMD area]", "id_oi01_0619", ["id_oi01_0619"]);

dbArray[0][87] = new DbEntry("oi01/id_oi01_1476.htm", "2.8.7 Configure the SCD settings [SCD area]", "id_oi01_1476", ["id_oi01_1476"]);

dbArray[0][88] = new DbEntry("oi01/id_oi01_1485.htm", "2.8.8 Set the SCD areas [SCD area]", "id_oi01_1485", ["id_oi01_1485"]);

dbArray[0][89] = new DbEntry("oi01/id_oi01_0288.htm", "2.8.9 Configuration of the settings relating to alarm notification [Notification]", "id_oi01_0288", ["id_oi01_0288", "id_oi01_0935", "id_oi01_0936"]);

dbArray[0][90] = new DbEntry("oi01/id_oi01_0288.htm#id_oi01_0935", "2.8.9.1 Configure the settings relating to Panasonic alarm protocol", "id_oi01_0935", ["id_oi01_0288", "id_oi01_0935", "id_oi01_0936"]);

dbArray[0][91] = new DbEntry("oi01/id_oi01_0288.htm#id_oi01_0936", "2.8.9.2 Configure the settings relating to HTTP alarm notification", "id_oi01_0936", ["id_oi01_0288", "id_oi01_0935", "id_oi01_0936"]);

dbArray[0][92] = new DbEntry("oi01/id_oi01_1152.htm", "2.9 Configure the settings relating to the authentication [User mng.]", "id_oi01_1152", ["id_oi01_1152"]);

dbArray[0][93] = new DbEntry("oi01/id_oi01_0312.htm", "2.9.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][94] = new DbEntry("oi01/id_oi01_0318.htm", "2.9.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][95] = new DbEntry("oi01/id_oi01_1397.htm", "2.9.3 Configure IEEE 802.1X [IEEE 802.1X]", "id_oi01_1397", ["id_oi01_1397"]);

dbArray[0][96] = new DbEntry("oi01/id_oi01_1402.htm", "2.9.4 Configure the data encryption settings [Data encryption]", "id_oi01_1402", ["id_oi01_1402"]);

dbArray[0][97] = new DbEntry("oi01/id_oi01_1153.htm", "2.10 Configuring the network settings [Network]", "id_oi01_1153", ["id_oi01_1153"]);

dbArray[0][98] = new DbEntry("oi01/id_oi01_0352.htm", "2.10.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][99] = new DbEntry("oi01/id_oi01_0918.htm", "2.10.2 Configure advanced network settings [Advanced]", "id_oi01_0918", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][100] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0919", "2.10.2.1 Configure the settings related to sending E-mails", "id_oi01_0919", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][101] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0922", "2.10.2.2 Configure the settings related to FTP transmission", "id_oi01_0922", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][102] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0344", "2.10.2.3 Configure the settings relating to the NTP server", "id_oi01_0344", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][103] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0371", "2.10.2.4 Configure the UPnP settings", "id_oi01_0371", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][104] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0374", "2.10.2.5 Configure the HTTPS settings", "id_oi01_0374", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][105] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0944", "2.10.2.6 Configure the settings relating to DDNS", "id_oi01_0944", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][106] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0411", "2.10.2.7 Configure the settings relating to SNMP", "id_oi01_0411", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][107] = new DbEntry("oi01/id_oi01_0918.htm#id_oi01_0923", "2.10.2.8 Configure the QoS settings", "id_oi01_0923", ["id_oi01_0918", "id_oi01_0919", "id_oi01_0922", "id_oi01_0344", "id_oi01_0371", "id_oi01_0374", "id_oi01_0944", "id_oi01_0411", "id_oi01_0923"]);

dbArray[0][108] = new DbEntry("oi01/id_oi01_0386.htm", "2.10.3 How to configure HTTPS settings", "id_oi01_0386", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][109] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_1331", "2.10.3.1 Select the certificate to use when accessing with HTTPS", "id_oi01_1331", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][110] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_1284", "2.10.3.2 Obtaining the root certificate", "id_oi01_1284", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][111] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_1318", "2.10.3.3 Configuration of HTTPS connections", "id_oi01_1318", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][112] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_0387", "2.10.3.4 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][113] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_0389", "2.10.3.5 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][114] = new DbEntry("oi01/id_oi01_0386.htm#id_oi01_0390", "2.10.3.6 Installation of the CA certificate", "id_oi01_0390", ["id_oi01_0386", "id_oi01_1331", "id_oi01_1284", "id_oi01_1318", "id_oi01_0387", "id_oi01_0389", "id_oi01_0390"]);

dbArray[0][115] = new DbEntry("oi01/id_oi01_1319.htm", "2.10.4 Access the camera using the HTTPS protocol (for pre-installed certificate)", "id_oi01_1319", ["id_oi01_1319", "id_oi01_1291"]);

dbArray[0][116] = new DbEntry("oi01/id_oi01_1319.htm#id_oi01_1291", "2.10.4.1 Configuration of the host file", "id_oi01_1291", ["id_oi01_1319", "id_oi01_1291"]);

dbArray[0][117] = new DbEntry("oi01/id_oi01_1320.htm", "2.10.5 Access the camera using the HTTPS protocol (for CA Certification)", "id_oi01_1320", ["id_oi01_1320"]);

dbArray[0][118] = new DbEntry("oi01/id_oi01_0396.htm", "2.10.6 How to configure the settings relating to DDNS", "id_oi01_0396", ["id_oi01_0396", "id_oi01_0398", "id_oi01_0406", "id_oi01_0409"]);

dbArray[0][119] = new DbEntry("oi01/id_oi01_0396.htm#id_oi01_0398", "2.10.6.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "id_oi01_0398", ["id_oi01_0396", "id_oi01_0398", "id_oi01_0406", "id_oi01_0409"]);

dbArray[0][120] = new DbEntry("oi01/id_oi01_0396.htm#id_oi01_0406", "2.10.6.2 When using “Dynamic DNS Update”", "id_oi01_0406", ["id_oi01_0396", "id_oi01_0398", "id_oi01_0406", "id_oi01_0409"]);

dbArray[0][121] = new DbEntry("oi01/id_oi01_0396.htm#id_oi01_0409", "2.10.6.3 When using “Dynamic DNS Update(DHCP)”", "id_oi01_0409", ["id_oi01_0396", "id_oi01_0398", "id_oi01_0406", "id_oi01_0409"]);

dbArray[0][122] = new DbEntry("oi01/id_oi01_1154.htm", "2.11 Configure the settings relating to the schedules [Schedule]", "id_oi01_1154", ["id_oi01_1154"]);

dbArray[0][123] = new DbEntry("oi01/id_oi01_0426.htm", "2.11.1 How to delete the set schedule", "id_oi01_0426", ["id_oi01_0426"]);

dbArray[0][124] = new DbEntry("oi01/id_oi01_1155.htm", "2.12 Maintenance of the camera [Maintenance]", "id_oi01_1155", ["id_oi01_1155"]);

dbArray[0][125] = new DbEntry("oi01/id_oi01_0429.htm", "2.12.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][126] = new DbEntry("oi01/id_oi01_0435.htm", "2.12.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][127] = new DbEntry("oi01/id_oi01_0437.htm", "2.12.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][128] = new DbEntry("oi01/id_oi01_0441.htm", "2.12.4 Reset the settings/Reboot the camera [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][129] = new DbEntry("oi01/id_oi01_0925.htm", "2.12.5 Settings data/backing up or restoring logs [Data]", "id_oi01_0925", ["id_oi01_0925"]);

dbArray[0][130] = new DbEntry("oi01/id_oi01_1408.htm", "2.13 Display our support website [Support]", "id_oi01_1408", ["id_oi01_1408"]);

dbArray[0][131] = new DbEntry("oi01/id_oi01_0020.htm", "3 Others", "id_oi01_0020", ["id_oi01_0020"]);

dbArray[0][132] = new DbEntry("oi01/id_oi01_1157.htm", "3.1 About the displayed system log", "id_oi01_1157", ["id_oi01_1157"]);

dbArray[0][133] = new DbEntry("oi01/id_oi01_1158.htm", "3.2 Troubleshooting", "id_oi01_1158", ["id_oi01_1158"]);

dbArray[0][134] = new DbEntry("oi01/id_oi01_1159.htm", "3.3 Directory structure of drive B", "id_oi01_1159", ["id_oi01_1159"]);

